--
--	Grail NPCs
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version.
--		002	Added the Lunar Festival and Harvest Festival NPCs.
--			Removed the Ix codes.
--		003	Added the concept of A:xxx codes where xxx is the real NPC id that is an alias for the NPC with the code
--			Marked Darkmoon Faire NPCs, added Love is in the Air NPCs, updated a bunch of others.
--		004	Added quest markers for Day of the Dead, Noblegarden, Pilgrim's Bounty and some Winter Veil.
--			Updated a bunch of locations.
--		005	Updated a bunch of locations.
--		006	Updated a bunch of locations.
--		007	Updated a bunch of locations.
--			Added more NPCs, especially alias ones that make quest completion a lot more convenient.
--			Started work on D: codes for NPCs that drop items that start quests.
--		008	Updated a bunch of locations.
--			More work on D: codes.
--			Added more NPCs that drop items needed to start quests (from D: codes).
--		009	Updated a bunch of locations.
--			Transformed the internal zone IDs used to be Blizzard map area IDs.
--		010	Updates for Midsummer Fire Festival
--		011	Updates to some locations, and some IDs.
--			Added some of the Firelands NPCs.
--			Added some of the Self alias NPCs.
--		012 Random updates to some starting location information for Horde.
--			Updates to Firelands NPCs.
--			Put in quest pointers (Q: codes) for some of the items that are dropped by other NPCs for better UI for Wholly.
--		013	More updates to some Horde starting locations.
--			Updates to Gilneas.
--			More Q: code additions.
--		014	Corrected a problem with Morthis Whisperwing coordinates.
--			Updates to a variety of locations.
--		015 Updates to a lot of Alliance locations.
--			Removed the zone-specific Self NPCs in favor of automatically generating them for each zone.
--
--	Notes
--		[1] index into Grail.npcNames
--		[2]	code information like map location
--		[3] optional friendly notes
--		[4] optional faction association
--
--	Known issues
--		Need to update some Cata Day of the Dead NPCs to their real IDs and locations
--		Need to update the Noblegarden NPC locations
--		Process quests and NPCs (adding markers) for the following holidays: 'Brewfest',"Children's Week",'Darkmoon Faire','Midsummer Fire Festival',"Hallow's End"
--		Transform all the item quest starts into D: codes with NPCs that drop the item
--		Make the daily quests have the proper I: markers.
--
--	UTF-8 file
--
Grail_NPCs_File_Version = 015

if Grail.npcsVersionNumber < Grail_NPCs_File_Version then
Grail.npcsVersionNumber = Grail_NPCs_File_Version

Grail.npcs = {
[-120753]={0,'753[2]:68.39,64.35'},
[-120038]={0,'38:76.62,41.53'},
[-110857]={0,'857:45.15,84.88'},
[-110753]={0,'753[2]:66.03,71.46'},
[-110038]={0,'38:77.58,46.02'},
[-100857]={0,'857:66.52,29.42'},
[-100811]={0,'811:22.75,27.54'},
[-100753]={0,'753[1]:53.98,21.30'},
[-100673]={0,'673:61.20,44.29'},
[-100606]={0,'606:7.56,34.57'},
[-100201]={0,'201:64.93,16.64'},
[-100043]={0,'43:40.51,53.32'},
[-100038]={0,'38:74.82,49.36'},
[-100037]={0,'37:78.51,35.68'},
[-100036]={0,'36:32.38,39.40'},
[-100028]={0,'28:23.06,35.52'},
[-100011]={0,'11:62.86,61.80'},
[0]={0,'Self'},
[114]={114,'39:54,36 H:100057935'},
[126]={126,'39:53,11 H:100001357'},
[171]={171,'39:53,11 H:100001357'},
[197]={197,'864:33.54,52.98'},
[198]={198,'30:49.66,39.40'},
[233]={233,'39:56.04,31.23'},
[234]={234,'39:56.33,47.53'},
[235]={235,'39:56.42,30.53'}, -- also moves to 39:56.48,30.38
[240]={240,'30:42.11,65.93'},
[241]={241,'30:42.1,67.2'},
[244]={244,'30:34.6,84.4'},
[246]={246,'30:34.4,84.3'},
[247]={247,'30:43.1,85.8'},
[248]={248,'30:34.9,84'},
[251]={251,'30:43.1,89.6'},
[252]={252,'30:29.9,86'},
[253]={253,'30:43.3,65.8'},
[255]={255,'30:43.10,85.52'},
[261]={261,'30:73.97,72.18'},
[263]={263,'34:71.93,46.44'},
[264]={264,'34:73.53,46.91'},
[265]={265,'34:75.81,45.29'},
[267]={267,'34:72.45,46.91'},
[268]={268,'34:72.60,47.75'},
[272]={272,'34:73.75,43.48 34:73.83,44.06'},
[273]={273,'34:74.09,44.72'},
[276]={276,'34:79.54,47.46'},
[278]={278,'30:79.46,68.71'},
[288]={288,'34:18.62,58.35'},
[289]={289,'34:87.43,35.23'},
[294]={294,'30:84.60,69.38'},
[295]={295,'30:43.77,65.82'},
[302]={302,'34:82.01,59.32 34:81.92,59.01'},
[311]={311,'34:7.8,34.6'},
[331]={331,'301:49.26,87.77','In tower'},
[332]={332,'301:81.32,63.51'},
[342]={342,'36:22.04,42.70'},
[344]={344,'36:28.90,41.12'},
[352]={352,'301:70.93,72.48'},
[375]={375,'30:49.81,39.49'},
[376]={376,'301:49.53,44.60'},
[379]={379,'36:15.62,65.33'},
[382]={382,'36:31.85,44.90 36:29.73,44.51'},
[384]={384,'30:84.15,65.49'},
[392]={392,'39:30.51,85.61'},
[415]={415,'36:29.4,43.4 36:29.4,43.5 36:29.5,43.1 36:29.8,43.6 36:31.1,47.4 36:31.1,47.5'},
[430]={430,'36:22,33 H:100058898'},
[445]={445,'36:22,33 H:100058898'},
[446]={446,'36:22,33 H:100058898'},
[456]={456,'39:56.2,7.2 H:100001357'},
[459]={459,'30:49.87,42.65'},
[460]={460,'27:33.25,38.39'},
[461]={461,'301:39.25,84.96','In basement'},
[464]={464,'36:15.32,64.59','Top of tower'},
[466]={466,'301:69.16,82.73'},
[469]={469,'37:47.57,10.26'},
[513]={513,'39:40,14 H:100001357'},
[514]={514,'30:41.70,65.55'},
[515]={515,'39:53,9 H:100001357'},
[576]={576,'34:73.61,47.02 34:74.60,48.16 34:75.50,46.33 34:75.04,45.46 34:74.31,46.13'},
[620]={620,'39:56,31'},
[658]={658,'866:65.68,43.56'},
[661]={661,'34:75.39,49.01'},
[663]={663,'34:75.33,48.01'},
[715]={715,'37:44.02,23.29 37:44.18,22.97'}, -- 689:35.7,10.7
[716]={716,'37:44.24,22.13'},
[717]={717,'37:44.50,22.67'},
[718]={718,'37:43.72,22.28 37:44.18,22.27'},
[733]={733,'37:47.53,10.74'},
[739]={739,'37:47.25,11.11'},
[770]={770,'37:47.10,10.70'},
[773]={773,'37:43.61,23.13'}, -- 689:27,77.2
[786]={786,'866:42.71,62.24 27:32.06,74.17>866'},
[821]={821,'39:56.46,47.57'},
[823]={823,'864:35.71,39.82'},
[837]={837,'866:60.72,14.68 27:35.6,64.8>866'},
[878]={878,'39:56.39,47.35'},
[888]={888,'34:45.11,67.02'},
[895]={895,'866:63.65,20.09 27:36.1,65.9>866'},
[900]={900,'36:28.67,40.95'},
[911]={911,'30:50.24,42.28'},
[912]={912,'866:61.89,19.01 27:35.8,65.7>866'},
[914]={914,'301:79.44,68.89','Upstairs'},
[915]={915,'30:50.31,39.91'},
[916]={916,'866:59.56,20.41 27:35.5,66>866'},
[918]={918,'301:77.51,65.35'},
[925]={925,'30:50.43,42.12'},
[926]={926,'866:61.91,24.55 27:35.8,66.7>866'},
[928]={928,'301:52.85,44.91'},
[951]={951,'30:48.75,37.82'}, -- 30:48.56,38.03 30:48.46,38.25
[963]={963,'30:24.23,74.46'},
[1068]={1068,'17:17.7,43.8'},
[1071]={1071,'40:49.80,18.26'},
[1073]={1073,'35:64.25,26.69'},
[1089]={1089,'35:23.33,74.94'},
[1090]={1090,'35:23.30,75.06'},
[1092]={1092,'35:23.38,75.04'},
[1104]={1104,'866:61.70,22.07 27:35.80,66.26>866'},
[1105]={1105,'35:37,46.9 35:37.2,47.5'},
[1139]={1139,'35:34.6,43.2 35:34.6,44.6 35:34.7,43.6'},
[1141]={1141,'301:51.77,93.60'},
[1142]={1142,'37:46,51 H:100058491'},
[1144]={1144,'37:46,51 H:100058491'},
[1153]={1153,'35:37.1,46.3 35:37.2,47.8'},
[1154]={1154,'35:81.76,61.67'},
[1156]={1156,'35:81.92,64.61'},
[1187]={1187,'35:83.46,65.41'},
[1217]={1217,'40:10.59,60.59'},
[1239]={1239,'40:10.95,59.73'},
[1243]={1243,'27:40.7,65.1 27:47.8,63.4 27:47.8,63.5'},
[1247]={1247,'27:54.49,50.85'},
[1252]={1252,'27:53.9,52.1'},
[1254]={1254,'27:76.32,54.67'},
[1261]={1261,'27:70.64,48.95'}, -- 27:70.67,48.87 
[1265]={1265,'27:70.28,48.16'},
[1266]={1266,'27:34.6,51.6'},
[1267]={1267,'27:53.93,50.68'},
[1269]={1269,'27:53.3,51.9'},
[1293]={1293,'488:85.95,50.86','In mausoleum'},
[1298]={1298,'301:58.35,69.03'},
[1317]={1317,'301:52.89,74.44'},
[1323]={1323,'301:77.18,61.00'},
[1340]={1340,'35:35.06,46.60'},
[1343]={1343,'35:25.45,17.95'},
[1344]={1344,'35:65.33,65.98'},
[1345]={1345,'35:64.89,66.65'},
[1354]={1354,'866:43.22,63.12 27:32.16,74.34>866'},
[1355]={1355,'27:75.6,52.8'},
[1356]={1356,'341:75.8,11.8'},
[1365]={1365,'HV 341:30.25,59.43'},
[1374]={1374,'27:54.2,51.2'},
[1376]={1376,'27:50.4,49.1 27:57.5,47.4'},
[1378]={1378,'27:49.4,48.4 27:49.5,48.4 27:53.3,51.9'},
[1379]={1379,'35:56.3,65.9 35:56.5,65.9 35:58.5,64.5'},
[1416]={1416,'301:59.72,33.79'},
[1422]={1422,'37:46.99,10.85'},
[1427]={1427,'301:62.31,67.94'},
[1428]={1428,'301:58.10,67.49'},
[1429]={1429,'301:52.58,83.40'},
[1431]={1431,'301:60.27,76.75'},
[1432]={1432,'301:63.77,73.59'},
[1435]={1435,'301:40.13,85.29'},
[1449]={1449,'673:54.18,46.44'},
[1484]={1484,'40:11.86,57.90'},
[1495]={1495,'20:65.49,60.25'},
[1496]={1496,'20:52.54,54.82'},
[1499]={1499,'20:61.02,50.56'}, -- 20:61.08,50.65 20:60.95,50.46 20:60.91,50.59 20:61.08,50.52 20:60.99,50.47
[1500]={1500,'20:54.60,29.89'},
[1515]={1515,'20:60.54,51.86'},
[1518]={1518,'20:44.62,53.78'},
[1519]={1519,'20:44.75,53.67'},
[1521]={1521,'20:65.25,60.42'},
[1535]={1535,'20:34,48 H:100052079'},
[1547]={1547,'20:66,56 K:24992'},
[1548]={1548,'20:56.6,63.8 K:24992'},
[1568]={1568,'892:43.42,79.91 20:30.06,71.29>892'},
[1569]={1569,'892:46.65,58.80 20:30.84,66.20>892'},
[1570]={1570,'892:55.47,37.75 20:32.97,61.12>892'},
[1573]={1573,'341:55.58,47.88'},
[1658]={1658,'20:52.6,26.2 H:100003082'},
[1661]={1661,'892:46.74,58.22 20:30.87,66.05>892'},
[1694]={1694,'27:50.1,49.4 27:57.2,47.7'},
[1699]={1699,'27:54.73,50.59'},
[1740]={1740,'892:49.89,56.23 20:31.63,65.57>892'},
[1745]={1745,'20:60.13,52.39'},
[1747]={1747,'301:85.71,31.58'},
[1776]={1776,'38:26.8,33.4 38:26.9,33.7'},
[1777]={1777,'35:35.43,42.84'},
[1854]={1854,'22:52.01,82.88','Circles the statue'},
[1872]={1872,'27:53.13,49.99'},
[1931]={1931,'20:44.70,52.62'},
[1938]={1938,'21:47.07,43.21'},
[1959]={1959,'341:41.44,52.29'},
[1960]={1960,'35:14.00,56.49'},
[1963]={1963,'35:34.83,49.28'},
[1977]={1977,'27:75.90,54.31'},
[1992]={1992,'41:42.52,58.18'},
[2055]={2055,'382:48.4,69.2'},
[2057]={2057,'35:56.3,65.9'},
[2077]={2077,'888:45.94,72.89'},
[2078]={2078,'41:55.69,52.00'},
[2079]={2079,'888:45.62,74.55'},
[2080]={2080,'41:59.93,59.76'},	-- TODO: Determine if the original stuff with him can be given to the second location.  I know "The Shimmering Frond" and "Timberling Sprouts" can go to both.  If the early stuff needs to be done at the original dude, I think it would be best to alias the second one and just make other quests be able to be turned in to either one.
[2081]={2081,'41:55.66,51.99'},
[2083]={2083,'41:55.77,50.44'},
[2104]={2104,'40:10.52,55.71'},
[2107]={2107,'41:64.58,51.13','Upstairs'},
[2119]={2119,'892:54.17,56.38 20:32.66,65.61>892'},
[2122]={2122,'892:53.67,56.54 20:32.54,65.65>892'},
[2123]={2123,'892:47.74,58.16 20:31.11,66.03>892'},
[2124]={2124,'892:47.04,58.28 20:30.94,66.07>892'},
[2126]={2126,'892:46.95,59.38 20:30.91,66.34>892'},
[2150]={2150,'41:59.52,49.18'},
[2151]={2151,'41:49.35,44.68'},
[2211]={2211,'20:60.04,52.87','Upstairs'},
[2215]={2215,'24:29.23,63.34'},
[2227]={2227,'382:57.61,93.82'},
[2229]={2229,'24:57.68,46.90'},
[2278]={2278,'24:57.27,46.34'},
[2285]={2285,'301:81.55,34.07'},
[2307]={2307,'892:45.93,80.47 20:30.67,71.42>892'},
[2368]={2368,'24:56.4,84 H:100063686'},
[2369]={2369,'24:52.4,77 H:100063686'},
[2370]={2370,'24:58.2,84 H:100063686'},
[2371]={2371,'24:52.6,75.6 H:100063686'},
[2372]={2372,'24:56.4,74.2 24:57,74.6 24:57.2,74.3 24:57.4,75.6 24:57.6,74.6 24:57.7,74.4 24:57.9,72.3 24:58.2,73.3 24:58.5,73.1 24:58.7,75 24:58.9,74.4'},
[2373]={2373,'24:59.6,73.6'},
[2391]={2391,'24:49.10,66.36'},
[2397]={2397,'24:57.68,45.24'},
[2418]={2418,'24:57.19,45.53'},
[2419]={2419,'24:57.16,45.53'},
[2437]={2437,'24:57.00,45.72'},
[2439]={2439,'301:85.68,31.03'},
[2464]={2464,'37:38.40,50.46'},
[2465]={2465,'37:38.35,51.07'},
[2486]={2486,'673:41.81,72.84'},
[2487]={2487,'673:41.10,73.27'},
[2488]={2488,'673:40.68,73.82'},
[2490]={2490,'673:42.58,72.00'},
[2493]={2493,'673:43.39,71.49'},
[2495]={2495,'37:43.66,23.46'},
[2496]={2496,'673:41.18,73.06'}, -- 689:27.2,76.9
[2497]={2497,'37:38.42,48.71'},
[2500]={2500,'673:40.32,67.79'},
[2501]={2501,'673:42.07,73.39'},
[2502]={2502,'673:40.54,67.72'},
[2519]={2519,'37:63.09,41.51'},
[2545]={2545,'673:44.45,92.89','Walks a short path here'}, -- 673:44.57,93.58 673:44.41,92.65
[2546]={2546,'673:46.70,95.34','Inside lower ship'},
[2547]={2547,'673:46.7,95'},
[2548]={2548,'673:44.43,91.55','Inside lower ship'}, -- 673:44.50,91.57 673:44.41,91.45
[2549]={2549,'673:44.45,91.89'},
[2608]={2608,'16:39.9,47.4 16:39.9,47.7 16:40.1,48.5'},
[2610]={2610,'16:26,83.9'},
[2634]={2634,'673:59.46,79.05'},
[2650]={2650,'26:25,59 H:100008704'},
[2653]={2653,'26:35,65 H:100008704'},
[2654]={2654,'26:36,71 H:100008704'},
[2696]={2696,'16:43.2,92.6'},
[2700]={2700,'16:40,48.8'},
[2705]={2705,'24:52.2,58.6'},
[2707]={2707,'26:35,71 H:100008704'},
[2712]={2712,'16:54.8,55.3'},
[2713]={2713,'16:54.89,55.46 16:54.7,60.9 16:54.8,55.3 16:54.8,55.5 16:54.9,59.2 16:54.9,59.8 16:55,56.7 16:55.6,56.5 16:55.7,56.4 16:55.9,54.4 16:55.9,54.5 16:56.5,54.4 16:56.5,54.5 16:56.9,55.6'}, -- initial loc from paulus1 data
[2748]={2748,'692:56.6,53.6'},
[2766]={2766,'16:25.2,85.5 16:25.4,85.2 16:25.5,85.2'},
[2768]={2768,'16:27.5,83.1 16:28.2,83.5 16:29.1,82.6 16:29.4,82.1 16:29.5,82'},
[2769]={2769,'16:27.6,83.2'},
[2771]={2771,'16:69,34.7'},
[2774]={2774,'16:27.5,83'},
[2784]={2784,'341:40,55'},
[2785]={2785,'17:26.21,62.30'},
[2787]={2787,'16:69.6,36.4 16:69.6,36.5'},
[2789]={2789,'16:40.3,49'},
[2860]={2860,'17:49.49,36.99'},
[2916]={2916,'341:77.53,11.81'},
[2918]={2918,'341:33.10,48.58'},
[2920]={2920,'17:26.28,62.54'},
[2947]={2947,'9:48.79,58.79'},
[2948]={2948,'9:48.62,59.80'},
[2980]={2980,'890:39.45,37.25 9:48.95,78.35>890'},
[2981]={2981,'890:27.74,28.32 9:45.15,75.46>890'},
[2984]={2984,'9:32.8,36.1'},
[2985]={2985,'9:47.50,61.32'},
[2987]={2987,'9:49.59,17.59'},
[2988]={2988,'9:57.05,60.43'},
[2994]={2994,'9:60.79,22.67'},
[2995]={2995,'362:47.02,49.61'},
[3007]={3007,'362:41.8,42.8'},
[3032]={3032,'362:22.2,19.3 362:22.8,19.6'},
[3026]={3026,'362:51.75,53.09'},
[3028]={3028,'362:56.14,46.37'},
[3033]={3033,'362:76.47,27.25'},
[3034]={3034,'362:77,28 362:77.2,27.4 362:77.7,27.4'},
[3039]={3039,'362:57.29,89.78'},
[3042]={3042,'362:57.3,88.9 362:57.5,88.3 362:57.5,88.5'},
[3045]={3045,'362:24.4,22.1 362:24.8,22.4 362:25.4,23'},
[3047]={3047,'362:22.5,15.6 362:22.6,15.3'},
[3050]={3050,'362:44.1,44.6'},
[3052]={3052,'9:49.68,17.23'},
[3054]={3054,'9:47.88,57.10'},
[3055]={3055,'9:47.16,56.66'},
[3056]={3056,'9:44.42,17.19 H:100004854'},
[3057]={3057,'362:60,51.7'},
[3059]={3059,'9:45,75.4'},
[3060]={3060,'9:45.22,75.12'},
[3061]={3061,'9:45.27,75.30'},
[3062]={3062,'9:45.1,75.1'},
[3064]={3064,'9:48.6,59'},
[3079]={3079,'9:46.06,58.19'},
[3139]={3139,'4:51.95,43.50'},
[3140]={3140,'4:55.42,75.10'},
[3142]={3142,'4:52.24,43.15'},
[3143]={3143,'889:44.93,66.43'},
[3144]={3144,'321[1]:49.20,72.26'},
[3145]={3145,'889:45.79,63.33 4:43.45,67.48>889'},
[3153]={3153,'4:42.9,69.4'},
[3154]={3154,'4:42.9,69.3'},
[3155]={3155,'4:41.3,68.1 4:42.4,68.8 4:42.5,68.6 4:76.7,63.3'},
[3156]={3156,'4:42.4,68.1'},
[3157]={3157,'4:42.4,69'},
[3188]={3188,'4:55.95,74.72'},
[3193]={3193,'4:43.38,30.63'},
[3208]={3208,'4:56.41,20.04'},
[3216]={3216,'321[2]:58.20,54.61'},
[3230]={3230,'465:55,36'},
[3233]={3233,'9:49.52,17.10'},
[3287]={3287,'889:34.62,44.21 4:40.60,62.58>889'},
[3292]={3292,'11:67.69,72.85'},
[3293]={3293,'4:46.5,22.9'},
[3309]={3309,'321:49.6,69.4'},
[3310]={3310,'321[1]:49.67,59.22'},
[3326]={3326,'321:48.9,55.8 321:49,55.3 321:53.8,36.2'},
[3332]={3332,'321:66.4,41.7'},
[3336]={3336,'4:50.85,43.59'},
[3337]={3337,'11:67.66,39.39'},
[3338]={3338,'11:49.99,59.84'},
[3339]={3339,'11:67.72,74.00'},
[3341]={3341,'607:49.22,82.37'},
[3344]={3344,'321:39,47.4'},
[3345]={3345,'321:53.4,49.4'},
[3352]={3352,'321:64.3,32.4'},
[3353]={3353,'321:73.3,45.4'},
[3355]={3355,'321:76.3,34.6'},
[3362]={3362,'321:61.1,35.2 321:61.2,34 321:61.4,35.5 321:61.5,34.3 321:61.5,35.4 321:61.5,35.5 321:69.2,13.2'},
[3387]={3387,'607:41.52,47.19'},
[3389]={3389,'11:37.83,55.27'},
[3390]={3390,'11:48.59,58.33'},
[3391]={3391,'11:68.41,69.06'},
[3399]={3399,'321:32.3,69.4 321:32.3,69.5 321:32.5,68.9'},
[3411]={3411,'81:72.05,91.20'},
[3412]={3412,'321[1]:56.30,56.37'},
[3418]={3418,'607:41.62,46.51'},
[3429]={3429,'11:48.70,59.60'},
[3432]={3432,'11:55.17,41.02'},
[3433]={3433,'607:41.73,46.64'},
[3439]={3439,'11:57.54,18.31'},
[3441]={3441,'362:61.52,80.85'},
[3442]={3442,'11:62.29,17.48'},
[3446]={3446,'11:67.86,71.50'},
[3448]={3448,'11:49.49,58.67'},
[3449]={3449,'11:30.58,45.93'},
[3453]={3453,'11:69.59,72.98'},
[3454]={3454,'607:68.6,44.5'},
[3464]={3464,'11:66.86,72.79'},
[3467]={3467,'11:69.91,85.21'},
[3489]={3489,'11:50.6,57.8'},
[3494]={3494,'11:68.39,69.20'},
[3514]={3514,'888:47.20,55.95'},
[3515]={3515,'41:55.82,53.90'},
[3516]={3516,'381:24.4,48.8 381:24.5,48.8 381:33.8,10 381:34.3,8.2 381:34.4,8.5 381:34.5,8.4 381:34.6,10.6 381:34.8,9 381:35.3,9.6 381:35.5,9.1 381:39.4,10.7'},
[3517]={3517,'41:43.96,44.17'},
[3518]={3518,'301:27.7,38 301:43.2,73.6 301:59.9,69.3 301:59.9,70.1 301:60.1,71.3 301:60.2,68 301:60.3,66.8 301:60.3,71.9 301:60.4,72.5 301:60.5,67.6 301:60.5,72.4 301:60.6,67.4 301:60.8,73.1 301:61,73.7 301:61.4,66.4 301:61.4,74.5 301:61.5,74.8 301:61.6,66.5 301:61.8,66.1 301:61.9,73.8 301:62.4,71 301:62.4,71.6 301:62.4,73.3 301:62.6,72.7 301:62.8,65.9 301:62.9,70.3 301:63.3,71.3 301:63.3,72 301:63.5,71.7 301:63.6,66.3 301:63.6,72.5 301:63.7,71.4 301:63.8,66.5 301:64.1,75 301:64.3,70.4 301:64.3,73.7 301:64.4,67.6 301:64.5,66.4 301:64.5,67.4 301:64.5,73.4 301:64.5,74.5 301:64.6,70.2 301:64.7,74.2 301:64.9,68.4 301:65,68.9 301:65,75.5 301:65.2,76.7 301:65.4,70.6 301:65.5,69.4 301:65.5,76.1 301:65.6,74.8 301:66.2,76.8 301:66.4,70.4 301:66.4,71.4 301:66.4,71.9 301:66.5,71.4 301:66.6,71.6 301:67.3,72.5 301:67.6,72.4 301:67.6,72.7'},
[3519]={3519,'41:39.50,29.86'},
[3521]={3521,'11:67.81,40.56'},
[3535]={3535,'41:52,63.8 H:100005179'},
[3567]={3567,'41:55.55,49.99'},
[3568]={3568,'41:34.50,27.82'},
[3593]={3593,'888:49.19,52.44'},
[3594]={3594,'888:49.21,53.19'},
[3595]={3595,'888:47.59,59.45'},
[3596]={3596,'888:49.21,60.54'},
[3597]={3597,'888:46.60,56.65'},
[3615]={3615,'11:48.7,58.7'},
[3685]={3685,'9:47.5,58.5 9:47.6,58'},
[3691]={3691,'43:36.6,49.6'},
[3694]={3694,'42:42.5,45.2'},
[3698]={3698,'43:18,60'},
[3845]={3845,'43:18.3,20.4 43:18.3,20.5'},
[3846]={3846,'43:18.2,20.6 43:18.3,20.4'},
[3847]={3847,'43:26.8,36.7'},
[3848]={3848,'43:85.3,44.4 43:85.3,44.7'},
[3880]={3880,'43:59,58.8'},
[3881]={3881,'4:50.74,42.84'},
[3885]={3885,'43:35.6,71.4 43:35.6,71.5'},
[3891]={3891,'43:20.3,38.8'},
[3894]={3894,'43:37.3,51.8'},
[3897]={3897,'43:50.9,75.1'},
[3901]={3901,'43:86.3,44.1 43:86.4,43.1 43:86.7,43 43:87,43.5'},
[3916]={3916,'43:59.1,59.7'},
[3920]={3920,'43:78.3,44.9'},
[3936]={3936,'121:46.03,49.11'},
[3978]={3978,'362:33.9,47 362:34,46.4 362:34.1,47.6 362:34.6,47.4 362:34.8,48'},
[3995]={3995,'81:71.12,91.22'},
[3996]={3996,'43:35.8,49.2'},
[4046]={4046,'362:70.3,30.8 362:70.7,30.7'},
[4079]={4079,'43:34.9,49.8'},
[4087]={4087,'381:56,46.5 381:56.4,45.4 381:56.4,46.3 381:56.5,45.4 381:56.5,46.3 381:56.5,46.5'},
[4138]={4138,'381:43.5,25.9'},
[4155]={4155,'381:43.4,51.3 381:43.6,51.2'},
[4156]={4156,'381:49.10,60.95'},
[4202]={4202,'81:63.1,46'},
[4210]={4210,'381:49.87,36.65'},
[4214]={4214,'381:40.4,39.2'},
[4217]={4217,'381:40.5,27.6'},
[4256]={4256,'341:51.47,26.32'},
[4265]={4265,'41:56.73,53.51'},
[4468]={4468,'26:63,76.6  H:100008704'},
[4486]={4486,'16:13.7,34'},
[4498]={4498,'101:52.2,53.5'},
[4500]={4500,'141:36.29,31.41'},
[4501]={4501,'141:37.15,33.08'},
[4502]={4502,'141:37.36,31.39'},
[4508]={4508,'761:52.3,45.7 761:54.1,44.9 761:66,65.3 761:27.4,38.7 761:27.9,35.8 761:28.1,37.9 761:28.2,39.9 761:28.2,40.7 761:28.3,37.3 761:28.8,35.6 761:28.8,36.5 761:28.9,41.2 761:29.1,41.8 761:29.2,33.6 761:29.3,34.7 761:29.6,34.7 761:29.8,34.1 761:30.4,33.1 761:31,33 761:31.1,33.6 761:31.3,32.3 761:31.7,33.2 761:31.7,33.5 761:32.2,32.2 761:32.8,32.3 761:33.1,32.7 761:34.3,32.4 761:34.4,32.6 761:34.8,32.5 761:35,48 761:35.1,32.4 761:35.3,47.4 761:35.5,32 761:35.6,32.5 761:36,48.9 761:36.2,31.4 761:36.6,31.2 761:36.6,51.5 761:36.9,54 761:37.2,52.8 761:37.6,54.6 761:37.7,55.8 761:38.5,58.2 761:39.6,60.6 761:41.6,64.2 761:45.7,49 761:46.2,50.2 761:46.8,51.4 761:47,38.5 761:47.2,51.9 761:47.6,61.6 761:47.7,52.6 761:48.1,61 761:48.2,54.4 761:48.2,56.2 761:48.4,55 761:48.4,57.4 761:48.4,58 761:48.4,58.6 761:48.5,56 761:48.7,57.2 761:49.6,39.6 761:51,41.2 761:51.8,42.4 761:51.9,43 761:51.9,43.6 761:52,44.8 761:52,46 761:52.1,46.6 761:52.1,52.6 761:52.2,52 761:52.3,47.8 761:52.4,49 761:52.4,50.2 761:52.4,51.4 761:52.5,50.8 761:52.7,50.1 761:52.7,54 761:52.8,48 761:53.3,56.4 761:53.7,56 761:54.3,56.5 761:55.4,58.3 761:59,57.9 761:59.6,57.7 761:60.4,58.5 761:60.8,58 761:62,58.3 761:62,75.4 761:62.1,76 761:62.2,74.2 761:62.2,77.2 761:62.2,77.8 761:62.3,72.6 761:62.4,79 761:62.5,72.7 761:62.5,78.4 761:62.5,79 761:62.6,58.5 761:62.7,79.6 761:62.8,72.1 761:63.1,71.3 761:63.4,80.8 761:63.7,70.8 761:64,80.4 761:64,81.1 761:64.4,58.6 761:64.4,81.5 761:64.5,71 761:65,58.3 761:65.2,81.5 761:65.4,81.4 761:65.5,70.6 761:65.5,81.4 761:65.6,58.2 761:65.6,70.2 761:65.8,81.7 761:66.2,58.5 761:66.5,81.9 761:66.8,58.6 761:67.1,69.4 761:67.3,69.7 761:67.9,70.1 761:68,59.3 761:68.3,59.8 761:68.4,68.6 761:68.5,69.3 761:68.6,59.7 761:69,68.3 761:69.2,60.5 761:69.5,60.9 761:69.7,61.5 761:70,63.3 761:70.1,63.9 761:70.1,64.5 761:70.2,67.5 761:70.3,67.3 761:70.4,65.5 761:70.7,66.3 761:71.3,66.5'},
[4544]={4544,'121:74.7,43.5 121:75,43 121:76,42.8'},
[4551]={4551,'382:63.27,48.58'},
[4552]={4552,'382:62.17,44.90'},
[4556]={4556,'382:61.50,41.80'},
[4563]={4563,'382:86.23,15.97'},
[4566]={4566,'382:84.97,14.05'},
[4573]={4573,'382:81.71,31.23'},
[4584]={4584,'382:84.87,73.54'},
[4586]={4586,'382:6.3,68.3 382:35,2.2 382:63.9,80.6 382:75,74 382:75.1,72.2 382:75.2,74.5 382:75.4,72.8 382:75.6,74.5 382:75.8,73.4 382:75.8,73.6 382:76.2,72.4 382:78.6,9.2'},
[4593]={4593,'382:46.8,16.5 382:47,15.8 382:47.2,15.3 382:47.7,16.3 382:47.8,14.8'},
[4606]={4606,'382:49.28,17.05'},
[4618]={4618,'17:26.19,62.45'},
[4656]={4656,'101:33.8,53.6 H:100038567'},
[4663]={4663,'101:55,28.8 H:100049010,100049203'},
[4664]={4664,'101:56,29.6 H:100049010,100049203'},
[4665]={4665,'101:52.6,29.4 H:100049010,100049203'},
[4666]={4666,'101:55.8,28.6 H:100049010,100049203'},
[4667]={4667,'101:55,26.4 H:100049010,100049203'},
[4730]={4730,'381:42.49,32.60'},
[4752]={4752,'321:61.4,34.4 321:61.4,34.7 321:61.4,35.5 321:61.5,34.4 321:61.5,34.5 321:69.4,12.6'},
[4772]={4772,'27:71.1,48.5 27:71.2,48.4'},
[4773]={4773,'20:61.8,51.9'},
[4787]={4787,'688:20.4,74.3 688:20.4,75 688:20.6,75.8 688:20.9,74.3 688:20.9,74.9 688:21.5,74.4 688:21.5,75.5 688:21.8,74.6'},
[4791]={4791,'141:35.21,30.66'},
[4792]={4792,'141:55.44,26.27'},
[4794]={4794,'141:68.27,48.71'},
[4880]={4880,'141:46.9,17.4 141:46.9,17.6 141:47.3,19.3 141:47.3,20 141:47.3,20.6'},
[4921]={4921,'141:66.16,46.07'},
[4926]={4926,'141:36.42,31.88'},
[4941]={4941,'141:64.75,50.42'},
[4943]={4943,'362:54.05,80.72'},
[4944]={4944,'141:68.21,48.62'},
[4948]={4948,'141:68.04,48.11'},
[4949]={4949,'321:32.3,37.8 321:32.5,38.7 321:32.8,37.8'},
[4968]={4968,'141:66.26,49.05','Top floor of tower'},
[4983]={4983,'141:40.96,36.71'},
[5086]={5086,'141:59.67,41.06'},
[5087]={5087,'141:36.53,30.80'},
[5089]={5089,'141:36.09,54.31'},
[5111]={5111,'341:18.14,51.41'},
[5115]={5115,'341:71.00,89.69'},
[5146]={5146,'341:25.93,6.14','Up the ramp'},
[5147]={5147,'341:23.69,5.05','Up the ramp'},
[5150]={5150,'341:55.09,58.26','Upstairs'},
[5159]={5159,'341:60.09,36.44'},
[5161]={5161,'341:48.11,7.64'},
[5165]={5165,'341:51.83,14.75'},
[5173]={5173,'341:50.06,7.42'},
[5174]={5174,'341:68.46,43.55'},
[5296]={5296,'121:53.2,31.8 H:100055166,100055167'},
[5297]={5297,'121:54.6,33.8 H:100055166,100055167'},
[5299]={5299,'121:53.6,32 H:100055166,100055167'},
[5385]={5385,'19:63.19,16.85'},
[5387]={5387,'341:69.91,18.55'},
[5390]={5390,'121:75.1,42.8'},
[5393]={5393,'19:60.10,13.49'},
[5395]={5395,'101:56.3,59.4 101:56.3,59.5'},
[5396]={5396,'101:66.67,10.94'},
[5412]={5412,'101:56.3,59.4 101:56.3,59.5'},
[5457]={5457,'161:33.6,48 H:100008623'},
[5494]={5494,'301:55.03,69.69'},
[5504]={5504,'301:64.55,37.58'},
[5511]={5511,'301:63.65,36.98'},
[5518]={5518,'301:62.84,31.97'},
[5543]={5543,'362:28.03,25.22'},
[5594]={5594,'161:50.9,27 161:50.9,28'},
[5636]={5636,'26:10,44.3 26:10.1,44.5'},
[5637]={5637,'341:68.40,19.95'},
[5638]={5638,'101:66.2,9.7'},
[5639]={5639,'321:18.7,96.4 321:44.3,52.3 321:44.3,52.7 321:45.1,51.8 321:45.1,60.9 321:45.2,61.5 321:45.3,60.3 321:45.7,61.7 321:45.8,60.5 321:46.4,50.4 321:46.4,50.8 321:46.4,60 321:46.5,50.5 321:46.7,60 321:47,50.4 321:47.1,49.2 321:47.2,58.2 321:47.4,59.2 321:47.6,60.2 321:47.7,50.3 321:47.7,59.3 321:48.3,51.7 321:48.4,49.3 321:48.4,51.1 321:48.4,58.3 321:48.5,51.3 321:48.8,51.7 321:48.9,49 321:48.9,58.5 321:49.2,59.9 321:49.3,48.3 321:49.4,52.5 321:49.4,57.7 321:49.4,60.5 321:49.6,57.6 321:49.7,52.8 321:49.8,60.8 321:49.9,47.8 321:49.9,51.4 321:50,51.7 321:50.4,47.2 321:50.4,56.9 321:50.4,59.2 321:50.4,60.1 321:50.6,50.9 321:50.6,56.7 321:50.7,51.9 321:50.7,59.7 321:50.8,47.3 321:50.8,50.3 321:51.1,46.4 321:51.2,59.1 321:51.4,55.4 321:51.4,55.5 321:51.5,55.7 321:51.6,46.7 321:51.9,45.5 321:52.1,44.9 321:52.1,54.6 321:52.2,44 321:52.4,54 321:52.5,44.3 321:52.5,54.2 321:58.4,44.7 321:34.2,63.6 321:34.8,63.2 321:35.1,62.4 321:35.4,64.4 321:35.6,63.4 321:36.2,64.6 321:36.3,64.1 321:36.4,61.8 321:36.6,63.5 321:36.6,66 321:36.7,63.3 321:36.9,64.5 321:37,61 321:37.3,62 321:37.5,64.4 321:37.6,62.5 321:37.6,66.1 321:37.9,60.3 321:37.9,66.8 321:38.1,61.4 321:38.2,62 321:38.4,65.2 321:38.7,63.7 321:38.8,59.6 321:38.8,61.5 321:38.8,62.7 321:38.9,60.8 321:39,65.2 321:39.6,65.1 321:39.7,60.3 321:39.8,58.9 321:39.9,61.6 321:40,60.5 321:40.5,60.5 321:40.7,57.8 321:41,59.9 321:41.1,59.2 321:41.6,57.5 321:42,59.8 321:42.1,58.8 321:42.3,57.2 321:42.6,58.6 321:42.9,56 321:43.2,58.4 321:43.3,53 321:43.4,56.5 321:43.8,57.9 321:44,54.2 321:44.1,55.2 321:44.2,55.7 321:44.2,56.6 321:44.5,54.1 321:44.6,55.9 321:44.7,51.3 321:44.9,57 321:44.9,57.9 321:45,60.2 321:45,60.8 321:45.1,52.1 321:45.4,50 321:45.4,52.9 321:45.4,55.2 321:45.4,58.7 321:45.5,57 321:45.6,51 321:45.7,52.1 321:45.7,53.8 321:45.8,57.9 321:45.8,59 321:46,54.7 321:46.2,55.7 321:46.3,60 321:46.4,53.1 321:46.5,51.4 321:46.5,56 321:46.5,59.7 321:46.7,54.5 321:46.7,56.6 321:46.7,59 321:46.8,52 321:47,57.9 321:47.1,52.6 321:47.2,54.1 321:47.5,50.4 321:47.5,54.7 321:47.8,53.5 321:47.9,52 321:47.9,57.3 321:48.3,52.8 321:48.4,47.9 321:48.4,51.4 321:48.4,55.6 321:48.7,50.8 321:48.9,49.9 321:48.9,53.7 321:49,49.3 321:49,52.5 321:49,56.5 321:49.2,48.1 321:49.3,55.3 321:49.4,51.6 321:49.4,56 321:49.5,54.1 321:49.6,52.1 321:49.9,48.4 321:50,51.1 321:50,56.4 321:50.1,54.6 321:50.4,49 321:50.4,53.3 321:50.5,48.2 321:50.6,50.6 321:50.6,55 321:50.7,52.9 321:50.9,56.3 321:51,49.2 321:51,50 321:51.2,51.7 321:51.2,57.3 321:51.4,54 321:51.6,54 321:51.7,51.9 321:51.7,55.2 321:51.8,51.3 321:51.8,56.9 321:51.9,55.6 321:52,52.7 321:52.1,48.1 321:52.2,50.2 321:52.4,49 321:52.4,58.1 321:52.5,50.9 321:52.5,51.7 321:52.5,56.1 321:52.7,53.4 321:52.8,58.3 321:52.9,55 321:53,50.2 321:53,54 321:53.1,56.7 321:53.3,48.3 321:53.3,59 321:53.4,49.2 321:53.5,49.6 321:53.5,54 321:53.6,56.3 321:53.7,57.2 321:53.9,50.6 321:53.9,51.8 321:53.9,52.5 321:54,55.4 321:54,59 321:54.2,48.7 321:54.2,60.9 321:54.3,57.7 321:54.4,48.4 321:54.5,57.4 321:54.6,49.8 321:54.6,58.5 321:54.7,56.4 321:54.8,49 321:54.8,50.7 321:54.9,58.3 321:55.2,55 321:55.2,59.9 321:55.2,61.1 321:55.4,47.3 321:55.4,48.4 321:55.6,49.8 321:55.7,50.7 321:55.8,48.2 321:55.8,48.5 321:55.8,59.6 321:55.9,56.4 321:56,61.7 321:56.1,58 321:56.1,59.3 321:56.2,57.2 321:56.3,46.4 321:56.3,47.3 321:56.5,59.3 321:56.6,47.5 321:56.6,50.7 321:56.7,43.7 321:56.8,47.4 321:56.8,49.3 321:56.8,52 321:57,57.3 321:57.2,60.4 321:57.2,61.1 321:57.3,58.2 321:57.4,45.4 321:57.4,46 321:57.4,61.7 321:57.6,46.5 321:57.8,48.7 321:57.8,60.5 321:58,62.5 321:58.1,57.4 321:58.2,56.3 321:58.3,45.6 321:58.3,58.6 321:58.4,45.3 321:58.4,57.5 321:58.4,60.1 321:58.4,61.8 321:58.4,64.4 321:58.6,46.2 321:58.6,46.9 321:58.6,55.5 321:58.9,45 321:58.9,58.5 321:58.9,60.9 321:59,57.5 321:59,59.9 321:59.1,54.8 321:59.1,57.2 321:59.4,44.3 321:59.4,54.2 321:59.4,61.5 321:59.5,60.4 321:59.6,44.6 321:59.6,61.4 321:59.7,57.4 321:60,56.4 321:60.1,43.9 321:60.1,58.4 321:60.2,58.8 321:60.3,43.4 321:60.5,43.6 321:60.5,60.8 321:60.9,42.8 321:60.9,60 321:61.1,42.2 321:61.1,54.2 321:61.1,57.6 321:61.2,56.4 321:61.2,57 321:61.3,59.1 321:61.4,54.8 321:61.5,42.2 321:61.6,43.6 321:61.6,55.4 321:61.6,57.1 321:61.7,56 321:61.9,43 321:61.9,57.5 321:61.9,58.8 321:62.2,40.1 321:62.3,37.6 321:62.3,41.4 321:62.4,54.3 321:62.5,41.6 321:62.6,57.8 321:62.7,54.4 321:62.9,55.2 321:62.9,56.6 321:63,40.3 321:63.1,41 321:63.1,55.5 321:63.3,39 321:63.5,56.2 321:63.6,41.8 321:63.6,42.8 321:63.6,53.4 321:63.6,54.7 321:63.8,40.5 321:63.9,38.4 321:64,40.1 321:64.1,39.4 321:64.1,54.3 321:64.5,41.2 321:64.6,39.8 321:64.7,39.2 321:64.8,36.8 321:64.8,52.4 321:64.9,41.8 321:65,38.2 321:65.2,43.1 321:65.4,36.1 321:65.6,38.8 321:65.9,43 321:65.9,43.6 321:66,35.3 321:66,41.8 321:66.1,37.7 321:66.1,39.6 321:66.3,37 321:66.4,34.4 321:66.4,36.1 321:66.4,40.6 321:66.6,40 321:66.7,37 321:66.8,37.7 321:66.8,38.9 321:66.9,33.2 321:66.9,35.7 321:67,35.3 321:67,43.9 321:67.1,34.3 321:67.2,32.3 321:67.2,42.7 321:67.4,41.5 321:67.5,31.4 321:67.5,40.9 321:67.6,39.7 321:67.7,30.2 321:67.7,33 321:67.7,39.1 321:67.9,28.9 321:67.9,37.6 321:68,36.9 321:68.1,32.4 321:68.1,35.2 321:68.3,35.6 321:68.4,33.6 321:68.6,31.6 321:68.7,28.9 321:68.7,36.3 321:68.9,28 321:68.9,32.5 321:68.9,33.5 321:68.9,34.6 321:69.2,30.5 321:69.3,29.6 321:69.5,33.5 321:69.6,30.7 321:69.7,29 321:69.8,30.1 321:69.8,32.9 321:70.1,31.9'},
[5640]={5640,'321:22.3,54.2 321:22.4,53 321:27.9,62.6 321:28,61.4 321:28,62 321:28.5,62'},
[5641]={5641,'101:52.6,54.3'},
[5642]={5642,'101:66.44,11.82'},
[5752]={5752,'101:66.74,10.87'},
[5767]={5767,'749:51.9,55.4 749:45.9,59.5 749:46.2,57 749:46.4,58.2 749:46.4,58.8 749:46.5,57.3 749:46.5,58.1 749:46.5,58.8'},
[5768]={5768,'749:51.9,55.4 749:46.4,58.3 749:46.4,59.2 749:46.4,59.5 749:46.5,58.4 749:46.5,58.8 749:46.5,59.5'},
[5769]={5769,'362:30.3,68.5 362:30.7,68.4 362:30.9,68.9 362:30.9,69.5 362:45.7,22.7 362:78.1,29.5 362:78.4,28.4 362:78.4,28.7 362:78.5,28.3 362:78.5,28.7'},
[5770]={5770,'362:75.3,30.5 362:75.5,30.4 362:75.6,31.1 362:75.7,31.5'},
[5887]={5887,'889:41.72,69.98 4:42.40,69.18>889'},
[5907]={5907,'11:56.4,40.4 11:56.4,40.6 11:56.8,40.3'},
[6019]={6019,'101:47.83,61.82'},
[6030]={6030,'35:23.6,74.4 35:23.6,74.5'},
[6031]={6031,'341:48.77,42.55'},
[6034]={6034,'381:60.3,37.1 381:60.5,37'},
[6073]={6073,'43:82.6,69.6 H:100023777,100023797'},
[6115]={6115,'43:82.6,69.6 H:100023777,100023797'},
[6212]={6212,'691:41.6,71.6 H:100009326'},
[6546]={6546,'141:46.02,57.10'},
[6569]={6569,'341:69.22,50.57'},
[6577]={6577,'35:81.65,64.75'},
[6735]={6735,'381:62.54,32.77'},
[6736]={6736,'41:55.37,52.23'},
[6740]={6740,'301:60.42,75.24'},
[6741]={6741,'382:67.73,37.88'},
[6746]={6746,'362:45.80,64.65'},
[6766]={6766,'24:67.2,46.4 24:67.2,46.7 24:69.1,44.2 24:70.5,44.9'},
[6774]={6774,'30:45.56,47.75'},
[6780]={6780,'888:54.56,84.72'},
[6782]={6782,'866:87.50,44.46 27:40.88,70.67>866'},
[6785]={6785,'20:61.87,51.96'},
[6826]={6826,'341:36.36,3.63'},
[6887]={6887,'42:39.1,43.1'},
[6929]={6929,'321[1]:53.63,78.79'},
[7010]={7010,'321:55.2,55.8'},
[7024]={7024,'39:68.32,70.38'},
[7156]={7156,'182:63.2,9 H:100020741'},
[7157]={7157,'182:62.8,13.6 H:100020741'},
[7158]={7158,'182:63.8,6.8 H:100020741'},
[7269]={7269,'686:57.2,55.6 H:100008623'},
[7313]={7313,'41:39.18,29.88 41:39.25,29.73'},
[7316]={7316,'381:36.08,53.48'},
[7317]={7317,'41:45.03,53.48',"In Ban'ethil Barrow Den"},
[7323]={7323,'24:71.41,44.96'},
[7363]={7363,'19:48.69,31.75'},
[7406]={7406,'673:43,72.1'},
[7407]={7407,'686:58.16,89.10 161:39.22,21.34>686'},
[7438]={7438,'281:67.8,50.2 H:100064353'},
[7439]={7439,'281:67.8,50.2 H:100064353'},
[7440]={7440,'281:24.2,50.4 H:100064353'},
[7441]={7441,'281:24.4,47.6 H:100064353'},
[7442]={7442,'281:24.4,47.6 H:100064353'},
[7505]={7505,'19:39.2,36.2'},
[7506]={7506,'19:39.2,36.2'},
[7623]={7623,'38:49.4,55.4 38:49.4,55.5 38:49.5,55.4 38:49.5,55.5'},
[7740]={7740,'381:44.9,80.9'},
[7776]={7776,'121:41.4,15.4 121:41.4,15.5 121:41.6,15.3 121:76.1,43.8'},
[7783]={7783,'19:62.31,26.08'},
[7784]={7784,'161:59.5,61 161:59.6,62.2 161:59.8,63.4 161:59.8,64 161:60.2,64.7 161:60.8,53.7'},
[7790]={7790,'321:76.2,37.4 321:76.2,37.5 321:76.6,37.6 321:76.7,37.4'},
[7804]={7804,'161:42.46,24.03'},
[7806]={7806,'26:49.34,37.67'},
[7807]={7807,'121:53.35,55.70'},
[7854]={7854,'121:52.8,47.1'},
[7875]={7875,'121:74.9,42.6'},
[7944]={7944,'341:69.53,50.33'},
[7952]={7952,'4:55.2,75.6'},
[7954]={7954,'27:56.3,46.4 27:56.3,46.5'},
[7955]={7955,'27:56.3,46.3'},
[7995]={7995,'26:59.4,77.8 H:100008704'},
[7999]={7999,'381:43.01,78.04'},
[8115]={8115,'121:74.4,43.4 121:74.4,43.5 121:74.5,43.4'},
[8126]={8126,'161:52.37,28.31'},
[8299]={8299,'19:63,33 H:100010593'},
[8301]={8301,'19:47.6,14.6 H:100010593'},
[8359]={8359,'362:45.73,55.86'},
[8379]={8379,'181:29.3,40.2 181:29.7,40.4 181:29.8,40.5'},
[8416]={8416,'866:41.67,63.33 27:31.89,74.38>866'},
[8436]={8436,'28:29.51,26.27'},
[8516]={8516,'760:52.9,32 760:59.1,31.4 760:59.9,29 760:60,29.6 760:43.3,29.3 760:43.3,29.6 760:43.4,27.5 760:43.7,30.2 760:43.8,26.3 760:43.8,27 760:44.4,25.1 760:44.4,31 760:44.7,24.5 760:45.2,31.5 760:45.3,23.3 760:45.4,23.9 760:45.6,23.1 760:46,32.2 760:46.1,22.4 760:46.1,24.6 760:46.1,32.6 760:46.3,23.6 760:46.6,22.4 760:46.8,32.7 760:46.9,23 760:47.1,23.8 760:50.4,35.6 760:50.5,34.9 760:50.7,34.1 760:50.9,33.3 760:51.1,32 760:51.6,30.8 760:52,30 760:52.3,29.3 760:52.5,29.5 760:52.7,28.7 760:53.3,28.2 760:54.1,28.4 760:55.1,28.8 760:55.5,29.6 760:55.7,29.2 760:56.7,30.3 760:57.1,30.9 760:57.4,31.9 760:58.3,33.3 760:58.4,32.2 760:58.6,33.9 760:59,34.9 760:59.3,35.5 760:59.9,36.3 760:59.9,36.7 760:60.5,37.1 760:61.1,36.2 760:61.1,38.4 760:61.8,37.4 760:62.3,39.3 760:62.4,39.7 760:63,40.2 760:63.5,40.3 760:64.4,41.1 760:64.8,41.2 760:66.2,41.1 760:67.4,41.1 760:67.9,40.7 760:68,32.3 760:68,40.3 760:68.1,34.4 760:68.1,34.6 760:68.4,33.1 760:68.4,35.8 760:68.7,36.1 760:68.7,36.7 760:68.9,32.3 760:68.9,37.7 760:68.9,38.9 760:69,33.1 760:69.1,39.5 760:69.5,31.8 760:69.5,39.7 760:69.8,31.4 760:71,30.6 760:71.3,29.8 760:71.6,30.1 760:72.3,29.1 760:72.8,28.5 760:72.9,28.2 760:73.9,27.6 760:74,23.8 760:74.1,24.7 760:74.1,27.2 760:74.2,25.9 760:74.4,23.3 760:74.5,25.3 760:74.5,26.1 760:74.7,24 760:74.7,26.6 760:74.9,22.7 760:75.1,22 760:75.7,21.5 760:76.3,21.1 760:76.7,20.6 760:77,19.8 760:77.3,19.4 760:77.6,15.6 760:77.7,15.4 760:78,18.5 760:78.1,16.8 760:78.3,18.1 760:78.5,16.7'},
[8576]={8576,'181:26.82,76.95'},
[8582]={8582,'11:42.35,15.18'},
[8586]={8586,'181:42.42,23.59'},
[8659]={8659,'321[1]:54.79,45.84','Top of tower'},
[8670]={8670,'301:60.84,70.78'},
[8719]={8719,'301:61.11,70.62'},
[8960]={8960,'182:38.3,39.1 182:38.4,56.4 182:38.7,46.2 182:39.1,38.3 182:39.3,51.4 182:39.6,39.6 182:39.8,39 182:40.3,34 182:40.9,34.9 182:41.2,34 182:43.9,66.4 182:44.3,66.7 182:44.3,67.8 182:45.3,68 182:45.4,66.2 182:45.4,68.9 182:45.5,66.2 182:45.5,67.6 182:45.5,68.8 182:45.9,66.9 182:46,69.5 182:46.2,17.5 182:49.2,36.8 182:49.5,34.5 182:49.7,34.2 182:50.5,17.2 182:50.9,32.7 615:41.3,34.3'},
[8962]={8962,'36:28.27,48.87'},
[8965]={8965,'36:28.35,48.87'},
[9046]={9046,'29:26.18,28.09 H:100018987'},
[9116]={9116,'182:42.01,71.80'},
[9117]={9117,'201:54.20,62.50'},
[9176]={9176,'29:40.2,60.4 29:40.2,60.5 29:43.6,60.1'},
[9177]={9177,'29:71.86,67.96'},
[9270]={9270,'201:55.08,62.23'},
[9271]={9271,'201:55.02,62.23'},
[9272]={9272,'201:31.87,50.28'},
[9296]={9296,'864:33.38,54.66'},
[9298]={9298,'281:25.12,58.49'},
[9316]={9316,'11:44.37,24.86'},
[9503]={9503,'704[2]:51.10,60.60'},
[9540]={9540,'19:61.47,18.64'},
[9550]={9550,'HV 321[1]:51.03,71.01'},
[9562]={9562,'29:73.46,66.27'},
[9616]={9616,'341:75.78,23.27'},
[9618]={9618,'201:43.45,40.93'},
[9619]={9619,'201:71.24,76.58'},
[9623]={9623,'201:63.80,19.74'},
[9796]={9796,'889:42.98,62.43 4:42.73,67.24>889'},
[9997]={9997,'201:55.10,62.67'},
[9998]={9998,'201:43.44,41.33'},
[9999]={9999,'201:51.96,49.81'},
[10176]={10176,'889:45.20,68.43'},
[10181]={10181,'382:58.05,91.77'},
[10260]={10260,'29:54.57,23.97',[3]='015'},
[10299]={10299,'721[4]:30.49,39.73 29:24.30,25.66>721'},
[10302]={10302,'201:55.35,62.49'},
[10305]={10305,'281:59.31,49.79'},
[10307]={10307,'281:25.21,58.47'},
[10445]={10445,'HF 823:55.56,54.99'},
[10578]={10578,'4:55.74,75.36'},
[10616]={10616,'30:81.4,66.2'},
[10618]={10618,'281:46.68,17.72'},
[10665]={10665,'20:60.13,52.69'},
[10666]={10666,'20:44.36,53.06'}, -- 20:44.37,53.14 20:45.09,53.36 20:44.19,53.93
[10667]={10667,'23:35.26,68.10'},
[10738]={10738,'281:36.8,55.6 H:100012842'},
[10837]={10837,'20:83.26,68.99'},
[10838]={10838,'22:42.70,84.01'},
[10839]={10839,'20:83.2,68.6'},
[10840]={10840,'22:42.97,83.55'},
[10916]={10916,'281:29.6,54.8 H:100064353'},
[10920]={10920,'281:46.85,53.84'},
[10921]={10921,'182:50.91,80.14'},
[10922]={10922,'182:43.97,61.83'},
[10923]={10923,'182:51.12,80.49'},
[10926]={10926,'23:32.45,83.65'},
[10929]={10929,'281:58.01,63.77'},
[10977]={10977,'201:54.83,63.82'},
[11019]={11019,'182:44.1,61.9'},
[11033]={11033,'23:74.92,53.50'},
[11034]={11034,'23:75.86,51.97'},
[11035]={11035,'23:53.22,54.58'},
[11036]={11036,'23:75.61,52.04'},
[11053]={11053,'22:43.40,83.74'},
[11055]={11055,'20:83.4,69.9'},
[11057]={11057,'20:83.28,69.24'},
[11063]={11063,'23:35.56,68.88'},
[11079]={11079,'281:48.67,41.02'},
[11118]={11118,'281:59.86,51.19'},
[11191]={11191,'281:59.87,49.19'},
[11192]={11192,'281:59.81,49.13'},
[11193]={11193,'281:59.78,49.25'},
[11219]={11219,'43:27.2,35.6'},
[11259]={11259,'101:55.4,55.7 101:55.5,55.8'},
[11317]={11317,'101:22.4,73.1 101:22.5,73'},
[11378]={11378,'889:46.12,63.07 4:43.54,67.41>889'},
[11401]={11401,'381:43.3,78.4 381:43.4,79.2 381:43.4,79.7 381:43.5,79.2 381:43.5,79.6'},
[11406]={11406,'341:26.2,8.00'},
[11438]={11438,'101:62.3,38.9'},
[11520]={11520,'680:42.2,58.2'},
[11554]={11554,'182:51.41,80.44'},
[11555]={11555,'182:64.41,5.13'},
[11556]={11556,'281:21.05,46.18'},
[11557]={11557,'182:64.89,5.25'},
[11558]={11558,'182:64.58,3.81 182:64.65,5.90 182:64.55,4.80'},
[11583]={11583,'755:72,79 H:100019002,100019003'},
[11596]={11596,'101:60.86,61.86'},
[11616]={11616,'22:48.13,32.36'},
[11624]={11624,'101:25.8,68.2'},
[11625]={11625,'101:66.51,37.53'},
[11626]={11626,'101:45.37,75.29'},
[11697]={11697,'43:82.6,69.6 H:100023777,100023797'},
[11701]={11701,'201:71.4,73.9 201:71.5,74'},
[11711]={11711,'42:47.70,88.91'},
[11730]={11730,'261:57.6,79 H:100020461'},
[11732]={11732,'261:56,80 H:100020461'},
[11801]={11801,'241:51.69,45.09'},
[11806]={11806,'43:26.68,36.89'},
[11811]={11811,'161:55.23,60.26'},
[11814]={11814,'4:56.1,74.5 4:56.2,74.3'},
[11820]={11820,'43:73.77,61.61'},
[11821]={11821,'81:64.93,82.60'},
[11832]={11832,'241:36.3,41.9 241:36.5,42.1'},
[11857]={11857,'607:44.18,33.68'},
[11858]={11858,'81:72.2,83.9'},
[11941]={11941,'27:54.6,50.3'},
[11943]={11943,'4:51.4,41.5 4:51.5,41.5'},
[12029]={12029,'241:53.33,42.70'},
[12031]={12031,'101:22.7,72.1'},
[12032]={12032,'101:22.7,72.5 101:22.8,72.4 611:54.9,16.6'},
[12042]={12042,'241:52.51,40.55'},
[12096]={12096,'401:43.12,17.61'},
[12097]={12097,'401:46.7,84.1'},
[12201]={12201,'750:27.2,80.6'},
[12236]={12236,'750:37.6,70.8'},
[12238]={12238,'750:25.7,78.4'},
[12258]={12258,'750:17.6,34.0'},
[12277]={12277,'101:33.94,53.48'},
[12340]={12340,'101:23.3,72.8'},
[12384]={12384,'23:11.34,28.60'},
[12676]={12676,'43:73.6,76.6 H:100016305'},
[12677]={12677,'43:62,49.4 H:100016304'},
[12678]={12678,'43:41.6,67.4 H:100016303'},
[12696]={12696,'43:49.75,65.08'},
[12717]={12717,'43:12.76,34.19'},
[12719]={12719,'43:12.7,35.3'},
[12721]={12721,'43:38.88,42.38'},
[12724]={12724,'43:73.86,62.48'},
[12736]={12736,'688:48.49,11.75 43:16.52,11.03>688'},
[12737]={12737,'43:74.19,60.72'},
[12757]={12757,'43:37.77,43.49'},
[12759]={12759,'43:48.23,69.75 H:100016408'},
[12818]={12818,'43:41.49,34.46'},
[12837]={12837,'43:74.11,60.91'},
[12858]={12858,'43:68.34,75.30'},
[12863]={12863,'43:12.46,35.14'},
[12867]={12867,'43:73.56,60.87'},
[12876]={12876,'688:42.2,75.6 H:100016782'},
[12877]={12877,'43:73.04,62.47'},
[12919]={12919,'141:58.76,60.17'},
[12920]={12920,'16:68.4,37.8 16:68.5,37.4 16:68.5,37.8'},
[12939]={12939,'141:67.76,48.97'},
[12944]={12944,'704[2]:50.31,58.48'},
[12997]={12997,'Z301','Deeprun Tram Ironforge side'},
[13018]={13018,'Z301','Deeprun Tram Stormwind side'},
[13136]={13136,'261:63.2,45.8 H:100020461'},
[13158]={13158,'20:87.50,43.29'},
[13159]={13159,'30:78.8,67.2 H:100001307'},
[13176]={13176,'401:49.6,82.7'},
[13179]={13179,'401:49.8,85.6 401:50.4,31 401:50.5,30.9 401:51.3,33'},
[13180]={13180,'401:49.7,85.7 401:50.2,60.2 401:53.9,27'},
[13181]={13181,'401:44.3,15.3 401:44.3,15.9 401:45.2,14 401:45.4,14.6 401:45.5,14.4 401:45.5,14.6 401:46.8,16.2 401:47.5,39.6 401:47.7,39 401:49.7,85.5 401:50.3,78.6 401:50.5,80 401:50.6,80.6 401:50.7,81.8'},
[13236]={13236,'401:50.2,85.1'},
[13257]={13257,'401:43.4,15.6'},
[13282]={13282,'750:35.8,10.8'},
[13283]={13283,'301:79.46,61.26'},
[13417]={13417,'321[1]:39.55,47.33'},
[13418]={13418,'HV 321[1]:52.52,77.05'},
[13429]={13429,'HV 382:68.25,38.87'},
[13431]={13431,'HV 362:42.45,55.28'},
[13433]={13433,'HV 341:33.55,67.93'},
[13434]={13434,'HV 341:33.5,67.6'},
[13435]={13435,'HV 301:62.81,70.06'},
[13437]={13437,'401:43.3,18.1 401:48.3,84.3 401:48.4,84.6 401:48.5,84.9 401:49.1,81.5 401:50.6,75.7 401:51.3,61'},
[13438]={13438,'401:43.1,18.2 401:50.4,65.4 401:50.4,65.5 401:50.5,65.6'},
[13439]={13439,'401:43.2,18.3 401:44.2,16.1 401:44.8,16.4 401:45.4,16.5 401:45.7,16.5 401:46.8,16.5 401:47.2,16.3 401:47.5,40 401:47.6,39.4 401:47.8,37 401:47.8,38.2 401:48,36.2 401:48,41.3 401:48.3,41.9 401:48.4,16 401:48.6,43.1 401:48.7,35.4 401:48.7,51.3 401:48.7,52 401:48.9,44.3 401:48.9,47.3 401:48.9,47.9 401:48.9,48.6 401:49,16 401:49.1,44.9 401:49.2,46.1 401:49.2,53.4 401:49.4,59.1 401:49.7,16 401:49.7,19.3 401:49.7,19.9 401:49.8,18.1 401:49.8,54.1 401:49.9,57.8 401:50,16.9 401:50.1,57.1 401:50.2,55.3 401:50.2,55.9 401:50.3,21.1 401:50.3,78.9 401:50.3,81.4 401:50.4,60.3 401:50.4,78 401:50.4,80 401:50.4,81.6 401:50.5,81.6 401:50.6,63.4 401:50.6,77.7 401:50.7,22 401:50.7,77.1 401:50.7,81.4 401:50.8,22.6 401:50.8,60.4 401:50.9,60.5 401:51,62.3 401:51.1,23.9 401:51.1,27.4 401:51.1,28 401:51.2,25.1 401:51.2,26.1 401:51.2,28.6 401:51.4,32.8 401:51.6,29.2 401:51.6,32.2 401:51.6,32.9 401:51.8,31 401:51.9,30.4 401:51.9,64.6 401:52.3,66.1'},
[13442]={13442,'401:43.9,12.7'},
[13444]={13444,'HV 341:33.15,65.45'},
[13445]={13445,'HV 321[1]:49.63,78.00'},
[13616]={13616,'401:57,82.5'},
[13617]={13617,'401:42.55,16.82'},
[13636]={13636,'24:42.34,41.14'},
[13776]={13776,''},
[13777]={13777,'24:43.1,43.9'},
[13797]={13797,'401:45.6,16.6'},
[13798]={13798,'401:49.3,81.8 401:50.2,80.4 401:50.4,81.3 401:50.7,81.3 401:50.7,81.7'},
[13816]={13816,'24:45.4,45.3 401:42.6,13.4 401:42.6,13.8'},
[13817]={13817,'24:58.69,34.24'},
[13840]={13840,'24:57.79,33.32'},
[13841]={13841,'24:44.7,46.2'},
[14305]={14305,'HC Near'},
[14322]={14322,'699:62.6,66.2'},
[14325]={14325,'699:49.8,78.2'},
[14326]={14326,'699:69.8,76.6'},
[14338]={14338,'699:27.8,55.1 699:28.4,55.5 699:28.5,55.4 699:28.5,55.5'},
[14347]={14347,'261:29.6,10.6'},
[14358]={14358,'699[2]:48.36,53.75 121:60.32,30.15>699','Upstairs'},
[14368]={14368,'699:72.4,16.4 699:72.4,16.8 699:72.4,17.5 699:72.5,16.3 699:73,16.6 699:73.1,15.4 699:73.5,15.3 699:73.6,16.6 699:73.7,17.5 699:74.3,16.4 699:74.8,16.7 699:74.9,16.4 699:75,17.5'},
[14375]={14375,'321:45.2,69.5 321:45.2,72.4 321:45.3,69.2 321:45.3,73.1 321:45.9,73.3 321:46.1,67.8 321:46.1,75.6 321:46.5,76.7 321:46.6,67.4 321:46.7,63.7 321:46.7,67.5 321:46.7,76.1 321:47,64.5 321:47.1,77.9 321:47.4,79 321:47.6,79 321:48.2,66.4 321:48.2,79.8 321:48.3,66.5 321:48.7,71.9 321:48.7,83.5 321:48.8,66.4 321:48.8,79.6 321:49,66.5 321:49,82.6 321:49.1,82.4 321:49.4,81.3 321:49.5,80.2 321:49.5,81.5 321:49.6,66.3 321:49.6,81.1 321:49.9,71.8 321:50,64.1 321:50,70.5 321:50.3,66.7 321:50.6,66.3 321:50.7,80.6 321:50.8,64 321:50.9,66.7 321:51,64.6 321:51.4,67.8 321:51.4,69.9 321:51.4,72.4 321:51.4,79.3 321:51.4,80.2 321:51.5,64.2 321:51.5,66.4 321:51.5,78.9 321:51.5,81.1 321:51.6,67.8 321:51.6,78.2 321:51.6,80.4 321:51.7,81.8 321:51.8,69.4 321:51.8,70 321:51.8,76.9 321:51.9,66.9 321:51.9,71 321:51.9,71.6 321:51.9,72.5 321:51.9,74.6 321:51.9,75.9 321:52,83.1 321:52,83.7 321:52.1,73.9 321:52.2,84.8 321:52.3,85.7 321:52.5,75.7 321:52.5,81.1 321:52.5,81.9 321:52.6,77.6 321:52.7,77 321:53,74.7 321:53.1,74.3 321:53.1,79.5 321:53.6,74 321:53.9,73.1'},
[14381]={14381,'699:74,13 699:74.3,12.3 699:75.1,12.3'},
[14382]={14382,'699:78.1,12 699:78.6,11.4 699:79.1,11.5 699:79.4,12.9 699:79.7,13.4 699:79.7,14 699:80,11.3 699:80.1,12.1 699:80.7,12.2 699:81.3,12.5 699:81.4,11.3 699:81.6,12.3 699:81.9,11.4 699:81.9,12.9 699:82.5,12.4 699:82.8,13 699:82.9,11.4'},
[14383]={14383,'699:83.2,23 699:83.3,24.9 699:83.3,26.2 699:83.4,22.4 699:83.4,23.8 699:83.6,26.5 699:83.8,21.1 699:84,24.2 699:84.2,22.3 699:84.2,25 699:84.3,23 699:84.3,25.5 699:84.5,21.8 699:84.5,23.3 699:84.5,23.9 699:84.5,25.2 699:84.5,26.3'},
[14387]={14387,'29:18.24,24.92'},
[14392]={14392,'321:51.2,82.4 321:51.3,83.5 321:51.4,74.5 321:51.4,83.1 321:51.5,83.1 321:51.5,83.5 321:51.7,75.7 321:51.7,76.5 321:51.8,75.3 321:52.4,78.4 321:52.4,82.4 321:52.5,82.6 321:52.6,82.1 321:52.9,78 321:53,77.2 321:53.1,79.1'},
[14394]={14394,'301:67.17,85.49'},
[14435]={14435,'261:27,14 H:100019018'},
[14437]={14437,'29:8.39,35.78'},
[14444]={14444,'HC Near'},
[14508]={14508,'673:45.01,25.39','Walks around arena at times'},
[14624]={14624,'28:38.67,28.68'},
[14625]={14625,'28:38.11,26.97'},
[14626]={14626,'28:36.14,28.25 28:37.38,28.93'},
[14627]={14627,'28:38.46,27.86'},
[14628]={14628,'28:43.77,28.70'},
[14634]={14634,'28:37.73,26.58'},
[14636]={14636,'28:45.86,29.65 H:100062933'},
[14637]={14637,'121:48.68,44.81'},
[14721]={14721,'301:71.45,80.45'},
[14725]={14725,'381:63.2,22.5 381:63.8,22.7'},
[14726]={14726,'321:63.4,51.1 321:63.5,51'},
[14727]={14727,'321:37.3,87.5 321:37.8,87.8 321:38,87.2'},
[14728]={14728,'362:43.3,42.8 362:43.7,42.5 362:43.9,42.1'},
[14729]={14729,'382:5.4,58.4 382:44.1,34.9 382:63,71.2 382:70.9,29.6 382:71.4,28.3 382:71.4,28.8 382:71.9,28.9 382:72.1,28.3 382:72.3,29.5 382:72.5,28.4 382:72.5,29.4 382:72.6,29.9'},
[14731]={14731,'26:78.2,81.3'},
[14733]={14733,'43:61.9,83.9'},
[14739]={14739,'26:78.8,78.4 26:78.8,78.5'},
[14740]={14740,'26:80.3,81.4 26:80.4,81.5 26:80.6,81.6'},
[14741]={14741,'26:79.1,79.4 26:79.1,79.6'},
[14753]={14753,'43:61.5,83.8'},
[14754]={14754,'11:40.2,20'},
[14822]={14822,'HF 823:53.22,75.84'},
[14828]={14828,'HF 823:47.76,64.79'},
[14829]={14829,'HF 823:51.10,82.04'},
[14832]={14832,'HF 823:47.90,67.12'},
[14833]={14833,'HF 823:55.00,70.78'},
[14841]={14841,'HF 823:49.24,60.79'},
[14844]={14844,'HF 823:50.55,69.56'},
[14845]={14845,'HF 823:52.91,67.93'},
[14847]={14847,'HF 823:51.89,60.93'},
[14871]={14871,'HF 823:55.93,70.72'},
[14875]={14875,'689:14.2,15.5'},
[14902]={14902,'689:15.3,14.5'},
[14903]={14903,'689:15.3,16.1'},
[14904]={14904,'689:15.3,16'},
[14905]={14905,'689:14.1,13.7'},
[14910]={14910,'689:15.3,15.4 689:15.3,15.5'},
[14921]={14921,'689:15.1,16'},
[14983]={14983,'16:39.95,46.68'},
[15011]={15011,'HH 27:59.6,34.4'},
[15012]={15012,'HH 4:46.1,13.7'},
[15021]={15021,'16:68.4,30.4 16:73.3,29.8'},
[15042]={15042,''},
[15070]={15070,'689:14.5,15.8'},
[15077]={15077,'HX 673:41.6,73.0'},
[15078]={15078,'HX 673:41.5,73.0'},
[15079]={15079,'HX 673:41.4,73.0'},
[15116]={15116,'HX 321[1]:52.36,77.13'},
[15119]={15119,'HX 341:28.17,74.93'},
[15126]={15126,'16:68.4,30.4 16:68.4,30.5 16:68.5,30.4 16:68.5,30.5 16:73.4,29.8'},
[15127]={15127,'16:40.1,46.6'},
[15170]={15170,'261:46.42,79.07'},
[15171]={15171,'261:46.01,79.40'},
[15174]={15174,'261:55.53,36.77'},
[15181]={15181,'261:53.21,32.50'},
[15182]={15182,'261:54.6,32','Top of tower'},
[15183]={15183,'261:53.62,35.31'},
[15189]={15189,'261:55.38,36.26'},
[15190]={15190,'261:55.30,36.20'},
[15191]={15191,'261:54.89,36.02'},
[15192]={15192,'161:58,56.1 161:64.2,51.3'},
[15194]={15194,'261:68.65,63.04'},
[15197]={15197,'HW 382:67.42,13.20'},
[15270]={15270,'261:53.19,35.20'},
[15278]={15278,'893:61.03,45.13 462:38.02,21.00>893'},
[15279]={15279,'893:64.76,46.50 462:39.23,21.46>893'},
[15280]={15280,'893:65.48,43.74 462:39.4,20.6>893'},
[15281]={15281,'893:52.88,49.77 462:35.37,22.52>893'},
[15283]={15283,'893:63.87,46.45 462:38.94,21.45>893'},
[15284]={15284,'893:65.32,43.20 462:39.4,20.45>893'},
[15285]={15285,'893:63.84,42.10 462:38.9,20.1>893'},
[15295]={15295,'893:63.97,42.83 462:38.97,20.26>893'},
[15296]={15296,'893:61.80,39.36 462:38.27,19.12>893'},
[15297]={15297,'893:58.47,38.79 462:37.20,19.05>893'},
[15298]={15298,'893:41.09,70.78 462:31.57,29.48>893 H:100020483','Up on platform'},
[15301]={15301,'462:40.42,32.21'},
[15303]={15303,'HF 823:52.50,56.13'},
[15306]={15306,'261:53.16,35.11'},
[15309]={15309,'382:67.48,6.62'},
[15310]={15310,'30:32.04,50.39'},
[15339]={15339,'717:39.95,75.32 H:100021220'},
[15378]={15378,'766:51.6,84.6 261:28.7,89.7>766'},
[15379]={15379,'766:50,93.5 766:50.3,93.3 766:50.5,92.9 766:50.8,93.6 766:49.1,84.4 766:49.3,85.2 766:49.4,83 766:49.4,86 766:49.5,82.9 766:50.1,82.3 766:50.2,84.5 766:50.2,86.5 766:50.3,84.1 766:50.4,85.7 766:50.7,82.3 766:50.8,83.7 766:50.8,85.6 766:51.1,84.9 766:51.1,86.6 766:51.2,83 766:51.5,85.3 766:51.7,83.1 766:51.8,84 766:51.8,86.5 766:52.1,86.2 766:52.5,83.4 766:52.5,84.8'},
[15380]={15380,'766:50.6,85.6 261:28.7,89.7>766'},
[15395]={15395,'182:64.01,10.31'},
[15397]={15397,'462:43.68,71.30'},
[15398]={15398,'462:34,80'},
[15399]={15399,'462:60.32,62.77'},
[15400]={15400,'462:59.52,62.60'},
[15401]={15401,'462:36.70,57.44'},
[15402]={15402,'462:54.28,70.97'},
[15403]={15403,'462:48.16,46.00'},
[15404]={15404,'462:36.36,66.77'},
[15405]={15405,'462:44.63,53.14'},
[15406]={15406,'462:70.45,72.35'},
[15407]={15407,'462:62.2,79.6 H:100023249'},
[15409]={15409,'462:35.0,84.6 H:100023228'},
[15416]={15416,'462:50.33,50.76'},
[15417]={15417,'462:44.72,69.63'},
[15418]={15418,'462:47.25,46.30'},
[15433]={15433,'462:48.15,47.66'},
[15498]={15498,'772:59.39,14.05'},
[15499]={15499,'772:59.48,14.05'},
[15500]={15500,'772:59.53,14.00'},
[15502]={15502,'766:59.3,68.4'},
[15503]={15503,'766:59.4,68.5'},
[15504]={15504,'766:59.2,68.5'},
[15513]={15513,'893:64.20,42.07 462:39.05,20.01>893'},
[15549]={15549,'HL 704[1]:50.53,62.95 29:14.58,9.21>704'},
[15556]={15556,'HL 750[2]:51.46,93.73 101:29.10,62.56>750'},
[15557]={15557,'HL 29:70.12,45.40'},
[15558]={15558,'HL 35:33.33,46.55'},
[15559]={15559,'HL 26:50.00,48.03'},
[15560]={15560,'HL 721[3]:61.78,40.08 29:24.30,25.66>721'},
[15561]={15561,'HL 21:44.96,41.15'},
[15562]={15562,'HL 30:34.56,50.26'},
[15563]={15563,'HL 19:54.28,49.49'},
[15564]={15564,'HL 382:66.62,38.20','Upstairs, outside'},
[15565]={15565,'HL 30:39.79,63.67'},
[15566]={15566,'HL 23:75.73,54.56'},
[15567]={15567,'HL 28:21.30,79.10'},
[15568]={15568,'HL 20:61.86,53.91'},
[15569]={15569,'HL 27:53.92,49.93'},
[15570]={15570,'HL 261:30.80,13.32'},
[15572]={15572,'HL 4:53.22,43.61'},
[15573]={15573,'HL 161:37.24,79.05'},
[15574]={15574,'HL 281:59.96,49.94'},
[15575]={15575,'HL 9:48.50,53.25'},
[15576]={15576,'HL 673:39.94,72.51','On roof'},
[15577]={15577,'HL 39:56.63,47.09','Top of tower'},
[15578]={15578,'HL 686:34.51,39.35 161:39.22,21.34>686'},
[15579]={15579,'HL 321[1]:52.28,59.95'},
[15580]={15580,'HL 362:72.96,23.31'},
[15581]={15581,'HL 121:76.71,37.89'},
[15582]={15582,'HL 11:68.36,69.96'},
[15583]={15583,'HL 201:50.37,76.17'},
[15584]={15584,'HL 61:46.34,51.00'},
[15585]={15585,'HL 29:53.57,24.57'},
[15586]={15586,'HL 161:51.40,28.81'},
[15587]={15587,'HL 121:62.56,31.07'},
[15588]={15588,'HL 607:41.60,47.44'},
[15592]={15592,'HL 23:35.58,68.82'},
[15593]={15593,'HL 687[1]:62.88,34.46 38:69.68,53.45>687'},
[15594]={15594,'HL 22:69.18,73.44','On ramparts'},
[15595]={15595,'HL 41:56.85,53.10'},
[15596]={15596,'HL 37:71.04,34.29'},
[15597]={15597,'HL 11:48.52,59.26'},
[15598]={15598,'HL 381:39.22,31.86'},
[15599]={15599,'HL 261:53.02,35.47'},
[15600]={15600,'HL 181:64.73,79.35'},
[15601]={15601,'HL 42:49.53,18.95'},
[15602]={15602,'HL 22:63.51,36.13','In cave'},
[15603]={15603,'HL 182:38.36,52.85'},
[15604]={15604,'HL 61:77.09,75.61'},
[15605]={15605,'HL 43:35.54,48.92'},
[15606]={15606,'HL 281:53.22,56.75'},
[15607]={15607,'HL 765[1]:78.64,22.09 23:27.07,15.77>765'},
[15608]={15608,''},
[15670]={15670,'462:28.2,60.4 H:100021776'},
[15700]={15700,'HQ 321:38,86'},
[15732]={15732,'27:60.30,33.84 40:9.17,60.70 161:52.57,28.06 301:67.84,71.45 504[1]:49.33,44.85 673:40.28,67.64'},
[15864]={15864,'HL 241:53.65,35.26'},
[15871]={15871,'HL 341:29.22,17.12'},
[15891]={15891,'HL 321[1]:49.89,81.20 382:66.0,36.8 362:38.38,63.40'},
[15892]={15892,'HL 301:61.74,75.71 341:30.90,61.58 381:45.16,52.25'},
[15895]={15895,'HL 30:34.24,50.56 341:28.83,16.22 381:38.60,30.27 321[1]:52.38,58.49 481:53.2,32.8 362:71.10,28.25 382:65.60,35.99 504[1]:47.63,43.76 471:74.01,57.48 480:73.05,82.56'},
[15920]={15920,'462:29.90,58.52'}, -- 462:30.22,58.33 462:29.88,58.48 462:29.85,58.46 462:30.25,58.44
[15921]={15921,'462:36.35,66.62'},
[15924]={15924,'462:67.80,56.54'},
[15939]={15939,'462:43.34,70.82'},
[15941]={15941,'462:45.19,56.43'},
[15942]={15942,'462:46.93,71.78'},
[15945]={15945,'462:44.87,61.04'},
[15951]={15951,'462:60.32,61.38','Up ramp'},
[15968]={15968,'462:36.6,60.6 H:100020765'},
[15969]={15969,'462:68.71,46.95'},
[15970]={15970,'462:55.70,54.50'},
[15991]={15991,'478:57.7,56'},
[16112]={16112,'23:75.35,76.18'},
[16115]={16115,'23:76.70,73.10'},
[16116]={16116,'23:72.65,74.84'},
[16128]={16128,'504[1]:30.63,48.59'},
[16134]={16134,'23:73.78,51.88'},
[16135]={16135,'23:30.22,56.88'},
[16144]={16144,'462:38.15,73.55'},
[16183]={16183,'462:49,89'},
[16191]={16191,'480:53.93,71.02'},
[16192]={16192,'462:54.37,50.72'},
[16196]={16196,'462:49,89'},
[16197]={16197,'463:46.33,28.37'},
[16198]={16198,'463:47.66,34.86'},
[16199]={16199,'463:46.02,31.97'},
[16200]={16200,'463:46.03,33.57'},
[16201]={16201,'463:72.30,19.10'},
[16202]={16202,'463:72.50,32.13'},
[16203]={16203,'463:71.95,32.64'},
[16204]={16204,'463:54.86,48.57'},
[16205]={16205,'463:48.91,31.32'},
[16210]={16210,'462:44.03,70.76'},
[16213]={16213,'463:45.48,32.43'},
[16219]={16219,'463:69.3,15.2'},
[16220]={16220,'463:72.37,29.64'},
[16224]={16224,'463:47.25,28.54'},
[16231]={16231,'463:44.89,32.52'},
[16237]={16237,'463:60.29,35.63'},
[16239]={16239,'463:55.08,48.83'},
[16240]={16240,'463:54.83,48.35'},
[16251]={16251,'463:44.74,32.28'},
[16252]={16252,'463:44.77,32.44'},
[16253]={16253,'463:48.43,30.93'},
[16261]={16261,'462:43.69,71.55'},
[16289]={16289,'463:44.85,32.81'},
[16291]={16291,'463:55,48.6'},
[16293]={16293,'463:31.44,48.32'},
[16295]={16295,'463:62.90,32.77'},
[16314]={16314,'463:16.2,57.6 H:100022597'},
[16362]={16362,'462:44.2,85.4'},
[16365]={16365,'23:75.66,52.05'},
[16388]={16388,'Z799'},
[16397]={16397,'462:43.57,71.21'},
[16399]={16399,'673:48.3,63.3'},
[16416]={16416,'281:58.03,52.21'},
[16417]={16417,'161:50.4,27.2'},
[16418]={16418,'11:65.83,71.92'},
[16462]={16462,'463:72.20,29.77'},
[16463]={16463,'463:72.32,31.26'},
[16464]={16464,'463:72.62,31.56'},
[16475]={16475,'894:61.18,29.49'},
[16477]={16477,'894:52.76,35.88'},
[16480]={16480,'463:46.40,56.43'},
[16499]={16499,'894:51.55,44.45'},
[16500]={16500,'894:50.88,42.34'},
[16501]={16501,'894:51.11,41.13'},
[16502]={16502,'894:52.12,41.43'},
[16503]={16503,'894:50.87,43.85'},
[16514]={16514,'894:49.87,37.34'},
[16522]={16522,'894:27.78,80.42 H:100024414'},
[16535]={16535,'894:50.65,48.75'},
[16546]={16546,'894:33.90,69.38'},
[16551]={16551,'464:48.7,50.3'},
[16553]={16553,'464:48.4,49.2'},
[16554]={16554,'464:64.5,54.1'},
[16574]={16574,'465:54.3,37.9'},
[16575]={16575,'465:55.1,36.3'},
[16576]={16576,'465:65.1,44.2'},
[16577]={16577,'465:55.2,39.1'},
[16583]={16583,'465:53.2,38.2'},
[16588]={16588,'465:52.3,36.4'},
[16601]={16601,'463:57.54,14.94'},
[16618]={16618,'362:21.61,27.74'},
[16648]={16648,'480:73.2,45.3 480:73.3,45.8 480:73.8,45.3'},
[16653]={16653,'480:58.4,19.3 480:58.4,20 480:58.8,19.2 480:59,19.7'},
[16655]={16655,'480:71.2,56.2'},
[16658]={16658,'480:53.3,26.6 480:53.4,26.4 480:53.9,26.4 480:53.9,26.5'},
[16674]={16674,'480:84.71,28.06'},
[16681]={16681,'480:61.5,36.2 480:91.4,37.4 480:92,36.3 480:92,38.7 480:92.1,37.3 480:92.1,37.7 480:92.5,36.8 480:92.9,38.2'},
[16684]={16684,'480:78.9,52.1 480:79.7,51.4 480:79.7,52'},
[16721]={16721,'464:24.4,54.4 464:24.4,54.5 464:24.5,54.4 464:24.5,54.5'},
[16749]={16749,'471:46.9,62.5 471:47.2,61.8 471:47.4,61.2 471:47.5,61.4 471:47.5,61.5'},
[16756]={16756,'471:38.9,51.1'},
[16761]={16761,'471:38.93,84.85'},
[16768]={16768,'471:57.0,50.6'},
[16789]={16789,'465:28.4,60.3 465:28.5,60.2'},
[16790]={16790,'465:27.7,60.4'},
[16791]={16791,'465:27,59.6'},
[16792]={16792,'465:27,59.8'},
[16793]={16793,'465:26.4,60.4 465:26.5,60.3'},
[16794]={16794,'465:26.8,59.7'},
[16796]={16796,'465:23.42,36.55'},
[16797]={16797,'465:23.35,37.43 465:23.36,39.32 465:23.37,41.20'},
[16799]={16799,'465:23.1,40.3'},
[16802]={16802,'480:53.81,20.26'},
[16813]={16813,'Z799'},
[16814]={16814,'Z799'},
[16815]={16815,'Z799'},
[16817]={16817,'HM 301:49.53,72.26 341:63.77,25.33 381:62.17,48.67 471:41.6,24.7'},
[16818]={16618,'HM 321[1]:47.73,38.20 362:21.61,27.73 382:67.64,8.27 480:69.86,42.96'},
[16819]={16819,'465:56.64,66.69'},
[16820]={16820,'465:50.91,60.20'},
[16825]={16825,'465:54.29,63.58'},
[16826]={16826,'465:54.22,63.59'},
[16827]={16827,'465:50.88,60.35'},
[16833]={16833,'465:23.14,40.17'},
[16834]={16834,'465:23.01,40.37'},
[16837]={16837,'465:52,62.4 465:52,62.5'},
[16839]={16839,'465:56.69,66.51'},
[16841]={16841,'19:54.66,50.44'},
[16845]={16845,'465:32,27.9'},
[16850]={16850,'465:23.89,72.17'},
[16851]={16851,'465:23.98,72.34'},
[16852]={16852,'465:26.90,37.45'},
[16857]={16857,'465:49.4,65.6 H:100023338'},
[16858]={16858,'465:61,81.6'},
[16885]={16885,'465:16.03,52.15'},
[16888]={16888,'465:15.80,52.17'},
[16915]={16915,'465:51.36,30.53'},
[16924]={16924,'462:47.77,46.58'},
[16991]={16991,'465:15.70,52.08'},
[16993]={16993,'465:24.6,76.1'},
[17006]={17006,'465:23.09,40.22'},
[17015]={17015,'465:26.4,61.8 465:27.1,61.9'},
[17062]={17062,'465:33.6,43.6'},
[17071]={17071,'894:50.50,47.87'},
[17079]={17079,'261:54.6,62.8'},
[17080]={17080,'261:39.57,46.97'},
[17081]={17081,'261:53,34.7'},
[17082]={17082,'261:54.49,32.94'},
[17084]={17084,'465:25.85,74.85 H:100023580'},
[17085]={17085,'465:28.99,81.46'},
[17089]={17089,'894:50.20,43.14'},
[17092]={17092,'24:56.74,47.47'},
[17094]={17094,'37:38.12,50.09'},
[17095]={17095,'141:35.86,31.74'},
[17098]={17098,'321:31.8,38.3 321:49.1,71.6 321:49.2,71'},
[17101]={17101,'464:61.1,54.2'},
[17106]={17106,'43:35,49.9'},
[17110]={17110,'464:49.8,51.9'},
[17114]={17114,'464:49.37,51.08'},
[17116]={17116,'464:47.2,50.6'},
[17120]={17120,'471:55.6,82.6'},
[17122]={17122,'471:47.4,88.1 471:47.5,88'},
[17123]={17123,'465:32.1,28.3'},
[17127]={17127,'38:26.86,33.57'},
[17214]={17214,'464:48.39,51.77'},
[17215]={17215,'464:48.39,51.48'},
[17204]={17204,'471:29.38,33.36 471:31.27,27.71'},
[17226]={17226,'465:26.3,63.7 465:26.4,63.1 465:27,62.7 465:27.1,62.1'},
[17232]={17232,'464:49.39,50.95'},
[17240]={17240,'464:47,70.1'},
[17241]={17241,'464:47.1,70.3'},
[17242]={17242,'464:47.2,70.1'},
[17246]={17246,'464:46.7,70.5'},
[17287]={17287,'43:84,62.7'},
[17291]={17291,'43:86.9,44.8'},
[17303]={17303,'43:84,62.7'},
[17304]={17304,'43:90.94,58.14'},
[17310]={17310,'43:83.9,63'},
[17311]={17311,'13:28.92,32.71 464:16.37,94.03'},
[17312]={17312,'464:13.62,73.22'},
[17355]={17355,'43:73.16,60.11'},
[17360]={17360,'464:49.44,50.97'},
[17361]={17361,'464:55.2,41.7'},
[17362]={17362,'464:64.48,39.78'},
[17363]={17363,'464:63.1,67.8'},
[17364]={17364,'464:28.11,62.39'},
[17421]={17421,'476:42.1,21.2'},
[17423]={17423,'476:52.7,53.3'},
[17424]={17424,'476:54.7,54'},
[17433]={17433,'476:55.08,58.00'},
[17434]={17434,'476:53.3,57.7'},
[17440]={17440,'464:46.6,20.7'},
[17441]={17441,'464:44.65,23.49'},
[17442]={17442,'464:44.8,23.8'},
[17443]={17443,'464:46.9,22.2'},
[17445]={17445,'464:46.8,21.2'},
[17468]={17468,'471:32.86,54.48'},
[17480]={17480,'464:50.02,50.52'},
[17488]={17488,'464:48.9,51.1'},
[17493]={17493,'465:55.2,36.1'},
[17508]={17508,'476:37.4,61.4 476:37.6,61.3'},
[17514]={17514,'471:46.4,63.1 471:46.6,62.7'},
[17528]={17528,'476:38.42,82.00 H:100023900'},
[17538]={17538,'471:57.89,41.42'},
[17545]={17545,'477:35.4,77.8 477:35.5,77.7'},
[17555]={17555,'471:54.8,36.0'},
[17584]={17584,'471:81.49,51.43','On the surface'},
[17586]={17586,'476:63.1,87.9'},
[17587]={17587,'464:37.6,19.7 464:40.0,37.6 464:42.0,57.6 464:40.6,71 464:46.7,31.9 464:54.0,42.6 464:55.8,29.0 464:55.8,48.2 464:57.6,60.8 464:58.6,41.6'},
[17599]={17599,'476:63.43,88.73'},
[17600]={17600,'476:61.2,48.4 476:61.2,48.5'},
[17613]={17613,'32:47,75.4 32:47,75.5'},
[17614]={17614,'464:24.2,54.3'},
[17634]={17634,'467:68.66,50.21'},
[17636]={17636,'479:32.3,63.6'},
[17637]={17637,'467:34.1,51'},
[17642]={17642,'476:55.9,56.9'},
[17649]={17649,'476:63.00,87.55'},
[17658]={17658,'476:52.69,53.22'},
[17663]={17663,'476:56.3,56.8'},
[17674]={17674,'476:73.9,33.4 476:74.3,34 476:74.5,33.6 476:74.6,33.4 476:75.1,34.6'},
[17676]={17676,'476:53.3,57.1'},
[17682]={17682,'476:68.26,81.08'},
[17684]={17684,'476:55.43,55.26'},
[17686]={17686,'476:24.88,34.36'},
[17703]={17703,'476:53.3,54.1 476:53.4,54.5 476:53.5,54.5 476:53.6,54.4 476:54.1,61.5 476:54.2,58.2 476:54.3,55.5 476:54.3,58.7 476:54.3,60.4 476:54.3,60.7 476:54.5,56 476:54.5,59.5 476:54.5,60.7 476:54.6,58.3 476:54.7,55.1 476:54.8,56.9 476:55.1,59.1 476:55.4,54.4 476:55.5,54.4 476:55.6,56.6 476:55.8,55.2 476:56,55.8'},
[17712]={17712,'476:79,22.3 476:79.1,22.7'},
[17825]={17825,'476:54.44,54.45'},
[17831]={17831,'467:23.32,66.21','Sometimes on a quest - will be back'},
[17834]={17834,'467:78.54,63.15'},
[17841]={17841,'467:78.40,62.01'},
[17843]={17843,'476:55.63,55.21'},
[17844]={17844,'476:55.55,55.43'},
[17849]={17849,'462:42.03,35.65'},
[17856]={17856,'467:19.54,50.05'},
[17858]={17858,'467:79.08,65.27'},
[17866]={17866,'467:19.65,49.69'},
[17876]={4949,''},
[17877]={17877,'467:19.80,50.83'},
[17909]={17909,'467:80.32,64.17'},
[17923]={17923,'467:19.12,63.48'},	-- 467:19.04,62.36 467:19.00,63.38 467:19.18,64.59 pacing between the points
[17924]={17924,'467:19.67,52.06'},
[17925]={17925,'467:19.14,49.38'},
[17926]={17926,'476:30.3,46'},
[17927]={17927,'476:30.3,46'},
[17956]={17956,'467:80.39,64.16'},
[17969]={17969,'467:83.37,85.53'},
[17982]={17982,'476:30.82,46.66'},
[17986]={17986,'476:30.76,46.84'},
[18003]={18003,'467:68.20,49.38'},
[18004]={18004,'467:68.34,50.08'},
[18005]={18005,'467:67.81,47.91'},
[18006]={18006,'467:67.65,47.87'},
[18007]={18007,'467:68.62,48.73'},
[18008]={18008,'467:41.95,27.19'},
[18009]={18009,'467:40.85,28.66'},
[18010]={18010,'467:41.61,27.29'},
[18011]={18011,'467:85.2,54.7'},
[18012]={18012,'467:85,54.1'},
[18013]={18013,'467:30.7,50.9'},
[18014]={18014,'467:32.9,48.9'},
[18015]={18015,'467:31.7,49.3'},
[18016]={18016,'467:84.4,54.4 467:84.5,54.4'},
[18017]={18017,'467:32.4,51.9'},
[18018]={18018,'467:32.2,49.5'},
[18019]={18019,'467:41.21,28.68'},
[18020]={18020,'476:51.8,52.1'},
[18024]={18024,'476:55.5,52.4 476:55.5,52.5'},
[18035]={18035,'467:80.8,36.3'},
[18063]={18063,'477:55.4,37.7 477:55.5,37.7'},
[18066]={18066,'477:54.8,39.4 477:54.8,39.5'},
[18067]={18067,'477:54.8,39.8'},
[18068]={18068,'477:54.6,39.9'},
[18070]={18070,'467:80.37,64.72'},
[18071]={18071,'477:60.66,22.65'},
[18072]={18072,'477:60.65,22.10'},
[18073]={18073,'477:60.80,22.38'},
[18074]={18074,'477:60.50,22.38'},
[18090]={18090,'477:55.4,37.4 477:55.4,37.5'},
[18091]={18091,'467:32,50.4'},
[18098]={18098,'475:36.30,67.56'},
[18099]={18099,'477:61.58,22.03 477:62.14,22.80 477:61.99,24.02 477:61.20,24.91 477:60.57,24.96 477:60.08,24.38 477:59.88,23.31 477:59.58,22.47 477:59.86,21.36 477:60.40,20.87 477:60.92,21.51','Wandering around'},
[18106]={18106,'477:55.6,37.6'},
[18124]={18124,'467:81,42 H:100024483,100024484'},
[18141]={18141,'477:56.6,34.3'},
[18165]={18165,'24:30.9,30.8'},
[18166]={18166,'481:54.74,44.33'},
[18180]={18180,'477:71.52,40.81'},
[18183]={18183,'477:55.48,68.70'},
[18200]={18200,'477:71.57,40.53'},
[18209]={18209,'477:33.18,42.31'},
[18210]={18210,'477:31.4,44.1 477:31.5,44'},
[18218]={18218,'477:71.38,40.63'},
[18221]={18221,'38:69.90,36.55'},
[18222]={18222,'477:54.47,72.08'},
[18223]={18223,'477:54.61,72.21'},
[18224]={18224,'477:54.46,72.31'},
[18229]={18229,'477:32.4,36 477:32.5,36.1'},
[18233]={18233,'477:55.51,68.78'},
[18234]={18234,'477:55.3,37.1 477:55.3,37.7 477:55.4,38.6 477:55.5,38.5 477:55.6,37 477:55.7,37.8'},
[18248]={18248,'475:52,58.2'},
[18249]={18249,'478:49.7,43.4'},
[18252]={18252,'478:58.53,53.56'},
[18253]={18253,'32:47.2,75.1'},
[18261]={18261,'477:73.80,62.60'},
[18262]={18262,'478:19.3,64.1 478:19.8,62.1 478:20,63 478:20,63.5 478:20.5,62.8'},
[18265]={18265,'477:31.36,57.78'},
[18266]={18266,'465:56.33,62.85'},
[18267]={18267,'465:55.9,39.1'},
[18273]={18273,'478:19.7,60.8 478:77.4,87.8'},
[18276]={18276,'477:30.78,58.14'},
[18285]={18285,'467:32.80,59.60 H:100025459'},
[18294]={18294,'477:71.38,40.57'},
[18295]={18295,'467:68.55,49.36'},
[18300]={18300,'477:55.6,37.6'},
[18301]={18301,'477:55.2,36.1'},
[18302]={18302,'477:56.4,34.4 477:56.6,34.3 477:57.1,34.8'},
[18333]={18333,'477:31.77,56.79'},
[18335]={18335,'477:51.94,34.78'},
[18353]={18353,'477:55.05,70.54'},
[18369]={18369,'477:72.56,70.69'},
[18383]={18383,'478:48.8,45.6'},
[18384]={18384,'478:50.1,46.4'},
[18385]={18385,'478:50.1,44.9'},
[18386]={18386,'478:48.9,44.7'},
[18387]={18387,'478:58.29,54.76'},
[18389]={18389,'478:57.83,54.24'},
[18390]={18390,'478:57.40,55.43'},
[18407]={18407,'477:55.8,37.9'},
[18408]={18408,'477:54.74,70.88'},
[18414]={18414,'477:32.3,36.2'},
[18415]={18415,'477:32.3,36.2'},
[18416]={18416,'477:53.03,7084 477:53.58,70.99 477:53.85,71.35 477:53.57,71.99 477:54.30,72.34 477:54.53,72.66 477:54.54,73.61 477:55.33,73.26 477:55.69,72.65 477:55.36,71.52 477:54.71,70.37 477:54.33,70.35 477:54.12,69.42 477:53.71,68.69 477:53.86,69.97','Wandering the village'},
[18417]={18417,'477:27.34,43.08'},
[18424]={18424,'478:44.03,22.44 478:44.75,21.71 478:44.89,21.12 478:43.69,23.07 478:43.29,23.02 478:43.37,22.59 478:43.44,22.39 478:44.40,24.77'},
[18445]={18369,'477:29.52,26.01'},
[18446]={18446,'478:44.33,26.31'},
[18447]={18447,'478:50,45.9'},
[18459]={18459,'478:57.01,53.49'},
[18471]={18471,'477:42.8,20.8'},
[18481]={18481,'481:53.99,44.73'},
[18482]={18482,'478:11.8,99.2 478:36.4,30.2 478:36.5,30.3 478:36.6,30.6 478:38,26.4 478:38.1,26.5 478:38.7,26.6 478:39.4,24.1 478:39.4,26.3 478:39.5,26.5 478:39.6,24.1 478:40.3,24.9 478:40.4,25.6 478:40.5,25.6 478:40.7,25.4 478:41.9,26.4 478:42.3,26.5 478:42.5,26.6 478:43.3,26.4 478:43.5,26.3 478:43.6,26.5 478:44.5,26.2 478:44.6,26.5 478:45.5,26.4 478:45.5,26.5 478:46,66.7 478:46.5,26.4 478:47.2,27.1 478:47.4,66.7 478:47.9,27.2 478:47.9,66.8 478:48.4,27.5 478:48.5,27.4 478:48.6,27.7 478:48.7,67 478:49.6,28.2 478:50.4,29.2 478:50.5,29.2 478:50.6,29.5 478:84.4,54.2 478:84.8,55.4 478:86.2,55.9 478:90.2,54.7 478:90.6,54.1 478:92.3,52.7 478:94.6,51.1 478:96.6,54.1 478:97.6,53.3 478:98.2,52.4 481:9,92.8 481:37.3,26.3 481:37.7,24.6 481:37.9,26.3 481:77.4,66.9 481:77.4,67.7 481:77.5,64.4 481:77.5,64.7 481:77.6,62.9 481:78,61.3 481:78.1,61.9 481:78.8,61.5 481:79.1,57.1 481:79.1,61.4 481:79.2,58.5 481:79.8,21.3 481:79.8,21.9 481:80.1,55.4 481:80.4,55.6 481:80.4,57.1 481:80.7,55.2 481:80.7,55.9 481:80.9,54.4 481:81.1,30 481:81.1,30.7 481:81.3,34 481:81.5,33.7 481:81.5,54.5 481:81.6,54.1 481:81.8,34.9 481:81.9,53.3 481:82.2,36.4 481:82.2,40.8 481:82.3,52.2 481:82.6,40.3 481:82.8,41.2 481:82.8,51.9 481:82.8,52.5 481:82.9,41.8 481:83,47.3 481:83,49.1 481:83.1,44.3 481:83.1,44.9 481:83.1,47.8 481:83.1,53.5 481:83.2,49.7 481:83.3,54.5 481:83.5,47.1 481:83.6,40.3 481:83.7,54 481:83.9,53.2 481:84,54.5 481:84.3,55.7 481:84.6,54.5'},
[18484]={18484,'481:72.23,30.73'},
[18528]={18528,'473:65.3,44'},
[18530]={18530,'481:42.6,91.4'},
[18531]={18531,'481:45.20,81.45'},
[18537]={18537,'481:30.72,34.60'}, -- 479:29.6,14.5 479:30.7,17.4 479:30.7,17.5 481:25,21.5 481:41.6,65.2 481:82.6,49.3
[18538]={18538,'481:23.97,29.72'},	-- 479:29.5,13.9 
[18565]={18565,'478:69.74,44.23'},
[18566]={18566,'478:63.38,42.72'},
[18584]={18584,'481:77.2,34.7'},
[18594]={18594,'481:54.61,80.71'},
[18596]={18596,'481:54.98,22.53'},
[18597]={18597,'481:64.47,15.12'},
[18653]={18653,'481:63.94,15.55'},
[18675]={18675,'478:37.06,49.53'},
[18687]={18687,'477:26.1,60.6'},
[18704]={18704,'478:58.11,53.42'},
[18705]={18705,'478:49.3,45.9'},
[18712]={18712,'478:48.9,44.7'},
[18713]={18713,'478:57.51,55.77'},
[18714]={18714,'478:39,43.8'},
[18715]={18715,'478:40.46,36.15'},
[18723]={18723,''},		-- Old Hillsbrad
[18745]={18745,'478:57.18,55.74'},
[18760]={18760,'478:73.92,35.19'},
[18803]={18803,'476:55.16,55.97'},
[18804]={18804,'476:56.1,54.5 476:56.3,54.3'},
[18816]={18816,'477:41.2,44.3'},
[18817]={18817,'477:41.2,44.3'},
[18891]={18891,'724[1]:17.18,22.21'},
[18893]={18893,'481:50.24,45.35'},
[18927]={18927,'301:61.67,74.19 301:66.95,72.50 301:73.90,55.87 301:63.75,31.97 301:49.73,90.01 504[1]:46.33,72.69 504[1]:44.16,58.91'},
[18930]={18930,'465:87.4,48.2'},
[18931]={18931,'465:87.37,52.42'},
[18944]={18944,'465:84.7,50.2 465:84.8,50.6 465:86.3,50.6 465:86.4,50.3 465:86.5,50.3 465:86.6,50.6 465:88.3,50.3 465:89.4,50.2'},
[19035]={19035,'477:61.70,67.09','Pacing about'},
[19045]={19045,'481:57.99,15.17'},
[19133]={19133,'477:55.4,37.4 477:55.4,37.5 477:55.5,37.3'},
[19137]={19137,'477:55.01,70.39'},
[19148]={19148,'341:30.80,62.93'},
[19169]={19169,'480:89.66,49.09 480:90.23,57.58 462:54.18,50.76 480:62.50,73.92 480:59.09,60.91 480:78.14,57.64 504[1]:62.73,30.31 504[1]:50.89,22.41'},
[19171]={19171,'471:51.92,42.65 471:60.14,48.91 471:60.94,28.57 471:68.01,61.73 464:21.36,54.25'}, -- 13:29.36,28.27 464:21.36,54.25>13
[19172]={19172,'341:58.14,49.39'},
[19173]={19173,'381:44.71,52.78'},
[19175]={19175,'321[1]:51.54,75.05 321[1]:69.87,49.50'},
[19176]={19176,'321[1]:40.32,48.97 362:40.91,56.15'},
[19177]={19177,'321[1]:49.98,61.47 321[1]:39.56,78.21 321[1]:32.32,65.85'},
[19178]={19178,'382:63.17,47.40 382:67.69,39.24'},
[19188]={19188,'465:15.2,40.8 H:100029476'},
[19202]={19202,'481:62.81,35.59'},
[19217]={19217,'479:31.4,66.2'},
[19227]={19227,'481:65.65,69.29'},
[19229]={19229,'465:87.34,50.75'},
[19253]={19253,'465:87.4,49.8'},
[19254]={19254,'19:54.4,50.4 19:54.4,50.5 19:54.5,50.4 19:54.5,50.7'},
[19255]={19255,'465:55.9,36.8'},
[19256]={19256,'465:58,41.3'},
[19273]={19273,'465:65.9,43.6'},
[19293]={19293,'465:15.62,52.04'},
[19294]={19294,'465:15.96,51.57'},
[19308]={19308,'465:54.68,62.78'},
[19309]={19309,'465:61.70,60.90'},
[19310]={19310,'465:71.34,62.76'},
[19333]={19333,'473:29.8,31.3'},
[19344]={19344,'465:49.24,74.83'},
[19361]={19361,'465:16.27,65.08'},
[19367]={19367,'465:49.15,74.84'},
[19370]={19370,'473:36.8,54.8'},
[19401]={19401,'465:66.1,43.8'},
[19409]={19409,'465:71.40,62.48'},
[19412]={19412,'Z722'},
[19417]={19417,'478:35.07,66.19'},
[19456]={19456,'462:37.59,86.23'},
[19466]={19466,'479:32.1,64.2'},
[19467]={19467,'479:30.7,17.5 479:32,64.2'},
[19468]={19468,'479:32,64.1'},
[19469]={19469,'479:32,64.1'},
[19471]={19471,'475:53.1,54.5 475:53.2,54.4'},
[19475]={19475,'481:61.65,52.16'},
[19481]={19481,'479:58.3,86.4 479:58.4,86.5'},
[19488]={19488,'479:57.5,86.3'},
[19489]={19489,'479:57.5,86.3'},
[19569]={19569,'479:20.2,55.9 479:21.3,55.7 479:21.8,55.6'},
[19570]={19570,'479:32.6,64.4'},
[19578]={19578,'479:31.5,56.6'},
[19589]={19589,'479:32,55.4'},
[19617]={19617,'479:32.3,63.9'},
[19634]={19634,'479:34.1,68.1'},
[19644]={19644,'Near'},
[19645]={19645,'479:32.9,64.7'},
[19670]={19670,'478:39.42,58.53'},
[19671]={19671,'Z732'},
[19674]={19674,'478:39.38,58.47'},
[19678]={19678,'481:64.71,70.68'},
[19682]={19682,'465:61.7,81.7'},
[19683]={19683,'465:61.8,81.5'},
[19684]={19684,'481:59.67,41.43 481:77.20,43.53 481:60.71,14.64'},
[19690]={19690,'479:26.9,77'},
[19697]={19697,'478:35.09,65.09'},
[19698]={19698,'478:35.1,65.2'},
[19709]={19709,'479:32.4,66.7'},
[19715]={19715,'481:49.41,35.21 481:52.44,33.20 481:56.29,33.45 481:59.70,36.21 481:61.64,40.87 481:61.43,48.58 481:58.53,54.45 481:53.52,56.94 481:48.19,53.04','Walks in circle around outside of Terrace of Light'},
[19720]={19720,'481:43.63,29.77'},
[19728]={19728,'479:46.6,56.4 479:46.6,56.5'},
[19736]={19736,'465:61.7,81.7'},
[19832]={19832,'479:37.3,63.8'},
[19840]={19840,'479:48.2,86.7'},
[19844]={19844,'477:51.81,56.85'},
[19860]={19860,'161:51.63,28.00'},
[19880]={19880,'479:32.4,64.3 479:32.5,64.2'},
[19935]={19935,'161:57.5,56.5 161:57.6,55.9 161:57.7,55.2 161:57.9,58.4 161:58.2,54.3 161:58.2,58.7 161:58.6,54.5 161:59,58.9 161:59.1,53.9 161:59.6,54.1 161:59.8,58.2 161:60.2,57.4 161:60.3,54.7 161:60.5,55.1 161:60.5,56.8 161:60.6,55.8'},
[19936]={19936,'161:57.6,55.8 161:57.6,56.8 161:57.7,57.5 161:57.9,54.8 161:58.3,54.4 161:58.3,58.7 161:58.7,54.5 161:58.8,58.8 161:59.1,54 161:59.5,54.1 161:59.7,58.2 161:60,54.5 161:60,58.8 161:60.2,57.3 161:60.5,55.1 161:60.5,56.8 161:60.6,55.8 161:60.6,58'},
[19937]={19937,'465:56.9,77.4'},
[20066]={20066,'479:46.7,57'},
[20067]={20067,'479:44,36'},
[20071]={20071,'479:58.3,31.6 479:58.8,31 479:60,30.9'},
[20084]={20084,'479:45.8,36'},
[20092]={20092,'479:58.4,31.4'},
[20102]={20102,'11:69.03,70.67 11:68.21,71.38 11:67.52,74.16 161:50.89,30.10 161:51.52,26.68 161:52.24,28.58 161:51.95,29.38 281:58.74,48.38 281:59.76,49.70 281:59.89,50.89 281:61.04,48.87 479:32.30,64.80 479:32.90,66.72 479:33.85,64.11 481:28.12,47.06 481:49.17,31.50 481:53.00,51.12 481:55.26,80.52 481:58.02,46.14 481:54.92,38.48 481:58.97,58.09 481:63.60,39.76 495:40.77,84.50 504[2]:33.15,52.45 673:40.56,68.29 673:40.51,73.08 673:41.70,74.21'},
[20110]={20110,'479:71.2,35.2'},
[20112]={20112,'479:34.6,37.9'},
[20130]={20130,'161:58.06,54.10'},
[20142]={20142,'161:65.35,49.72'},
[20154]={20154,'479:70.9,38.8'},
[20159]={20159,'465:5.1,51.1 465:5.7,51.1 465:6.4,50.4 465:6.5,50.5 465:6.7,50.4 465:8.4,50.1 465:9,50.5 465:9.4,50.4 465:9.6,50.5 465:9.7,50.4 465:10.5,50.3 465:11.4,50.7 465:11.6,50.5 465:12.1,50.1 465:13.2,50.1 465:13.5,50.1 465:14.9,50.1 465:15.5,51.6 465:15.6,50.9 465:16.1,50.1 465:16.5,50.7 465:17.1,50 465:17.8,49.9 465:19.2,49.6 465:19.4,48.9 465:19.5,49.4 465:19.5,49.6 465:20.7,49.2 465:21.6,49.7 465:22,49.2 465:23.2,49.2 465:23.2,49.5 465:23.8,49.5 465:24.2,49.3 465:24.7,49.3 465:24.7,49.5 465:25.3,61.9 465:25.4,60.3 465:25.5,60.7 465:25.6,61.5 465:25.7,59.7 465:26,49.4 465:26,63 465:26.1,49.5 465:26.1,58.3 465:26.3,58.8 465:26.6,58.7 465:26.7,49.4 465:26.9,49.6 465:27.4,58.2 465:27.6,57.9 465:28.1,50.1 465:28.4,57.3 465:28.5,57.5 465:28.9,50.4 465:29,50.7 465:29.1,57 465:30,51.5 465:30.2,51.4 465:30.3,57.1 465:30.7,57.3 465:31.1,52.4 465:31.1,57.5 465:31.3,52.9 465:31.6,53.3 465:31.7,53.6 465:31.8,57.5 465:31.9,57.4 465:32,54.6 465:32.3,56.4 465:32.5,56.3 465:32.5,56.6 465:45.8,52.2 465:46.6,52.1 465:48,52 465:48.8,51.8 465:50.3,55.4 465:50.3,55.9 465:50.5,54.7 465:51.5,54.1 465:51.9,52.8 465:83.3,65.9 465:85.9,64.9 465:86.8,64.9 465:90.2,65.1 465:91.1,65.1 465:91.9,65'},
[20162]={20162,'479:33.8,64.2'},
[20201]={20201,'Z733'},
[20205]={20205,'479:44.8,36.7'},
[20206]={20206,'465:56.38,62.91'},
[20232]={20232,'465:79.34,33.86'},
[20233]={20233,'894:49.72,37.53'},
[20234]={20234,'465:78.41,34.90'},
[20235]={20235,'465:78.26,34.45'},
[20281]={20281,'479:48.1,63.4 479:48.1,63.5 479:48.7,63.5 479:49.4,64.7 479:49.4,65.8 479:49.5,65.8'},
[20341]={20341,'479:34.6,37.8'},
[20393]={20393,'479:26.4,42.3 479:26.4,42.5'},
[20406]={20406,'382:57.98,90.45'},
[20407]={20407,'301:65.94,31.37'},
[20415]={20415,'479:58,84.8 479:58.6,84.8 479:59.1,78.9 479:59.1,79.5 479:59.2,80.7 479:59.2,82.4 479:59.2,83 479:59.2,83.8'},
[20448]={20448,'479:59.4,32.3 479:59.5,32.3'},
[20449]={20449,'479:59.2,32.4 479:59.3,32.5'},
[20450]={20450,'479:59.1,32.1 479:59.9,31.9 479:60.1,32.5'},
[20463]={20463,'479:57.7,85.2'},
[20464]={20464,'479:57.7,85'},
[20470]={20470,'479:44.7,34.9'},
[20471]={20471,'479:44.7,34.9'},
[20482]={20482,'479:56.8,38.7'},
[20494]={20494,'473:29.1,29.4 473:29.1,29.5'},
[20510]={20510,'473:37.6,56'},
[20518]={20518,'479:71.2,39'},
[20551]={20551,'479:59.4,45.1'},
[20552]={20552,'479:60.9,41.6'},
[20604]={20604,'471:62.8,66.9 471:63.6,68.1'},
[20612]={20612,'480:56.6,52.8'},
[20677]={20677,'465:13.12,61.03'},
[20678]={20678,'465:15.6,58.7'},
[20679]={20679,'465:13.01,58.43'},
[20735]={20735,'504[1]:57.22,66.83'},
[20763]={20763,'479:57,37.7 479:57.1,35.3 479:57.1,37.1 479:57.2,32.3 479:57.2,35.8 479:57.8,32.1'},
[20780]={20780,'479:34.8,38.2'},
[20793]={20793,'465:68.30,28.54'},
[20810]={20810,'479:46.4,56.4 479:46.4,56.5 479:46.5,56.4 479:46.5,56.5'},
[20811]={20811,'479:43.5,35.1'},
[20871]={20871,'479:42.3,32.6'},
[20907]={20907,'479:60.1,31.8'},
[20913]={20913,'479:44.7,14.5'},
[20914]={20914,'471:81.4,52.6'},
[20920]={20920,'479:26.2,41.6'},
[20921]={20921,'479:46.4,56.1 479:46.5,56.1'},
[21006]={21006,'478:69.66,44.17 478:69.67,43.95'},
[21007]={21007,'478:63.29,42.39 478:63.41,42.47 478:63.21,42.30 478:63.33,42.68'},
[21024]={21024,'473:42.2,45'},
[21027]={21027,'473:52.1,18.8 473:52.3,19.5 473:52.4,20.5 473:52.5,20.4 473:52.5,20.6 473:53,21.9 473:53.3,24.5 473:53.4,19.4 473:53.4,24.4 473:53.6,19.5 473:53.7,21.9 473:53.8,24.7 473:54.2,18.8 473:54.2,24.2 473:54.3,21.3 473:54.5,21.2 473:54.5,23.8 473:54.9,19.3 473:55,23.4 473:55.3,20 473:55.5,20.2 473:55.7,22.6 473:55.8,20.6 473:55.9,22'},
[21066]={21066,'475:36.3,67.2'},
[21088]={21088,'475:76,60.4'},
[21107]={21107,'475:61.1,70.4 475:61.1,70.5'},
[21110]={21110,'475:60.9,68.2'},
[21112]={21112,'475:60.7,69'},
[21117]={21117,'475:52.2,57.6'},
[21118]={21118,'475:60.1,68.3 475:60.3,69 475:60.5,68.3 475:60.5,69.3'},
[21133]={21133,'465:70.96,63.37'},
[21147]={21147,'475:51.9,58.4 475:51.9,58.5'},
[21151]={21151,'475:37.4,64.7 475:37.5,64.7'},
[21158]={21158,'475:36.3,66.3 475:36.6,66.5'},
[21175]={21175,'465:55.1,36'},
[21183]={21183,'473:53.9,23.4 473:53.9,23.5'},
[21197]={21197,'475:37.4,65 475:37.5,65'},
[21209]={21209,'465:51.15,60.22'},
[21256]={21256,'465:55.1,36.3'},
[21257]={21257,'465:66.2,42'},
[21277]={21277,'475:44,51.9'},
[21279]={21279,'465:61.2,81.7'},
[21283]={21283,'465:55.2,38.7'},
[21291]={21291,'473:44.6,23.7'},
[21292]={21292,'473:29.6,50.4 473:29.6,50.5'},
[21293]={21293,'473:47.5,57.2'},
[21311]={21311,'475:52.8,58.9'},
[21318]={21318,'473:29.6,50.4 473:29.6,50.5'},
[21330]={21330,'473:35.8,57.7'},
[21349]={21349,'475:45,72.3'},
[21357]={21357,'473:39.5,53.7'},
[21359]={21359,'473:30.4,32.4 473:30.4,32.5 473:30.5,32.4 473:30.5,32.5'},
[21400]={21400,'478:57.66,53.31'},
[21402]={21402,'473:62.5,28.5 473:62.6,28.4'},
[21411]={21411,'481:63.95,70.03'},
[21460]={21460,'475:60.3,68.3'},
[21465]={21465,'478:77.57,38.72'},
[21469]={21469,'475:37,65.7'},
[21471]={21471,'473:40.4,41.3 473:40.5,41.3'},
[21475]={21475,'473:38.6,38.2'},
[21496]={21496,'475:75.2,62.1'},
[21499]={21499,'473:24,35 H:100030579,100030579'},
[21657]={21657,'473:57.1,55.5 473:57.3,54.8 473:57.3,56.6 473:57.4,54.3 473:57.5,54.6 473:57.6,57.2 473:58.3,53.8 473:58.4,58.2 473:58.6,53.5 473:58.7,53.4 473:59.2,58.4 473:59.3,58.6 473:59.5,53.4 473:59.6,58.4 473:60,53.9 473:60.2,59 473:60.4,59.5 473:60.5,59.4 473:60.6,54.2 473:61.2,54.8 473:61.2,58 473:61.4,60.1 473:61.6,58.4 473:62,55.3 473:62.2,63.4 473:62.3,60.2 473:62.3,61.5 473:62.4,55.6 473:62.5,55.4 473:62.9,60.4 473:62.9,60.5 473:63,55.7 473:63.7,61 473:63.9,56.1 473:64.4,56.7 473:64.5,56.4 473:64.7,60.8 473:65.1,57.1 473:65.6,60.7 473:65.9,57.4 473:66.1,57.6 473:66.2,60.4 473:66.5,57.7 473:66.5,60.3 473:66.5,60.5 473:67.8,60.4 473:67.9,58.2 473:68,58.5 473:68.3,60.5 473:68.3,83.9 473:68.5,58.4 473:68.8,60.9 473:69.1,83.7 473:69.2,61.7 473:69.2,85.4 473:69.3,58.6 473:69.4,63.2 473:69.4,63.6 473:69.6,63.4 473:69.7,63.8 473:69.7,84.1 473:69.8,58.9 473:70.4,86 473:70.6,59.2 473:70.6,64 473:70.9,59.8 473:71.1,85.8 473:71.2,63.4 473:71.3,60.7 473:71.5,63.5 473:71.6,62.9 473:71.7,60.9 473:71.8,62.4 473:72.1,85.3'},
[21690]={21690,'475:55.1,72.8'},
[21691]={21691,'475:60.4,69.1 475:60.5,69'},
[21700]={21700,'473:58.1,48.3'},
[21755]={21755,'475:60.3,69'},
[21769]={21769,'473:28.4,26.5 473:28.5,26.4 473:28.5,26.5'},
[21770]={21770,'473:30,28.3'},
[21771]={21771,'473:30.4,30.9 473:30.5,30.9'},
[21772]={21772,'473:29.9,27.7'},
[21773]={21773,'473:36.3,56.9'},
[21774]={21774,'473:36.4,55.7 473:36.4,56.7 473:36.6,55.6 473:36.6,56.5 473:36.8,55.2 473:38.1,54.5 473:61.8,84 473:90.2,83 473:90.3,83.9 473:90.4,82 473:90.7,82.7 473:90.7,84'},
[21775]={21775,'473:38.3,54'},
[21777]={21777,'473:36.6,55.2'},
[21782]={21782,'475:62.2,39.1'},
[21789]={21789,'473:27.4,21.2 473:27.5,21.2'},
[21790]={21790,'473:40.8,22.3'},
[21797]={21797,'473:58.2,70.8'},
[21822]={21822,'473:61.2,29.2'},
[21824]={21824,'475:60.4,68.8'},
[21826]={21826,'473:57.3,49.6'},
[21860]={21860,'473:61.2,29.2'},
[21895]={21895,'475:75.8,61.4 475:75.8,61.5'},
[21896]={21896,'475:75.8,61.4 475:75.8,61.5'},
[21937]={21937,'473:36.4,56.9'},
[21938]={21938,'473:28.5,26.5'},
[21950]={21950,'475:52.7,59'},
[21953]={21953,'473:54.7,58.2'},
[21954]={21954,'473:55.8,58.2'},
[21955]={21955,'473:56.3,59.5'},
[21962]={21962,'Z731'},
[21983]={21983,'475:61.9,39.4 475:61.9,39.5'},
[21984]={21984,'475:51.8,58.4 475:51.8,58.5'},
[21998]={21998,'473:21.8,40.9 473:23.1,37.1 473:23.5,34.1 473:23.6,36.9 473:27.2,42.5 473:27.4,21 473:28.4,32.6 473:28.6,32.7 473:28.8,26.9 473:29.4,28.2 473:29.8,28.4 473:30.2,28.6 473:30.3,31 473:30.8,37.9 473:30.9,30.4 473:33,39.2 473:33.9,43 473:35.3,42.5 473:35.6,41.9 473:36,39.1 473:36,68.4 473:36,69.1 473:36.7,69.4 473:37,47.9 473:37.1,37.5 473:37.2,68.3 473:37.4,69.7 473:37.7,21.5 473:37.7,38.2 473:37.7,68.2 473:37.8,38.5 473:38.4,70.2 473:38.7,71.4 473:38.7,71.9 473:39.2,69.6 473:39.3,59 473:39.3,59.9 473:39.5,65.2 473:39.8,70.5 473:40,69.6 473:40.3,69.2 473:40.4,72.2 473:40.7,38.9 473:40.7,68.1 473:40.8,69.3 473:41.1,69.6 473:41.1,71.4 473:41.5,70 473:41.9,45.6 473:42.1,72.8 473:42.2,44 473:42.2,45.1 473:42.2,68.7 473:42.4,70.7 473:42.5,67.4 473:42.5,68.4 473:42.5,72.8 473:42.8,55.6 473:42.8,70.7 473:42.9,69.4 473:43,72.2 473:43.1,51.8 473:43.1,62.6 473:43.4,66.4 473:43.4,69.9 473:43.5,63.3 473:43.5,71.2 473:43.6,73.1 473:44,72.4 473:44.1,40.2 473:44.5,52.9 473:44.6,48.4 473:44.7,44.8 473:45.8,55.5 473:46.6,48.6 473:46.9,57.1 473:47,66.3 473:47.1,63.2 473:47.2,71.6 473:47.4,47.1 473:47.4,65.4 473:47.6,57.2 473:47.7,62.7 473:48.3,57.5 473:48.4,66.5 473:48.9,63.3 473:49.2,58.6 473:49.3,61.2 473:49.3,71.2 473:49.6,59.4 473:49.6,62.4 473:49.6,71.3 473:50.2,64.6 473:50.3,63.5 473:50.4,57.4 473:50.4,57.5 473:50.4,60.8 473:50.4,68.3 473:50.4,69.9 473:50.6,63.2 473:50.8,58.1 473:50.8,58.6 473:50.8,61.3 473:50.8,65.6 473:50.9,59.8 473:50.9,64.4 473:50.9,66.8 473:51,61.6 473:51,64.5 473:51,69 473:51.1,70.6 473:51.2,68.2 473:51.3,57.4 473:51.3,69.6 473:51.5,67.8 473:51.6,57.4 473:51.6,66.3 473:51.8,53.9 473:51.8,63 473:51.8,63.7 473:51.9,61 473:51.9,72.8 473:52,65.2 473:52.1,58.2 473:52.1,60.4 473:52.1,67 473:52.1,70.3 473:52.1,72.4 473:52.2,23 473:52.2,58.9 473:52.3,62.1 473:52.4,68.5 473:52.4,70.9 473:52.5,58.3 473:52.5,72.8 473:52.6,20.8 473:52.6,59.9 473:52.6,63.6 473:52.7,69.6 473:52.8,64.5 473:52.9,57.1 473:52.9,67.4 473:52.9,71.2 473:53,59 473:53,61.2 473:53,68.4 473:53,73.8 473:53.1,68.8 473:53.2,62.6 473:53.2,66 473:53.4,22.6 473:53.4,62 473:53.4,71.6 473:53.5,62.2 473:53.5,67.1 473:53.5,71.6 473:53.6,59.7 473:53.6,64.6 473:53.6,71.4 473:53.7,61.1 473:53.7,67.9 473:53.8,69.9 473:54.1,64.4 473:54.2,63.4 473:54.2,69 473:54.4,66.1 473:54.5,58.7 473:54.5,61.1 473:54.6,59.6 473:54.6,63.2 473:54.6,63.9 473:54.6,64.5 473:54.6,65.5 473:54.8,68.9 473:54.9,38.8 473:55,49.6 473:55,69.5 473:55.3,48.3 473:55.6,59.1 473:55.7,45.2 473:55.7,67.2 473:55.8,36.6 473:56.1,61.4 473:56.9,69.1 473:58.2,70.7 473:58.6,66.4 473:58.8,41.4 473:58.8,58.5 473:59,58.3 473:59,66.7 473:59.6,56.5 473:59.7,43.1 473:59.7,70.2 473:60,42.2 473:61.1,35.2 473:61.1,67.5 473:61.2,40.6 473:61.4,63.9 473:61.7,41 473:62.3,40.3 473:62.3,55.5 473:63.2,30.5 473:63.4,47.9 473:63.4,51.4 473:64,46.5 473:64.3,39.1 473:64.4,88 473:64.7,85.1 473:65,86.1 473:69.4,50.8 473:96.8,90.1'},
[22004]={22004,'475:75.3,60.9'},
[22007]={22007,'475:61.9,39.4 475:62,39.5'},
[22020]={22020,'475:62.7,40.3'},
[22024]={22024,'473:35.2,39.3 473:35.2,40.2 473:35.2,40.8 473:35.4,37.4 473:35.4,38.3 473:35.4,41.8 473:35.5,41.9'},
[22042]={22042,'473:38.7,54.2'},
[22043]={22043,'473:31,29.9'},
[22053]={22053,'475:61.3,38.4 475:61.3,38.5'},
[22059]={22059,'473:23.6,36.8 473:34.9,67.6 473:35.6,42.5 473:36,67.9 473:36.3,55.1 473:36.3,69.5 473:36.4,56.7 473:36.6,47.5 473:36.6,56.3 473:36.6,56.5 473:37,54.8 473:37.1,68 473:37.2,66.8 473:37.5,54.9 473:37.6,55.5 473:37.7,38.6 473:37.7,67.1 473:38.1,54.4 473:38.1,67.6 473:38.2,70.2 473:38.4,57.2 473:38.4,68.5 473:38.6,55.3 473:38.7,53.7 473:39.1,45.1 473:39.1,69.1 473:39.3,69.7 473:39.7,50.6 473:40,71.5 473:40.2,71.3 473:40.3,69.3 473:40.6,55.4 473:40.6,71 473:40.7,60.2 473:40.9,21.7 473:41.2,69.2 473:41.3,70.1 473:41.8,69.2 473:42.1,45.2 473:42.1,71.4 473:42.2,72.9 473:42.3,70 473:42.5,62.3 473:42.6,68 473:42.7,72.2 473:42.8,69.3 473:42.8,69.5 473:43,70.6 473:43.2,59.1 473:43.4,54.3 473:43.4,73.2 473:43.5,70.9 473:43.5,71.8 473:43.8,70.3 473:43.9,45.4 473:44,59.2 473:44.1,72.6 473:45.2,62.1 473:45.4,55.8 473:46.7,48.9 473:46.7,54 473:46.9,58.8 473:47.5,53.7 473:49.3,58.1 473:49.3,71.3 473:49.7,68.9 473:50.1,59.8 473:50.2,62 473:50.3,62.6 473:50.4,58.3 473:50.4,64.4 473:50.8,58.8 473:50.8,62.1 473:50.9,57.7 473:50.9,59.9 473:50.9,66.7 473:50.9,69.7 473:51,64.5 473:51.1,62.8 473:51.1,69 473:51.1,70.6 473:51.3,71.5 473:51.4,61.2 473:51.4,64 473:51.4,65.6 473:51.4,68 473:51.5,62 473:51.5,72.8 473:51.8,63.2 473:51.8,66.3 473:52,58.3 473:52,64.4 473:52,65.2 473:52.1,60 473:52.1,66.5 473:52.2,59.1 473:52.2,60.7 473:52.2,68.7 473:52.2,72.4 473:52.3,67.6 473:52.3,69.6 473:52.4,71 473:52.6,69.4 473:52.7,64.1 473:52.7,66 473:52.8,71 473:52.9,63.2 473:52.9,68.4 473:52.9,69.5 473:53,61.2 473:53,65.3 473:53.2,62.2 473:53.2,66.5 473:53.3,59.7 473:53.4,59.2 473:53.4,71.9 473:53.5,59.9 473:53.5,71.5 473:53.6,63.7 473:53.8,61.1 473:53.8,69.9 473:54,67.6 473:54.1,68.7 473:54.2,56.5 473:54.2,62.7 473:54.2,65.3 473:54.2,70.5 473:54.6,49.9 473:54.7,58.8 473:54.7,63.8 473:54.7,68.8 473:55.3,50.7 473:55.5,68.9 473:55.8,59 473:55.8,66.2 473:55.9,56.4 473:56.2,57.1 473:56.4,58.4 473:56.5,57 473:56.8,68.9 473:57.4,66.8 473:57.4,73.9 473:58.3,70.7 473:59,58.7 473:62.5,88.5 473:64.6,62.5 473:67.3,87.3 473:69.8,51.6 473:93,97.3 473:96.9,99'},
[22103]={22103,'475:53.2,41.1'},
[22107]={22107,'465:61.2,81.3'},
[22112]={22112,'473:69.8,61.4'},
[22113]={22113,'473:59.4,58.7 473:62.5,60.3'},
[22127]={22127,'475:62.5,38.4'},
[22133]={22133,'475:62.6,38.3'},
[22149]={22149,'475:62,38'},
[22150]={22150,'475:62,38'},
[22211]={22211,'473:56.3,58.7'},
[22214]={22214,'473:62.2,29.2'},
[22215]={22215,'475:36.4,23.4 475:36.5,23.5 475:36.6,23.2 475:37.2,22.2'},
[22231]={22231,'465:61.6,81.8'},
[22272]={22272,'478:37.37,51.28'}, -- 478:37.37,50.94 478:37.59,51.41 478:37.16,50.92 478:37.52,51.24 478:37.51,51.54
[22278]={22278,'478:37.45,50.76'},
[22292]={22292,'481:52.53,21.00'},
[22293]={22293,'479:38.1,25.6'},
[22312]={22312,'475:74.9,60.5'},
[22364]={22364,'478:31.43,75.65'},
[22365]={22365,'478:37.73,51.35'},
[22370]={22370,'478:37.25,50.84 478:37.29,50.99 478:37.71,51.76 478:38.37,51.22 478:38.16,50.50 478:37.83,50.02'},
[22373]={22373,'481:51.78,20.79'},
[22377]={22377,'478:30.62,49.07','In Shadow Tomb'},
[22386]={22386,'475:50,36'},
[22420]={22420,'478:37.86,51.68'},
[22421]={22421,'Z728 X'},
[22423]={22423,'475:1.7,91.6 475:60.8,60 475:61.4,60.5 475:61.7,58.9 475:61.7,60.7 475:62.2,60.4 475:62.3,62.3 475:62.3,65.2 475:62.4,62.5 475:62.5,59.2 475:62.6,64.2 475:62.8,60.4 475:62.8,60.9 475:63,62.1 475:63,63.1 475:63,65 475:63.2,66.5 475:63.4,65.7 475:63.4,67.8 475:63.5,59.3 475:63.5,66 475:63.6,72 475:63.7,62.9 475:63.7,67.6 475:63.9,67.1 475:64,61.9 475:64,65.2 475:64.2,69.8 475:64.3,68.9 475:64.9,67.6 475:64.9,69.3 475:65.1,70.3 475:65.5,70.3'},
[22424]={22424,'478:53.71,72.38'},
[22429]={22429,'481:48.6,18.6','Walks in this area'}, -- 481:49.61,16.42 481:51.67,15.10 481:52.08,17.73 481:50.13,18.25 481:45.39,22.67 481:46.43,20.02
[22430]={22430,'465:54.32,63.64','Upstairs'},
[22433]={22433,'473:65.9,87.1'},
[22446]={22446,'478:31.01,76.12'},
[22456]={22456,'478:31.06,76.53'},
[22458]={22458,'478:30.10,76.14'},
[22462]={22462,'478:49.71,76.19'},
[22479]={22479,'479:66.4,67.2'},
[22481]={22481,'478:30.98,76.18'},
[22488]={22488,'475:32.2,91.2'},
[22489]={22489,'475:53,96.2'},
[22497]={22497,'481:56.44,49.13'},
[22818]={22818,'HC Near'},
[22819]={22819,'481:75.06,47.88'},
[22820]={22820,'473:58.1,48.3'},
[22823]={22823,'467:19.2,51.6'},
[22836]={22836,'477:31.49,57.61'},
[22893]={22893,'477:42.8,20.7'},
[22899]={22899,'479:45.8,36.2'},
[22914]={22914,'FC Near'},
[22919]={20482,'475:52.9,15'},
[22940]={22940,'481:64.96,68.09'},
[22941]={22941,'475:55.4,44.9'},
[22995]={22995,'475:55.4,45.3'},
[23010]={23010,'HV 471:55.81,48.84'},
[23038]={23038,'478:64.09,66.89'},
[23042]={23042,'478:64.05,66.88'},
[23048]={23048,'478:64.54,66.69'},
[23053]={23053,'475:55.3,45.9 475:55.5,45.7 475:55.6,47.9 475:55.9,46.7'},
[23066]={23066,'478:69.2,78.2 H:100032523'},
[23120]={23120,'475:27.6,52.8'},
[23127]={23127,'341:55.3,29.1'},
[23128]={23128,'321:49.2,71.2'},
[23139]={23139,'473:66.2,85.7'},
[23140]={23140,'473:66.1,86.4'},
[23141]={23141,'473:66,86.4'},
[23149]={23149,'473:63,87.8 473:65.3,90.2'},
[23158]={23158,'Z796'},
[23166]={23166,'473:71.6,87.7'},
[23233]={23233,'475:28.8,57.4'},
[23253]={23253,'475:28.9,57.9'},
[23265]={23265,'477:55.7,37.4'},
[23267]={23267,'473:74.6,86.6 H:100032621'},
[23268]={23268,'477:55.40,68.69'},
[23270]={23270,'481:47.24,26.30'},
[23271]={23271,'481:35.06,32.36'},
[23272]={23272,'481:44.8,76.2'},
[23273]={23273,'481:60.86,63.53'},
[23280]={23280,'475:52,54.4 475:52,54.5'},
[23286]={23286,'473:67.8,83.4 H:100032726'},
[23291]={23291,'473:66.8,86.1'},
[23300]={23300,'475:28.4,58 475:28.5,58.1'},
[23306]={23306,'478:64.23,66.97'},
[23316]={23316,'475:28.4,57.6 475:28.5,57.6'},
[23324]={23324,'473:74.2,88.6 H:100032726'},
[23334]={23334,'475:27.4,52.7 475:27.5,52.7'},
[23335]={23335,'475:28,51.4 475:28,51.5'},
[23340]={23340,'473:64.6,82.2 473:64.7,83.3 473:64.7,83.9 473:64.7,85.1 473:65.2,85.7'},
[23342]={23342,'473:63.2,83.5 473:64.7,83.1 473:64.7,84.3 473:64.7,84.9 473:65.2,85.5 473:66.7,87.8 473:67.2,82.4 473:67.2,82.7 473:67.8,83.6 473:68,84.9'},
[23344]={23344,'473:64.7,85.9 473:64.8,82.9 473:64.9,84.1 473:65.2,85.3 473:66.9,82.8'},
[23345]={13437,'473:64.7,83.2 473:64.7,83.8 473:64.7,85.7 473:64.8,82 473:65,81.4 473:65.2,85.1 473:65.7,80.9 473:66.7,82.3 473:66.9,82.6 473:67.6,84.2 473:67.9,86 473:68.1,83.3 473:68.3,87.1 473:68.3,87.8 473:68.9,89 473:69.1,83.9 473:69.4,90 473:69.7,81.8 473:69.8,79.8 473:69.8,81 473:70.1,78.9 473:70.4,88.1 473:71.3,79.1 473:71.3,90.8 473:71.7,79.3 473:72.4,80.4 473:72.4,86 473:72.6,81.4 473:72.6,82.2 473:72.7,82.8 473:74.1,83.2 473:75.1,87.6 473:75.2,83.3 473:75.4,88.8 473:75.8,90.4 473:75.9,86.4 473:75.9,86.5 473:76.1,82.8 473:76.1,84.2 473:76.3,82.2 473:76.5,82.1 473:78.5,81.6'},
[23346]={13181,'473:62.2,85.4 473:64.7,82.3 473:64.7,83.2 473:64.7,84.4 473:64.7,85.6 473:65.2,85 473:66.2,88.4'},
[23348]={23348,'473:64.7,83 473:64.7,83.6 473:65.4,85.4 473:65.4,85.5 473:65.5,85.4 473:65.5,85.5'},
[23376]={23376,'473:63.4,87.5 473:63.8,87.4 473:64.5,86.8 473:64.5,87.5 473:65.4,89.4 473:65.4,89.5 473:65.5,88.3 473:65.5,88.8'},
[23383]={23383,'478:61,75 478:68.4,73.8 478:75.04,86.27'},
[23415]={23415,'478:63.50,65.81'},
[23427]={23427,'473:66.2,85.7'},
[23428]={23428,'475:28.1,58.6'},
[23433]={23433,'481:66.62,16.42'},
[23434]={23434,'473:56.4,58.6 473:56.5,58.6 473:57.1,58.2'},
[23449]={23449,'481:64.31,42.33'},
[23452]={23452,'473:62.39,29.29'},
[23461]={23461,'481:66.4,18 481:66.4,18.7 481:66.7,18.4 481:66.8,18.6'},
[23462]={23462,'481:67.92,17.03'},
[23463]={23463,'481:67.50,18.83'},
[23464]={23464,'481:68.04,18.12'},
[23465]={23465,'481:65.89,19.13'},
[23466]={23466,'481:66.02,17.33'},
[23473]={23473,'475:27.9,52.2'},
[23486]={23486,'27:55.13,37.72'},
[23546]={23546,'491:60.53,61.08 491:60.39,60.99 491:60.56,61.28'},
[23547]={23547,'491:61.15,62.64 491:60.80,62.52'},
[23548]={23548,'491:60.17,61.03 491:60.54,61.28'},
[23558]={23558,'HB 27:53.68,38.55'},
[23566]={23566,'141:68.36,51.03'},
[23567]={23567,'141:29.79,47.67 141:29.73,47.62'},
[23568]={23568,'141:46.62,24.61'},
[23569]={23569,'141:63.74,17.04'},
[23570]={23570,'141:41.54,72.98'},
[23572]={23572,'141:42.33,72.93'},
[23579]={23579,'141:41.86,73.99'},
[23600]={23600,'141:46.14,57.36 141:46.10,57.43'},
[23601]={23601,'141:46.05,57.24'},
[23618]={23618,'9:48.35,53.10'},
[23627]={23627,'HB 27:56.12,38.05'},
[23628]={23628,'HB 27:56.58,36.91'},
[23710]={23710,'HB 27:56.37,37.84'},
[23723]={23723,'141:46.66,23.05'},
[23728]={23728,'491:60.12,62.43'},
[23729]={23729,'491:58.77,62.76'},
[23730]={23730,'491:62.3,57.7'},
[23736]={23736,'491:59.79,63.24'},
[23749]={23749,'491:28.87,44.24 491:28.81,44.06','Pacing on the second floor of the keep'},
[23770]={23770,'491:33.97,43.80'},
[23773]={23773,'491:31.17,40.84'},
[23778]={23778,'491:78.68,37.13'},
[23780]={23780,'491:78.60,31.22'},
[23784]={23784,'491:83.23,43.11'},
[23797]={23797,'141:53.57,56.91'},
[23804]={23804,'491:40.29,60.26'},
[23831]={23831,'491:31.7,42'},
[23833]={23833,'491:24.24,32.46'},
[23835]={23835,'141:68.26,51.81','Also circles the fountain'},
[23843]={23843,'141:55.40,26.36 141:55.58,26.14'},
[23859]={23859,'491:31.25,43.97'},
[23870]={23870,'491:36.4,48.4 491:37.4,51.9 491:41.2,49.3'},
[23888]={23888,'491:28.94,44.19'},
[23891]={23891,'491:30.27,28.65'},
[23892]={23892,'141:72.11,47.05'},
[23895]={23895,'491:28.97,41.91'},
[23896]={23896,'141:69.24,51.89'},
[23904]={23904,'HW Z762'},
[23905]={23905,'141:69.61,51.77'},
[23906]={23906,'491:44.47,57.59'},
[23938]={23938,'491:79.15,31.22'},
[23948]={23948,'481:75.26,33.43'},
[23951]={23951,'141:65.08,47.13'},
[23961]={23961,'523[1]:68.49,67.11'},
[23973]={23973,'4:52.5,41.2 462:47.25,46.48'},
[23975]={23975,'491:59.80,61.48'},
[23976]={23976,'491:29.11,41.78'},
[23978]={23978,'491:31.61,41.50'},
[24018]={24018,'491:38.79,13.07 H:100034090,100034091'},
[24027]={24027,'491:71.12,39.08'},
[24032]={24032,'491:49.56,11.59'},
[24037]={24037,'491:84.66,36.45'},
[24038]={24038,'491:28.86,43.97'},
[24056]={24056,'491:60.27,18.69'},
[24060]={24060,'Near491'},
[24106]={24106,'491:55.96,55.79'},
[24111]={24111,'523[1]:67.60,70.96 491:57.34,46.99>523'}, -- 491:59.56,48.87
[24117]={24117,'491:61.49,22.85'},
[24122]={24122,'491:59.18,54.57'},
[24123]={24123,'491:49.31,11.98'},
[24125]={24125,'491:53,66.1'},
[24126]={24126,'491:78.54,28.98'},
[24127]={24127,'491:48.38,11.03'},
[24129]={24129,'491:48.04,10.74'},
[24130]={24130,'Near491'},
[24131]={24131,'491:62.66,16.80'},
[24135]={24135,'491:48.16,10.67'},
[24137]={24137,'523:67.7,66.4 523:67.9,66.3 523:67.9,66.5 523:67.9,67.3 523:68.1,68.2 523:68.2,69.6 523:68.3,68.3 523:68.4,68.7 523:68.4,68.9 523:68.4,69.6 523:68.5,67.4 523:68.5,67.7 523:68.5,68.2 523:68.5,68.9 523:68.6,68.8 523:68.6,69.5'},
[24139]={24139,'491:62.59,16.82'},
[24145]={24145,'491:56.64,52.38'},
[24150]={24150,'491:56.90,53.77'},
[24151]={24151,'491:55.70,57.37'},
[24152]={24152,'491:26.43,24.50'},
[24155]={24155,'491:52.01,67.38'},
[24157]={24157,'491:53.07,66.93'},
[24176]={24176,'491:60.17,15.62'},
[24186]={24186,'491:31.16,24.51'},
[24189]={24189,'491:59.34,55.42'},
[24191]={24191,'491:59.75,62.43'},
[24209]={24209,'491:31.28,24.35'},
[24218]={24218,'491:25.96,24.43'},
[24227]={24227,'491:30.05,28.64 491:30.13,28.79 491:30.27,28.77'}, -- pacing back and forth
[24234]={24234,'491:48.43,10.44'},
[24251]={24251,'491:53.58,66.36'},
[24252]={24252,'491:53.68,65.21'},
[24256]={24256,'491:48.93,11.98'},
[24261]={24261,'491:29.68,5.67'},
[24273]={24273,'491:30.05,28.59'},
[24282]={24282,'491:61.83,17.19'},
[24283]={24283,'491:30.77,41.61'},
[24328]={24328,'491:62.27,17.22'},
[24359]={24359,'491:26.14,24.58','Circling the fire'},
[24362]={24362,'491:49.22,12.25'},
[24369]={24369,'481:75.13,36.68'},
[24370]={24370,'481:75.49,37.22'},
[24376]={24376,'491:62.58,16.53'},
[24390]={24390,'491:48.09,10.48'},
[24393]={24393,'481:61.75,15.56'},
[24399]={24399,'491:30.81,28.56'},
[24458]={24458,'491:65.87,36.78'},
[24468]={24468,'HB 27:53.54,38.57'},
[24473]={24473,'491:30.41,26.18'},
[24494]={24494,'491:30.64,42.78'},
[24495]={24495,'HB 4:40.32,17.88'},
[24497]={24497,'HB 4:42.61,17.86'},
[24498]={24498,'HB 4:40.6,18.2'},
[24499]={24499,'HB 4:4.19,17.2'},
[24510]={24510,'HB 4:42.68,17.73'},
[24519]={24519,'27:53.30,51.47 30:42.62,64.39 464:49.16,51.34'},
[24525]={24525,'491:35.56,80.62'},
[24537]={24537,'491:35.60,80.24'},
[24539]={24539,'491:35.10,80.94'},
[24541]={24541,'491:36.33,80.48'},
[24544]={24544,'491:19.78,22.21'},
[24548]={24548,'491:67.35,60.32'},
[24634]={24634,'491:64.43,46.95'},
[24643]={24643,'491:23.08,62.66'},
[24657]={24657,'HB 4:41.23,18.53'},
[24702]={24702,'486:77.07,37.82'},
[24703]={24703,'486:75.90,37.24'},
[24706]={24706,'486:75.9,37.2'},
[24709]={24709,'486:75.9,37.3'},
[24710]={24710,'HB 27:55.13,38.08'},
[24711]={24711,'HB 4:41.58,18.46'},
[24717]={24717,'491:74.95,65.41'},
[24727]={24727,'481:31.33,27.87'},
[24729]={24729,'301:81.83,28.00'}, --301:81.40,27.78 301:81.64,28.23 301:81.99,28.74
[24730]={24730,'486:75.6,35.8'},
[24733]={24733,'486:76.8,37.9'},
[24739]={24739,'43:17.9,49.4 43:17.9,49.5'},
[24741]={24741,'491:35.34,79.47 491:35.49,79.39','Upstairs'},
[24750]={24750,'491:75.27,64.97'},
[24755]={24755,'491:25.02,56.96'},
[24784]={24784,'491:37.75,79.58'},
[24795]={24795,'486:45.35,34.50'},
[24807]={24807,'491:75.05,65.51'},
[24810]={24810,'491:24.60,58.86'},
[24811]={24811,'491:78.81,48.87'},
[24822]={24822,'798:0,0'},
[24848]={24848,'798:0,0'},
[24866]={24866,'477:55.9,73.7'},
[24881]={24881,'477:52.8,36'},
[24885]={24885,'478:55.81,53.74'},
[24886]={24886,'478:49.9,46.7'},
[24910]={24910,'491:35.9,67.3 491:37.2,74.8 491:37.8,75 491:38,77.1 491:38.3,78.3 491:38.4,69.2 491:38.4,69.8 491:38.5,70.4 491:38.5,78.9 491:38.6,71 491:38.7,79.5 491:38.9,72.1 491:39.7,74.4 491:39.7,74.5 491:40.2,81.1 491:40.8,81.6 491:41.1,76.2 491:42,82.4 491:43.1,77.7'},  -- on a boat that sails around a bunch
[24932]={24932,'481:49.10,42.50'},
[24937]={24937,'465:58.17,17.59'},
[24965]={24965,'499:47.2,30.7'},
[24967]={24967,'499:47.4,30.6'},
[24975]={24975,'499:51.4,32.6 499:51.5,32.6'},
[25032]={25032,'499:47.3,30.7'},
[25034]={25034,'499:47.3,35.1'},
[25046]={25046,'499:50.6,40.8'},
[25057]={25057,'499:47.6,35.2'},
[25061]={25061,'499:47.6,35.2'},
[25069]={25069,'499:49.4,40.3 499:49.5,40.4'},
[25088]={25088,'499:53.8,34.2'},
[25108]={25108,'499:50.5,39.1'},
[25112]={25112,'499:48.4,36.7 499:48.4,37.7 499:48.7,36.8 499:48.7,37.5'},
[25133]={25133,'499:47.5,35.3 499:47.6,35.5'},
[25140]={25140,'481:62.74,35.97'},
[25163]={25163,'499:51.2,33.3'},
[25169]={25169,'499:50.2,28.2'},
[25197]={25197,'486:43.50,13.96'},
[25199]={25199,'486:42.84,13.65'},
[25205]={25205,'486:42.00,12.78'},
[25206]={25206,'486:43.03,13.81'},
[25208]={25208,'486:37.75,23.02'},
[25211]={25211,'486:42.03,13.15'},
[25233]={25233,'491:32.28,46.79'},
[25235]={25235,'486:57.32,66.64 486:57.40,66.52 486:57.17,66.24'},
[25237]={25237,'486:41.35,53.59'},
[25245]={25245,'486:58.29,68.04'},
[25247]={25247,'486:41.74,54.72'},
[25249]={25249,'486:58.41,67.79'},
[25250]={25250,'486:56.67,72.64'},
[25251]={25251,'486:58.73,68.35'},
[25256]={25256,'486:41.37,53.70'},
[25257]={18229,'488:40.7,18'},
[25262]={25262,'486:45.26,33.36'},
[25272]={25272,'486:41.22,53.35'},
[25273]={25273,'486:41.62,53.98 486:43.01,55.64'},	-- different dudes standing about
[25279]={25279,'486:43.19,54.97'},
[25280]={25280,'486:42.13,56.17'},
[25285]={25285,'486:56.60,72.47'},
[25288]={25288,'486:40.36,51.40','On roof'},
[25289]={25289,'486:42.34,55.99','On roof'},
[25291]={25291,'486:44.98,33.39'},
[25292]={25292,'486:54.30,36.10'},
[25298]={25298,'486:57.83,69.20'},
[25299]={25299,'486:57.79,69.19'},
[25301]={25301,'486:56.71,72.62'},
[25302]={25302,'486:58.53,68.09'},
[25307]={25307,'486:57.85,67.59'},
[25314]={25314,'486:32.94,34.41'},
[25324]={25324,'HM 43:15.8,21'},
[25326]={25326,'486:49.61,10.59'},
[25327]={25327,'486:43.33,55.36'},
[25328]={25328,'486:40.07,52.06'},
[25329]={25329,'486:32.25,54.08'},
[25335]={25335,'486:48.32,19.76'},
[25336]={25336,'486:48.45,19.74'},
[25339]={25339,'486:50.28,9.73'},
[25356]={25356,'486:46.37,37.30'},
[25374]={25374,'486:49.55,9.98'},
[25376]={25376,'486:46.57,9.35'},
[25379]={25379,'486:43.72,54.43'},
[25380]={25380,'486:52.2,52.8'},
[25381]={25381,'486:52.06,52.49'},
[25385]={25385,'486:56.05,55.42'},
[25394]={25394,'486:43.20,55.05'},
[25395]={25395,'486:56.68,71.45','In bottom of keep'},
[25425]={25425,'486:56.2,9.1'},
[25435]={25435,'486:47.13,75.48'},
[25437]={25437,'486:38.08,52.49'},
[25438]={25438,'486:37.92,52.59'},
[25440]={25440,'486:53.10,52.34','Riding in general area'},
[25450]={25450,'486:43.61,80.53'},
[25462]={25462,'502:51.3,35.1'},
[25475]={25475,'486:32.08,54.25'},
[25476]={25476,'486:32.34,54.27'},
[25477]={25477,'486:57.58,18.70 486:58.18,18.34'},
[25480]={25480,'486:46.34,32.84'},
[25503]={25503,'486:31.7,54.4'},
[25504]={25504,'486:31.88,52.32','Upstairs'},
[25516]={25516,'486:87.6,20.1'},
[25580]={25580,'478:38.7,12.8'},
[25589]={25589,'486:54.5,11.6 486:55.5,11.4 486:55.5,12 486:55.5,12.6'},
[25590]={25590,'486:56.98,18.70'},
[25602]={25602,'486:77.31,36.88'},
[25604]={25604,'486:74.67,23.66'},
[25607]={25607,'486:37.91,52.33'},
[25636]={25636,'486:44.10,77.89'},
[25658]={25658,'486:69.8,12.7'},
[25702]={25702,'486:57.5,18.7'},
[25705]={25705,'486:73.42,18.79'},
[25714]={25714,'486:69.89,14.74'},
[25729]={25729,'486:34.59,46.43'},
[25736]={25736,'486:48.96,10.27'},
[25737]={25737,'486:58.84,68.72'},
[25747]={25747,'486:57.44,18.74'},
[25780]={25780,'486:57.06,20.11'},
[25785]={25785,'486:46.37,32.40'},
[25807]={25807,'486:61.67,35.78'},
[25809]={25809,'486:57.05,44.32'},
[25810]={25810,'486:57.32,44.08'},
[25811]={25811,'486:56.80,44.04'},
[25812]={25812,'486:57.19,44.20 486:57.16,43.59 486:56.90,44.13','The bear that circles'},
[25816]={25816,'486:56.36,69.58'},
[25825]={25825,'486:55.00,68.93'},
[25826]={25826,'486:58.55,67.31'},
[25838]={25838,'486:57.79,55.10'},
[25849]={25849,'486:77.49,36.97'},
[25862]={25862,'486:59.43,30.44'},
[25883]={25883,'HM 43:86.94,41.86'},
[25884]={25884,'HM 43:51.35,66.15'},
[25887]={25887,'HM 16:44.30,46.03'},
[25888]={25888,'HM 464:44.48,52.50'},
[25889]={25889,'HM 475:41.57,65.90'},
[25890]={25890,'HM 19:55.53,14.88'},
[25891]={25891,'HM 476:55.82,67.88'},
[25892]={25892,'HM 29:68.34,60.63'},
[25893]={25893,'HM 42:48.73,22.65'},
[25894]={25894,'HM 101:66.12,17.10'},
[25895]={25895,'HM 27:53.80,45.24'},
[25896]={25896,'HM 34:73.69,54.62'},
[25897]={25897,'HM 141:61.82,40.46'},
[25898]={25898,'HM 30:43.47,62.63'},
[25899]={25899,'HM 121:46.82,43.70'},
[25900]={25900,'HM 465:62.17,58.29'},
[25902]={25902,'HM 35:32.55,40.95'},
[25903]={25903,'HM 477:49.61,69.46'},
[25904]={25904,'HM 36:24.90,53.39'},
[25905]={25905,'HM 473:39.63,54.64'},
[25906]={25906,'HM 41:54.88,52.77'},
[25907]={25907,'HM 478:54.06,55.52'},
[25908]={25908,'HM 26:14.34,50.08'},
[25909]={25909,'HM 22:43.47,82.33'},
[25910]={25910,'HM 39:44.76,62.06'},
[25911]={25911,'HM 40:13.46,47.07'},
[25912]={25912,'HM 467:68.80,51.95'},
[25913]={25913,'HM 479:31.21,62.66'},
[25914]={25914,'HM 261:60.30,33.51'},
[25915]={25915,'HM 673:51.96,67.65'},
[25916]={25916,'HM 161:52.64,30.26'},
[25917]={25917,'HM 281:61.24,47.25'},
[25918]={25918,'HM 479:32.11,68.32'},
[25919]={25919,'HM 261:50.85,41.31'},
[25920]={25920,'HM 673:50.40,70.38'},
[25921]={25921,'HM 161:49.82,27.87'},
[25922]={25922,'HM 281:58.15,47.51'},
[25923]={25923,'HM 16:69.36,42.57'},
[25925]={25925,'HM 17:23.09,37.44'},
[25926]={25926,'HM 475:49.91,58.66'},
[25927]={25927,'HM 29:51.11,29.21'},
[25928]={25928,'HM 101:26.15,76.90'},
[25929]={25929,'HM 4:52.18,47.32'},
[25930]={25930,'HM 141:33.43,30.91'},
[25931]={25931,'HM 462:46.40,50.60'},
[25932]={25932,'HM 121:72.38,47.79'},
[25933]={25933,'HM 463:46.90,26.34'},
[25934]={25934,'HM 465:57.12,42.05'},
[25935]={25935,'HM 24:54.66,50.09'},
[25936]={25936,'HM 9:51.82,59.25'},
[25937]={25937,'HM 477:50.91,34.14'},
[25938]={25938,'HM 473:33.40,30.54'},
[25939]={25939,'HM 21:49.63,38.22'},
[25940]={25940,'HM 81:52.92,62.46'},
[25941]={25941,'HM 38:76.33,13.77'},
[25942]={25942,'HM 478:52.01,42.91'},
[25943]={25943,'HM 11:49.96,54.63'},
[25944]={25944,'HM 26:76.64,74.96'},
[25946]={25946,'HM 20:57.22,51.76'},
[25947]={25947,'HM 467:35.44,51.61'},
[25962]={25962,'HM 16:44.23,45.20 17:19.46,55.80 19:55.54,15.16 22:43.17,82.55 26:14.04,50.08 27:53.76,45.58 29:68.03,60.12 30:43.69,62.23 34:73.64,53.81 35:32.07,41.51 36:25.14,54.20 37:51.97,63.08 38:69.87,16.25 39:44.65,61.21 40:13.59,46.70 41:54.54,52.68 42:48.65,22.88 43:86.48,41.85 81:49.41,50.97 101:66.35,17.00 121:46.96,43.78 141:61.60,41.04 161:52.45,30.54 201:59.55,63.10 261:59.95,33.59 281:61.14,47.65 464:44.45,51.78 465:62.06,57.92 467:69.04,51.92 473:39.59,54.99 475:41.50,65.30 476:56.16,67.08 477:49.92,69.04 478:54.53,55.38 479:31.53,63.02 486:55.11,19.71 488:75.59,43.38 490:33.93,60.18 491:57.97,16.16 493:47.48,66.36 495:41.62,86.83 496:40.51,61.55 510:78.32,75.46 607:48.42,72.45 673:52.10,67.26 700:47.35,28.53 720:53.75,32.05'},
[25975]={25975,'HM 301:50.05,72.28 341:65.40,25.04 381:63.18,47.50 471:40.88,25.55'},
[25978]={25978,'486:41.70,54.59'},
[25982]={25982,'486:77.25,38.47'},
[25983]={25983,'486:77.6,37'},
[25984]={25984,'486:64.03,35.76'},
[25994]={25994,'HM 4:52.41,47.33 9:51.69,59.54 11:49.86,54.97 16:69.93,42.21 17:23.39,37.28 19:45.69,12.99 20:57.44,51.57 21:49.95,38.18 22:29.45,56.90 24:54.81,49.79 26:76.80,75.33 29:50.61,29.33 37:40.53,51.49 38:76.61,13.34 43:51.68,66.21 81:52.76,62.52 101:26.32,76.64 121:72.21,47.89 141:33.65,30.80 161:49.89,27.73 181:60.72,53.31 201:56.63,66.36 261:51.06,41.09 281:58.20,47.71 462:46.60,50.72 463:46.82,26.67 465:56.92,42.15 467:35.42,51.32 473:33.29,30.25 475:49.55,59.04 477:50.76,33.98 478:52.17,42.77 479:32.53,68.44 486:51.15,11.26 488:38.12,48.32 490:19.47,61.28 491:48.62,12.90 493:47.17,61.26 495:40.37,85.23 496:43.56,71.75 510:79.67,53.45 607:40.75,67.60 673:50.19,70.74 700:52.97,46.10 720:53.23,34.62'},
[26083]={26083,'486:58.21,62.81'},
[26084]={26084,'486:58.19,62.99'},
[26085]={26085,'486:58.28,62.77'},
[26104]={26104,'486:77,37.6'},
[26110]={26110,'486:33.49,34.38'},
[26113]={26113,'321[1]:46.60,37.27 362:20.99,26.46 382:68.88,8.45 480:69.50,42.43'},
[26117]={26117,'486:33.32,34.53'},
[26155]={26155,'486:56.7,69.5'},
[26156]={26156,'488:12.8,51.6'},
[26158]={26158,'486:78.3,38'},
[26169]={26169,'486:63.80,46.13'},
[26170]={26170,'486:84.80,41.68'},
[26180]={26180,'488:14.2,49.9'},
[26181]={26181,'488:13.3,48 488:13.3,49.7 488:13.4,49.1 488:13.6,47.9 488:13.8,49.6 488:13.9,48.5'},
[26186]={26186,'486:82.17,46.40'},
[26187]={26187,'486:82,46.4'},
[26194]={26194,'488:48.00,74.87'},
[26206]={26206,'Near486'},
[26212]={26212,'490:59.42,25.99'},
[26213]={26213,'486:63.95,45.71'},
[26218]={26218,'486:67.21,54.85'},
[26221]={26221,'HM 301:49.32,72.27 341:65.09,27.72 381:62.11,49.14 471:43.29,26.22'}, -- This NPC is the same for both factions!!!  So Horde is 526221.
[26226]={26226,'490:59.80,27.57'},
[26228]={26228,'488:48.26,74.35'},
[26245]={26245,'488:47.70,76.63'},
[26260]={26260,'490:65.77,17.80'},
[26335]={26335,'490:63.68,23.16'},
[26361]={26361,'490:59.76,27.44'},
[26371]={26371,'490:59.08,26.48 490:59.04,26.42 490:59.12,26.17'},
[26377]={26377,'490:59.09,26.61'},
[26379]={26379,'488:36.3,45.6 488:38.1,46.3'},
[26401]={26401,'HM 16:44.22,45.99 17:18.97,56.33 19:55.55,14.76 22:43.44,82.24 26:15.23,50.17 27:53.80,45.14 29:68.32,60.77 30:43.49,62.51 34:73.77,54.50 35:32.58,41.10 36:25.68,53.37 37:52.12,63.57 38:70.13,15.72 39:44.80,62.18 40:13.50,46.98 41:54.83,52.77 42:48.69,22.69 43:86.89,41.84 81:49.35,51.33 101:66.19,17.10 121:46.78,43.67 141:61.87,40.50 161:52.67,30.22 201:59.77,63.25 261:60.38,33.51 281:61.49,47.51 464:44.41,52.47 465:62.45,58.44 467:68.73,51.94 473:39.64,54.56 475:41.53,65.87 476:55.82,67.75 477:49.57,69.41 478:54.01,55.57 479:31.16,62.64 486:55.14,19.91 488:75.24,43.77 490:33.94,60.52 491:57.84,16.17 493:48.37,65.53 495:41.42,86.74 496:40.37,61.39 510:78.07,74.90 607:48.34,72.29 673:52.03,67.71 700:47.32,28.95 720:53.60,31.92'}, -- the one in zone 26 is behind a tree
[26415]={26415,'488:36.7,46.6'},
[26420]={26420,'490:79.76,33.61'},
[26423]={26423,'490:16.43,47.77'},
[26424]={26424,'490:16.19,47.61'},
[26440]={26440,'488:48.1,74.9'},
[26441]={26441,'488:48,74.8'},
[26443]={26443,'488:57.91,54.17'},
[26459]={26459,'488:29.04,55.42'},
[26471]={26471,'488:38,46.3'},
[26473]={26473,'488:58.98,17.81'},
[26484]={26484,'490:69.09,40.10'},
[26500]={26500,'490:13.24,60.87'},
[26501]={26501,'488:24.20,60.08'},
[26504]={26504,'488:37.1,48.6'},
[26505]={26505,'488:36.1,48.8'},
[26514]={26514,'490:67.50,15.28'},
[26519]={26519,'490:15.7,46.8'},
[26520]={26520,'HM 4:52.15,47.25 9:51.77,59.21 11:49.96,54.54 16:69.41,42.47 17:23.19,37.42 19:46.30,13.73 20:57.29,51.75 21:49.59,38.31 22:29.23,57.34 24:54.70,50.15 26:76.66,75.06 29:51.21,29.26 37:40.51,50.96 38:76.30,13.59 43:51.35,66.22 81:52.95,62.41 101:26.13,77.01 121:72.41,47.76 141:33.49,30.92 161:49.80,27.93 181:60.80,53.56 201:56.25,66.33 261:50.82,41.41 281:58.16,47.43 462:46.40,50.51 463:46.89,26.48 465:57.16,42.00 467:35.47,51.69 473:33.61,30.72 475:49.92,58.74 477:50.97,34.13 478:51.97,42.96 479:32.16,68.33 486:51.16,11.47 488:38.31,48.45 490:19.26,61.17 491:48.64,13.08 493:47.27,61.66 495:40.27,85.41 496:43.42,71.81 510:80.08,53.21 607:40.85,67.73 673:50.34,70.33 700:52.96,45.93 720:53.10,34.54'},
[26527]={10667,'521:86.4,61.6 521:86.5,61.4 521:86.5,61.5'},
[26543]={26500,'490:17.41,36.36'},
[26564]={26564,'488:36.6,47.1'},
[26574]={26574,'488:37.2,45.8'},
[26581]={26581,'488:35.9,46.9 488:36.1,46 488:36.2,47.6 488:36.5,46.4 488:36.7,47.6 488:37.1,46.5'},
[26584]={26584,'490:65.2,47.8'},
[26588]={26588,'490:49.20,34.10'},
[26593]={26593,'488:35.21,30.04','Inside cave Maw of Neltharion'},
[26595]={26595,'488:49.14,75.66'},
[26604]={26604,'490:16.67,48.29'},
[26618]={26618,'488:35.8,48.3'},
[26647]={26647,'488:54.69,23.88 488:54.50,23.62 488:54.98,23.85'},
[26649]={26649,'488:37.3,46.8'},
[26652]={26652,'488:35.8,45.8 488:35.8,46.9 488:36.4,45.3 488:36.5,45.3 488:36.6,45.5'},
[26653]={26653,'488:26.2,50.7'},
[26659]={26659,'488:59.40,18.18'},
[26660]={26660,'488:55.02,23.43'},
[26661]={26661,'488:54.70,23.26'},
[26664]={26664,'534:63.5,25.5 534:63.7,24.2 534:63.8,26.7 534:63.9,23 534:64.1,24.8 534:64.1,25 534:64.2,24.2 534:64.4,15 534:64.4,15.1 534:64.5,14.4 534:64.6,15.7 534:64.6,24.6 534:64.7,25.6 534:64.8,24.4 534:64.9,15.6 534:64.9,16.6 534:64.9,24.2 534:65,15.4 534:65,25.7 534:65.1,15.3 534:65.2,25.4 534:65.5,15.1 534:65.5,15.9 534:65.5,16 534:66.9,28.3 534:67.2,29.2 534:67.2,29.6 534:67.3,28.3 534:67.4,29.3 534:67.4,29.5 534:67.5,28 534:67.5,29.1 534:67.5,29.5 534:67.5,29.7 534:67.6,29.3 534:67.9,28.2 534:68.1,22.5 534:68.2,16.2 534:68.3,15.2 534:68.3,16.7 534:68.3,16.8 534:68.3,20.8 534:68.3,21.5 534:68.4,21.8 534:68.4,23 534:68.5,17 534:68.5,21.2 534:68.6,14.9 534:68.6,22.9 534:68.9,17.5 534:68.9,23 534:69,21.3 534:69,23.9 534:69.1,15.1 534:69.1,16 534:69.2,15.7 534:69.2,17.1 534:69.2,21.6 534:69.2,22.4 534:69.5,15.3 534:69.5,16.3 534:69.5,22.5 534:69.5,23.6 534:69.6,15.7 534:69.6,17.8 534:69.6,21.5 534:69.8,17.4 534:69.8,22.3 534:69.8,23 534:69.9,19.2 534:70.3,17.3 534:70.4,17.5 534:70.7,17.5 534:70.9,17.4 534:71,17.4 534:71.3,17.5'},
[26666]={26666,'490:65.1,47.7'},
[26673]={26673,'488:29.00,55.45'},
[26701]={26500,'490:45.00,28.36'},
[26733]={26733,'488:22.6,41.7'},
[26787]={26500,'490:71.74,26.20'},
[26814]={26814,'490:69.48,17.50'},
[26821]={26821,'490:26.41,35.71'},
[26837]={26837,'488:28.73,57.10'},
[26854]={26854,'488:36.5,47.8'},
[26859]={26859,'488:47.2,33'},
[26860]={26860,'490:20.7,64.2'},
[26868]={26868,'490:22.6,66.1'},
[26873]={26873,'488:40.26,66.85'},
[26875]={26875,'490:31.84,60.17'},
[26878]={26878,'488:77.01,49.79'},
[26879]={26879,'486:58.96,68.29'},
[26881]={26881,'488:29.2,55.4'},
[26883]={26883,'490:77.09,48.65'},
[26884]={26884,'490:73.76,34.02'},
[26885]={26885,'490:76.97,48.44'},
[26886]={26886,'490:73.91,34.13'},
[26896]={26896,'488:48.46,24.13'},
[26905]={26905,'491:58.2,62.1'},
[26914]={26914,'491:58.6,62.8'},
[26917]={26917,'488:59.84,54.66'},
[26924]={26924,'490:69.42,19.48'}, -- need to have "On the Other Side" buff to see him
[26932]={26932,'490:55.13,23.38'},
[26935]={26935,'490:57.52,41.26'},
[26944]={26944,'490:65,47.8'},
[26949]={26949,'488:59.52,53.30'},
[26953]={26953,'491:78.61,29.49'},
[26964]={26964,'491:79.4,30.7'},
[26969]={26969,'486:41.6,53.4 486:41.6,53.5'},
[26972]={26972,'486:41.97,54.11'},
[26973]={26973,'488:29.18,55.64'},
[26978]={26978,'488:64.42,26.94 488:64.47,26.34'},
[26979]={26979,'488:46.7,33.4 488:46.7,33.5'},
[26983]={26983,'488:60.02,55.20'},
[26989]={26989,'486:57.92,71.54'},
[27001]={27001,'486:57.5,72.3'},
[27028]={27028,'488:76,62'},
[27037]={27037,'490:22,65.1'},
[27060]={27060,'488:28.9,56.1'},
[27102]={27102,'490:20.9,64.1 490:23.3,64.9'},
[27120]={27120,'490:26.4,65.7 490:26.5,65.8'},
[27136]={27136,'488:78.49,48.34 488:78.64,48.09'},
[27155]={27155,'488:78.64,48.18'},
[27156]={27156,'488:77.80,50.33'},
[27157]={27157,'488:89.67,46.37'},
[27158]={27158,'488:78.91,45.33'},
[27159]={27159,'488:77.84,50.29'},
[27172]={27172,'488:77.7,62.7'},
[27215]={27215,'HB 27:54.67,38.10'},
[27216]={27216,'HB 4:4.53,17.6'},
[27221]={27221,'490:65.2,47.4 490:65.2,47.5'},
[27227]={27227,'490:65.1,47.3'},
[27243]={27243,'488:76.8,63.2'},
[27248]={27248,'488:77,62.9'},
[27255]={27255,'488:64.10,71.99 488:62.98,72.15 488:62.52,73.64 488:62.59,74.92 488:63.63,75.99 488:64.77,72.52 488:65.01,73.52 488:64.92,75.39 488:64.68,76.36'},
[27262]={27262,'490:22.5,62.9'},
[27266]={27266,'490:22.2,64.7'},
[27267]={27267,'488:76,63.2'},
[27277]={27277,'490:32.10,59.97'},
[27295]={27295,'490:31.16,59.47'},
[27314]={27314,'488:79.14,47.17'},
[27316]={27316,'488:76.75,47.52 488:76.79,47.35'},
[27317]={27317,'488:77.10,50.11'},
[27318]={27318,'488:79.07,53.20'},
[27319]={27319,'488:85.86,51.02'},
[27320]={27320,'488:76.4,62.6 488:76.5,62.6 488:77.3,62.2 488:77.6,61.9'},
[27337]={27337,'488:76.8,63.1'},
[27344]={27344,'491:79.04,29.71'},
[27347]={27347,'488:87.17,57.48'},
[27348]={27348,'488:87.24,57.39'},
[27350]={27350,'488:73.6,73.4 488:73.6,73.5'},
[27371]={27371,'490:39.54,43.56'},
[27388]={27388,'490:21,64.1'},
[27391]={27391,'490:32.42,59.95'},
[27412]={27412,'488:81.52,42.20'},
[27416]={27416,'490:39.64,43.37'},
[27422]={27422,'490:34.4,32.7 490:34.5,32.6'},
[27423]={27423,'490:34.5,32.6'},
[27451]={27451,'490:34.4,33 490:34.5,33'},
[27464]={27464,'490:33.9,32.8'},
[27468]={27468,'490:39.36,43.87'},
[27469]={27469,'490:34.77,55.61'},
[27478]={27478,'HB 341:18.82,53.09'},
[27484]={27484,'490:40.48,42.65'},
[27486]={27486,'490:26.47,35.77'},
[27489]={27489,'HB 321[1]:50.37,73.50'},
[27495]={27495,'490:23.02,80.16'},
[27497]={27497,'490:21.93,29.93'},
[27499]={27499,'490:26.46,31.76'},
[27506]={27506,'488:52.21,50.04'},
[27520]={27520,'490:22.18,81.23'},
[27532]={27532,'490:10.1,77.2'},
[27545]={27545,'490:25.61,33.31'},
[27546]={27546,'490:35.39,66.89 H:100036940'},
[27562]={27562,'490:22.12,81.25'},
[27563]={27563,'490:10.1,77.2'},
[27565]={27565,'490:11.2,76.6'},
[27575]={27575,'488:59.24,54.32'},
[27581]={27581,'490:44.04,47.95'},
[27582]={27582,'490:59.18,26.18'},
[27602]={27602,'490:21.99,80.73'},
[27606]={27606,'490:11.3,76.7'},
[27646]={27646,'490:64.80,43.41'},
[27658]={27658,'528:48.2,80.7 528:48.4,80.1 528:48.9,80.4 528:49,80.9 528:49.4,79 528:49.4,79.7 528:49.4,80.6 528:49.6,80.7 528:49.8,79 528:49.9,78.4 528:49.9,79.8 528:50,79.2 528:50,80.3 528:50,81.5 528:50.1,80.8 528:50.1,81.8 528:50.5,80 528:50.5,80.6 528:50.6,80.1 528:50.9,79.2 528:51.5,79.2'},
[27708]={27708,'490:14.8,86.4 490:14.8,86.5'},
[27719]={27719,'490:22.4,63.9'},
[27720]={27720,'490:22.3,64.1'},
[27759]={27759,'490:14.8,86.6 490:14.9,86.4'},
[27763]={27763,'488:43,50.9'},
[27765]={27765,'488:60.07,54.20'},
[27783]={27783,'490:29.91,59.78'},
[27784]={27784,'488:76.81,47.52 488:76.67,47.37 488:76.80,47.07 488:76.99,47.27 488:76.85,47.33'},
[27785]={27785,'488:59.61,54.46'},
[27801]={27801,'493:64.56,48.60'},
[27803]={27803,'488:60.00,55.08'},
[27804]={27804,'488:58.1,55.4 488:58.3,55.8 488:58.6,56.3 488:58.7,56.5'},
[27828]={27828,'488:84.17,54.68'},
[27844]={27844,'488:64.74,27.93'},
[27856]={10667,'488:60.00,54.51'},
[27857]={27857,'488:81.17,50.65'},
[27872]={27872,'488:37.80,23.41'},
[27915]={10667,'521:47.7,39.3 521:47.7,39.9 521:47.8,39.3 521:47.9,40.5 521:47.7,39.9'},
[27922]={27922,'491:67.45,60.58'},
[27986]={18180,'493:27.10,58.65'},
[27987]={27987,'493:39.68,58.65'},
[27990]={27990,'488:59.79,54.70'},
[28012]={28012,'528:48.1,49.3 528:48.3,48.2 528:48.3,50 528:48.3,50.5 528:48.4,39.7 528:48.6,48.3 528:48.9,38.4 528:48.9,39 528:49,39.8 528:49.2,51 528:49.4,47 528:41.5,19.1 528:41.9,18.6 528:42.3,23.6 528:42.8,19.1 528:42.8,19.9 528:42.9,19.6 528:42.9,23.1 528:42.9,23.8 528:43.2,24.8 528:43.3,16.7 528:43.9,17.2 528:44,23.9 528:44.1,17.8 528:44.1,25.4 528:44.2,21.2 528:44.2,22 528:44.3,17.8 528:44.3,18.7 528:44.3,21.9 528:44.4,20.4 528:44.4,20.8 528:44.4,22.5 528:44.4,23.1 528:44.5,18.2 528:44.6,15.5 528:44.6,24.1 528:44.7,19.7 528:44.7,22.2 528:44.9,25.1 528:45.1,25.6 528:45.1,26.5 528:45.2,15 528:45.2,18.3 528:45.2,21.1 528:45.2,21.2 528:45.2,22.5 528:45.3,18.8 528:45.3,19.6 528:45.3,21.7 528:45.3,25.7 528:45.4,17.2 528:45.4,19.3 528:45.4,22.8 528:45.4,24.2 528:45.5,20.4 528:45.6,26.7 528:45.7,21.8 528:45.7,25.7 528:45.8,15.1 528:45.9,17.1 528:45.9,18.4 528:45.9,23.4 528:45.9,25.5 528:46,15.7 528:46,23.9 528:46,24.7 528:46.1,23.1 528:46.1,24 528:46.1,27.1 528:46.2,16.8 528:46.2,21.1 528:46.2,27.6 528:46.3,19.1 528:46.3,20.3 528:46.3,21.1 528:46.3,21.6 528:46.3,24.8 528:46.4,18.1 528:46.4,19 528:46.5,19.9 528:46.5,22.2 528:46.5,22.9 528:46.6,17.2 528:46.6,19.4 528:46.6,19.9 528:46.6,20.5 528:46.6,22.9 528:46.6,26.8 528:46.7,16 528:46.7,23.5 528:46.7,23.7 528:46.8,16.9 528:46.8,19.3 528:46.8,20.9 528:46.8,26.1 528:47,24.5 528:47,24.9 528:47.2,16.2 528:47.2,25.8 528:47.3,17.7 528:47.3,18.2 528:47.4,21.6 528:47.5,20.8 528:47.5,21.9 528:47.5,22.1 528:47.5,23.3 528:47.5,24.8 528:47.6,24.7 528:47.7,18.3 528:47.7,20.4 528:47.7,26.6 528:47.8,21.3 528:47.8,22.9 528:47.8,23.5 528:47.8,26 528:47.9,17.4 528:48,18 528:48,19.3 528:48,19.8 528:48,23.5 528:48.3,19.2 528:48.6,21.2 528:48.7,16 528:48.8,19.9 528:48.9,22.4 528:49,23 528:49.2,20.5 528:49.2,25.9 528:49.3,21.8 528:31.1,34.6 528:31.2,38.3 528:31.3,41 528:31.5,39.8 528:31.7,41 528:31.8,37.8 528:31.8,39.7 528:31.9,38.5 528:31.9,40.5 528:32,32.3 528:32,37.3 528:32.1,32.8 528:32.2,33.1 528:32.2,39 528:32.3,37.7 528:32.4,33.8 528:32.4,34.8 528:32.4,37.1 528:32.5,39.2 528:32.5,52.5 528:32.6,33.5 528:32.6,41.5 528:32.7,38.6 528:32.8,36.5 528:32.8,36.9 528:32.8,39.7 528:32.9,32.4 528:32.9,33.4 528:32.9,35.5 528:32.9,53 528:33,33.4 528:33,34.2 528:33,38.3 528:33,50.5 528:33.1,37.7 528:33.1,43.4 528:33.1,48.4 528:33.1,52.4 528:33.2,29.3 528:33.2,56.3 528:33.3,30.3 528:33.3,30.9 528:33.3,34.5 528:33.3,35.3 528:33.3,40.7 528:33.3,41 528:33.3,49.3 528:33.5,39 528:33.5,39.1 528:33.5,52.1 528:33.6,50.8 528:33.6,54.3 528:33.7,48.1 528:33.8,36.7 528:33.8,41.3 528:33.8,48 528:33.8,48.6 528:33.8,56.3 528:33.9,33.3 528:33.9,33.6 528:33.9,39.8 528:33.9,44.3 528:33.9,44.6 528:33.9,52.9 528:34,36 528:34,42.5 528:34,51.2 528:34.1,31.4 528:34.1,33.5 528:34.1,38 528:34.1,38.3 528:34.1,42.1 528:34.1,43.3 528:34.2,31.2 528:34.2,33 528:34.2,35.1 528:34.2,36.9 528:34.2,40.8 528:34.2,47.4 528:34.2,53.4 528:34.2,54.1 528:34.2,57.8 528:34.3,31.6 528:34.3,32 528:34.3,44.1 528:34.3,47.3 528:34.3,49.1 528:34.3,51.8 528:34.3,55.1 528:34.4,35.2 528:34.4,36.4 528:34.4,42 528:34.4,46.3 528:34.4,50.1 528:34.4,50.4 528:34.4,57.2 528:34.5,30 528:34.5,34.1 528:34.5,40.3 528:34.5,52.9 528:34.5,56.6 528:34.6,31.5 528:34.6,36.6 528:34.6,42.8 528:34.6,54 528:34.7,47.5 528:34.7,48.1 528:34.7,54.7 528:34.8,44.1 528:34.8,46.2 528:34.8,48.9 528:34.9,38.3 528:34.9,46.8 528:34.9,50.5 528:34.9,52.8 528:34.9,54.5 528:34.9,57.9 528:34.9,58.2 528:35,33 528:35,35.4 528:35,42.5 528:35,50.3 528:35,55.7 528:35,56.4 528:35.1,29.8 528:35.1,31 528:35.1,37.8 528:35.1,38.6 528:35.1,40.1 528:35.1,40.8 528:35.1,45 528:35.1,45.6 528:35.1,47.1 528:35.1,54.1 528:35.1,57.3 528:35.2,32.4 528:35.2,32.9 528:35.2,36 528:35.2,37.2 528:35.2,39 528:35.2,40.8 528:35.2,42.1 528:35.2,42.4 528:35.2,44 528:35.2,50.9 528:35.3,28.7 528:35.3,34.1 528:35.3,51.7 528:35.3,51.9 528:35.3,59.4 528:35.4,31.1 528:35.4,36.4 528:35.4,45 528:35.4,49.8 528:35.5,38.8 528:35.5,45.2 528:35.5,46.8 528:35.5,57.6 528:35.5,58.4 528:35.6,32.9 528:35.6,37.8 528:35.6,38 528:35.6,47 528:35.6,47.6 528:35.7,33.4 528:35.7,39.3 528:35.7,43.2 528:35.7,48.8 528:35.7,55.9 528:35.8,34 528:35.8,35.2 528:35.8,35.8 528:35.8,43.5 528:35.8,50 528:35.8,52.2 528:35.9,29.9 528:35.9,41.8 528:35.9,46 528:35.9,48 528:35.9,49.1 528:35.9,56.9 528:35.9,58.7 528:36,30.5 528:36,39.5 528:36,41.2 528:36,52.4 528:36,53.8 528:36,59.2 528:36.1,36.8 528:36.1,46.2 528:36.1,50.6 528:36.1,52.9 528:36.2,28.5 528:36.2,29.9 528:36.2,36.1 528:36.2,36.8 528:36.2,42.2 528:36.2,43.3 528:36.2,50.8 528:36.2,55.3 528:36.2,56.7 528:36.3,27.2 528:36.3,28.4 528:36.3,30.9 528:36.3,32.3 528:36.3,44 528:36.3,50.1 528:36.3,54 528:36.3,60 528:36.3,60.2 528:36.4,32 528:36.4,34.1 528:36.4,35.2 528:36.4,40.3 528:36.4,41.1 528:36.4,44.9 528:36.4,52.7 528:36.4,54.6 528:36.4,55.5 528:36.5,35.8 528:36.5,43.1 528:36.5,45.2 528:36.6,37.6 528:36.6,52.4 528:36.6,58.3 528:36.6,59 528:36.7,29.4 528:36.7,46.1 528:36.7,50.7 528:36.8,29 528:36.8,36.7 528:36.8,38.3 528:36.8,40 528:36.8,41.3 528:36.8,41.7 528:36.8,52.3 528:36.8,53.2 528:36.8,56.9 528:36.9,36.3 528:36.9,49.6 528:36.9,53.3 528:36.9,60.5 528:37,31.8 528:37,32.6 528:37,38.8 528:37,41.3 528:37,41.9 528:37,45.1 528:37,46 528:37,46.6 528:37,47.6 528:37,53.9 528:37.1,30.7 528:37.1,32.9 528:37.1,43.5 528:37.1,47 528:37.1,54.5 528:37.1,57.2 528:37.1,57.5 528:37.2,27.3 528:37.2,33.9 528:37.2,35 528:37.2,43.2 528:37.2,47.8 528:37.2,55.4 528:37.2,55.7 528:37.2,58.5 528:37.2,59.6 528:37.3,28.1 528:37.3,31.2 528:37.3,32.3 528:37.3,33.9 528:37.3,39.6 528:37.3,44.1 528:37.3,48.7 528:37.3,56 528:37.4,27.6 528:37.4,30 528:37.4,30.3 528:37.4,34.8 528:37.4,36.6 528:37.4,39.3 528:37.4,49.3 528:37.4,49.7 528:37.4,51.1 528:37.4,54.3 528:37.5,29.4 528:37.5,33.3 528:37.5,36 528:37.5,37.2 528:37.5,45.3 528:37.5,46.6 528:37.5,54.8 528:37.5,59.4 528:37.6,28.4 528:37.6,31.8 528:37.6,32 528:37.6,39.5 528:37.6,56 528:37.7,30.3 528:37.7,34.4 528:37.7,38.9 528:37.7,39.9 528:37.7,40.8 528:37.7,43.4 528:37.7,43.6 528:37.7,53.1 528:37.8,31.2 528:37.8,31.3 528:37.8,41.5 528:37.8,44.5 528:37.8,45.7 528:37.8,52.4 528:37.8,54.9 528:37.9,34.8 528:37.9,38.3 528:37.9,42.2 528:37.9,43.3 528:37.9,46.8 528:37.9,49 528:37.9,51.8 528:37.9,53.9 528:37.9,61.7 528:38,28.6 528:38,32.7 528:38,35.4 528:38,43.8 528:38,45.6 528:38,47.7 528:38,50.2 528:38,56.6 528:38.1,25.6 528:38.1,33.8 528:38.1,40.7 528:38.1,57.8 528:38.2,35.5 528:38.2,48.4 528:38.2,48.7 528:38.2,58.1 528:38.3,39.3 528:38.3,51.2 528:38.3,52.8 528:38.3,56.6 528:38.4,27 528:38.4,36.7 528:38.4,37.7 528:38.4,50.4 528:38.4,51 528:38.4,55.5 528:38.5,28.5 528:38.5,31.3 528:38.5,31.5 528:38.5,34.4 528:38.5,37 528:38.5,39.2 528:38.5,41 528:38.5,43.5 528:38.5,44.4 528:38.5,49.7 528:38.5,55.6 528:38.5,61.1 528:38.6,27.9 528:38.6,29.4 528:38.6,33.1 528:38.6,34.4 528:38.6,35 528:38.6,37.1 528:38.6,42.9 528:38.6,46.7 528:38.6,50.5 528:38.6,50.6 528:38.6,51.6 528:38.6,54.1 528:38.6,56 528:38.7,28 528:38.7,30.2 528:38.7,35.6 528:38.7,38.6 528:38.7,42.5 528:38.7,55.3 528:38.8,30.2 528:38.8,37.5 528:38.8,41.3 528:38.8,51.9 528:38.8,54.3 528:38.8,58.2 528:38.9,35.2 528:38.9,35.6 528:38.9,37.9 528:38.9,40.1 528:38.9,41.6 528:38.9,53.3 528:38.9,59.7 528:39,32.9 528:39,52.8 528:39,55.1 528:39.1,27.1 528:39.1,27.3 528:39.1,31.2 528:39.1,31.8 528:39.1,39.8 528:39.1,44.9 528:39.2,57.3 528:39.2,58.9 528:39.3,26 528:39.3,56.5 528:39.3,58.8 528:39.4,42.2 528:39.5,26.6 528:39.5,30.9 528:39.5,55.3 528:39.5,58.4 528:39.6,30.2 528:39.6,32.2 528:39.6,35.5 528:39.6,39.3 528:39.6,39.9 528:39.6,53 528:39.6,55.6 528:39.6,59.8 528:39.7,28.6 528:39.7,30.8 528:39.7,36.7 528:39.7,38.4 528:39.7,45.4 528:39.8,25.9 528:39.8,34.5 528:39.9,31.8 528:39.9,53.6 528:40,27.8 528:40,34.7 528:40,55.1 528:40.1,33.4 528:40.1,34.2 528:40.1,36.3 528:40.1,38 528:40.1,56.7 528:40.1,58.8 528:40.2,57.4 528:40.3,28.3 528:40.3,28.8 528:40.3,34 528:40.3,55.7 528:40.4,30 528:40.4,33.4 528:40.4,37.2 528:40.4,57.7 528:40.5,25.3 528:40.5,28.3 528:40.5,33.6 528:40.6,28.9 528:40.6,31.8 528:40.6,33.6 528:40.6,34.7 528:40.6,57.2 528:40.6,57.5 528:40.6,59.4 528:40.7,27.1 528:40.7,29 528:40.7,31.4 528:40.7,32.2 528:40.7,33.2 528:40.7,35.1 528:40.8,36.5 528:40.8,55.4 528:40.8,56.1 528:40.9,30.2 528:40.9,58.5 528:41,27.1 528:41,36.6 528:41,56 528:41,58 528:41.1,28.2 528:41.1,29.5 528:41.1,35.8 528:41.1,35.9 528:41.1,54.6 528:41.1,56.7 528:41.2,25.8 528:41.2,59.6 528:41.3,31.3 528:41.4,25 528:41.4,26.2 528:41.4,33.2 528:41.5,25.1 528:41.5,29.2 528:41.5,31.9 528:41.5,58.2 528:41.6,56.1 528:41.7,58.5 528:41.8,27.8 528:41.8,29.5 528:41.8,31 528:41.8,57.8 528:41.8,58.6 528:41.9,25.7 528:41.9,28.4 528:42,26.6 528:42,26.9 528:42,56.7 528:42,60 528:42.1,35.8 528:42.2,29 528:42.3,30.5 528:42.4,26 528:42.4,59.5 528:42.4,60.6 528:42.5,25.5 528:42.5,26.9 528:42.5,27.2 528:42.6,56.8 528:42.6,57 528:42.6,60.1 528:42.7,27.8 528:42.7,28.6 528:42.7,58.4 528:42.7,59 528:42.7,60.1 528:42.8,56.2 528:42.8,64.1 528:42.8,65 528:42.9,24.9 528:42.9,58.6 528:43,26.3 528:43,28.7 528:43,30.9 528:43.1,63.2 528:43.3,23.6 528:43.3,25.4 528:43.3,28.1 528:43.3,29.5 528:43.4,23.2 528:43.4,60.5 528:43.5,18.2 528:43.5,24.4 528:43.5,29.2 528:43.5,58.7 528:43.6,22.9 528:43.6,23.9 528:43.6,25.1 528:43.6,30.8 528:43.6,60 528:43.6,63.8 528:43.7,26.1 528:43.7,27.4 528:43.7,61.4 528:43.8,30.4 528:44,20.7 528:44,29.2 528:44,61.8 528:44.2,19.4 528:44.2,21.6 528:44.2,24.8 528:44.2,28 528:44.2,59.9 528:44.3,26 528:44.3,64.9 528:44.4,27.4 528:44.5,58.4 528:44.6,59.9 528:44.7,19.9 528:44.7,23.6 528:44.7,26.8 528:44.7,30.7 528:44.8,25 528:44.8,28.9 528:44.8,62.2 528:44.9,20.8 528:44.9,23.3 528:44.9,26.4 528:44.9,57.3 528:44.9,65.7 528:45,23.2 528:45,26.2 528:45.1,22.2 528:45.1,57 528:45.2,20.9 528:45.2,24.3 528:45.2,65 528:45.4,20.3 528:45.4,21.5 528:45.4,25 528:45.4,62.7 528:45.6,25.1 528:45.6,26.5 528:45.7,22.1 528:45.7,23.9 528:45.8,21 528:45.8,24.3 528:45.8,60.3 528:45.9,22.5 528:45.9,60.6 528:46,19.1 528:46,20.7 528:46,22.4 528:46,64.9 528:46.1,20 528:46.1,20.1 528:46.1,61.9 528:46.1,66.9 528:46.2,61.2 528:46.3,23.4 528:46.3,26.3 528:46.4,25.1 528:46.4,26.5 528:46.5,17.9 528:46.5,19.2 528:46.6,66.1 528:46.7,18.3 528:46.7,18.8 528:46.7,62.1 528:46.8,19.6 528:46.8,64.4 528:46.9,25.9 528:46.9,63.3 528:47,20.6 528:47,23 528:47.1,21.6 528:47.2,20.2 528:47.2,24.2 528:47.3,20.9 528:47.3,22 528:47.3,23.2 528:47.3,25.3 528:47.3,65.1 528:47.4,24.1 528:47.5,21.9 528:47.5,23 528:47.6,23.9 528:47.7,17.5 528:47.7,22.4 528:47.7,24.8 528:47.9,19.4 528:47.9,24.9 528:48,19.4 528:48,20 528:48,23 528:48.1,64.3 528:48.2,18 528:48.2,63.6 528:48.3,20.9 528:48.4,23.6 528:48.5,22.9 528:48.5,64.6 528:48.6,21.9 528:48.6,22.2 528:48.6,23.4 528:48.6,23.8 528:48.6,25.2 528:48.7,19.9 528:48.8,21.4 528:48.9,25.7 528:48.9,65.6 528:49,25.3 528:49,59.7 528:49.1,62.1 528:49.2,25.5 528:49.3,23.8 528:49.5,19.7 528:49.5,23 528:49.5,23.9 528:49.5,60.5 528:49.7,22.8 528:49.7,62.8 528:49.8,22 528:49.8,25.2 528:50,26.5 528:50.1,24.9 528:50.2,59.3 528:50.2,60.1 528:50.2,61.6 528:50.3,20.5 528:50.5,18.7 528:50.5,22 528:50.6,27.2 528:50.6,61.9 528:50.7,23.3 528:50.7,23.9 528:50.8,61.5 528:50.9,61.4 528:51,24.9 528:51,25.7 528:51,57.2 528:51,58.3 528:51,61.1 528:51.1,26.5 528:51.2,24.9 528:51.2,59.4 528:51.2,60.3 528:51.3,23.9 528:51.4,23.1 528:51.5,22.3 528:51.5,60.9 528:51.6,25.2 528:51.6,59.2 528:51.9,57.8 528:51.9,59.3 528:51.9,64 528:52.1,27.1 528:52.1,59.8 528:52.2,28.7 528:52.4,27.9 528:52.4,57.1 528:52.5,63.7 528:52.6,25.5 528:52.7,57.8 528:52.8,24.9 528:52.8,29 528:53.2,25.3 528:53.3,59 528:53.5,24.6 528:53.5,61.7 528:53.6,55.4 528:53.6,62.5 528:53.7,56.2 528:53.8,25.7 528:53.9,26.1 528:53.9,57 528:53.9,58.9 528:54,29.8 528:54,60.2 528:54.1,57.8 528:54.2,61.2 528:54.5,28 528:54.6,56.9 528:54.6,60.1 528:54.7,57.5 528:54.8,28.7 528:55,25.9 528:55.1,58.8 528:55.1,61.4 528:55.3,59.1 528:55.6,26.1 528:55.7,58.4 528:55.8,57 528:56.1,30.2 528:56.5,31.3 528:56.9,30.7 528:56.9,32.2 528:57,56.3 528:57.2,30.1 528:57.4,33.4 528:57.5,31.2 528:57.5,54.8 528:57.7,29.5 528:57.7,34.3 528:57.7,53.1 528:57.9,35 528:58.1,31.6 528:58.1,54.3 528:58.1,56.3 528:58.2,28.7 528:58.2,50.3 528:58.4,47.7 528:58.7,30.9 528:58.7,32.1 528:58.7,48 528:58.8,29.1 528:58.8,33.9 528:58.8,50.2 528:58.8,50.8 528:58.8,53.3 528:58.9,47.2 528:59,55.1 528:59.2,54.2 528:59.3,49.7 528:59.3,51.9 528:59.3,55.4 528:59.3,56 528:59.4,30.3 528:59.4,55.8 528:59.5,35 528:59.5,51.2 528:59.6,30.9 528:59.6,49.3 528:59.6,50.8 528:59.7,42.3 528:59.7,54.2 528:59.7,56.5 528:59.8,35.7 528:59.8,42.9 528:59.8,47.2 528:59.8,48 528:59.8,50.3 528:59.9,32.1 528:59.9,43.5 528:59.9,50.2 528:60,41.1 528:60,48.8 528:60,52 528:60.1,57.6 528:60.2,56.4 528:60.3,32.9 528:60.4,58.7 528:60.5,50.1 528:60.5,52.7 528:60.7,31.1 528:60.7,33.6 528:60.8,32.1 528:60.9,36.1 528:61,33.1 528:61,35.1 528:61,49.9 528:61.1,50.5 528:61.1,58.2 528:61.5,52.4 528:61.5,53.2 528:61.8,34.7 528:62.1,53.7 528:62.6,52 528:63.1,47.9 528:63.7,47.9'},
[28016]={26423,'534:50.1,12.4 534:50.2,13.3 534:50.3,13.2 534:50.3,13.8 534:50.4,13.6 534:50.8,12.4 534:50.8,13.4 534:50.9,13 534:50.9,14.1 534:51,13.5 534:51.5,12.7 534:51.5,14.1 534:51.6,13.4 534:52.4,13.8 534:52.5,13.1 534:52.7,13.6 534:52.8,13.3 534:53.3,13.6 534:53.8,12.4 534:53.9,12.8 534:53.9,13.5 534:54,13.2 534:54.5,13.4 534:54.6,13.2 534:54.6,13.6 534:55,12.3 534:55.1,13.5 534:55.7,12.3 534:55.7,13.7 534:55.8,12.9 534:55.8,13.6 534:56,13 534:56.5,13.8 534:56.6,13 534:56.8,13.3 534:57,13.7 534:57,14.9 534:57,17.5 534:57.2,18.1 534:57.3,14.9 534:57.4,15.5 534:57.4,16.3 534:57.4,18.7 534:57.6,18.8 534:57.7,17 534:57.7,20 534:57.8,17.6 534:57.9,16.1 534:57.9,17.6 534:58,13.8 534:58,14.1 534:58.1,13.2 534:58.1,14.7 534:58.1,19.9 534:58.2,17.1 534:58.3,12.3 534:58.3,12.4 534:58.3,12.8 534:58.3,14.9 534:58.3,18.8 534:58.4,15.9 534:58.6,11.8 534:58.6,19.4 534:58.7,11.2 534:58.7,16.5 534:58.7,17.7 534:58.7,19.9 534:58.8,16 534:58.9,11.8 534:58.9,13.8 534:58.9,15.9 534:59,15.3 534:59,18.2 534:59,19.8 534:59.1,14.6 534:59.2,14.1 534:59.2,18.5 534:59.3,11.3 534:59.3,17 534:59.4,12.9 534:59.4,13 534:59.5,12.3 534:59.5,13.6 534:59.5,16.4 534:59.6,15.3 534:59.6,17.3 534:59.6,17.9 534:59.6,19.1 534:59.7,17.8 534:59.8,11 534:59.8,13.4 534:59.9,16.6 534:60,11 534:60.1,12.8 534:60.1,16 534:60.2,15.4 534:60.3,11.6 534:60.3,14.2 534:60.6,13.5 534:60.6,13.8 534:60.6,14.7 534:60.6,15 534:60.7,13 534:60.8,12.4 534:60.9,12.1 534:61,12.7 534:38.2,12.6 534:38.2,13.5 534:38.3,12.6 534:38.4,13.9 534:38.7,13.2 534:38.8,13.5 534:38.9,12.7 534:39,12.3 534:39.2,13.8 534:39.8,14.2 534:40,13.4 534:40.1,13.4 534:40.1,14 534:40.5,13.1 534:40.5,14.6 534:40.6,13.5 534:40.7,13.6 534:41.1,13.2 534:41.7,13.5 534:41.8,13.1 534:41.9,13.8 534:42.3,12.9 534:42.5,13.5 534:42.6,13.4 534:43,14 534:43.2,12.4 534:43.4,13 534:43.5,13.3 534:43.5,13.4 534:43.6,11 534:43.7,13.5 534:44.1,13.6 534:44.1,16.1 534:44.2,12.4 534:44.3,14.7 534:44.3,15 534:44.4,16.8 534:44.7,13.6 534:44.7,13.7 534:44.7,15 534:44.8,14.5 534:44.9,15.6 534:45,15.6 534:45.2,19.3 534:45.2,19.7 534:45.3,13.3 534:45.3,17 534:45.3,18.9 534:45.3,19.5 534:45.4,13.2 534:45.4,16.8 534:45.4,17.7 534:45.4,17.8 534:45.5,17.7 534:45.9,13.5 534:45.9,16.7 534:45.9,18.6 534:46,18.9 534:46.1,15.9 534:46.2,11.1 534:46.2,12.7 534:46.2,13.9 534:46.3,12.2 534:46.3,14.5 534:46.3,14.8 534:46.3,15.5 534:46.3,16.5 534:46.4,12.1 534:46.4,12.9 534:46.4,19.6 534:46.4,19.8 534:46.5,18.8 534:46.5,19.2 534:46.5,20 534:46.6,13.2 534:46.6,15.2 534:46.7,17.1 534:46.7,19.9 534:46.8,11.3 534:46.8,18.1 534:46.9,11.1 534:46.9,11.8 534:46.9,14.7 534:46.9,17.9 534:47,12.1 534:47,15.5 534:47.1,14.1 534:47.1,17.3 534:47.2,13.9 534:47.4,12.8 534:47.4,15.6 534:47.5,11.4 534:47.5,15.5 534:47.5,18.7 534:47.6,11.8 534:47.6,14 534:47.6,16.8 534:47.7,16.6 534:47.7,20.2 534:47.8,12.2 534:47.8,14 534:47.8,16 534:47.9,11.2 534:48.1,13.4 534:48.1,14.7 534:48.1,17.9 534:48.2,15.2 534:48.3,13.4 534:48.5,14.4 534:48.5,14.6 534:48.6,12.2 534:48.7,14.5 534:48.9,12.4 534:48.9,12.7 534:49,12.6 534:49,13.7'},
[28027]={28027,'493:54.58,56.36'},
[28030]={28030,'496:75.37,58.61'},
[28031]={28031,'493:26.67,59.03'},
[28032]={28032,'493:27.24,59.89'},
[28033]={28033,'493:25.36,58.47'},
[28034]={28034,'496:38,44 H:100038321'},
[28035]={28035,'496:40,47 H:100038321'},
[28036]={28036,'496:40,47 H:100038321'},
[28039]={28039,'496:40.27,66.62'},
[28042]={28042,'496:48.77,78.87'},
[28043]={28043,'496:48.15,63.88'},
[28044]={28044,'496:58.07,72.43'},
[28045]={28045,'496:35.62,52.23'},
[28046]={28046,'493:26.70,59.55'},
[28056]={28056,'496:40.41,48.20'},
[28059]={28059,'496:39.41,66.96'},
[28062]={28062,'496:40.53,65.61'},
[28070]={28070,'526:49.8,21.1 526:49.9,12.1 526:49.9,12.7 526:49.9,26.1 526:49.9,27.3 526:49.9,28.5 526:50,12.2 526:50,13.3 526:50,19.3 526:50,19.9 526:50,21.1 526:50,24.9 526:50,27.1 526:50,27.9 526:50,28.3 526:50.1,21.9 526:50.1,23.1 526:50.1,23.7 526:50.2,20.1 526:50.2,29.6 526:50.5,30.1 526:70.7,49 526:70.7,49.7 526:70.9,49 526:71,49.6 526:71.2,50.8 526:71.4,52 526:71.4,52.6 526:71.6,53.2 526:71.8,53.8 526:72.2,55 526:72.3,56.6 526:72.4,55.6 526:72.6,56.2 526:72.8,56.8 526:73.1,58 526:73.3,58.6 526:73.5,59.2 526:73.7,59.8 526:74.4,61 526:74.6,60.4 526:75,61.6 526:81.4,71 526:81.4,71.5 526:81.8,71.3 526:81.8,71.6 526:82.6,72.1 526:82.6,72.5 526:83.2,74.6 526:83.4,73.7 526:83.6,73.4 526:84,74.4 526:84,75.1 526:84.1,75 526:84.1,75.7 526:84.5,76.3'},
[28082]={28082,'493:55.00,69.12'},
[28092]={28092,'201:47.38,9.22'},
[28095]={28095,'493:50.53,76.60'},
[28097]={28097,'493:50.54,77.25'},
[28099]={28099,'496:40.36,48.21'},
[28106]={28106,'493:23.4,83.3 493:23.5,83.2'},
[28107]={28107,'493:33.4,74.8 493:33.5,74.8'},
[28114]={28114,'493:42.15,38.64'},
[28120]={28120,'Near493'},
[28122]={28122,'Near493'}, -- about 493:74.50,51.16 when quest 12578 concludes
[28125]={28125,'496:58.68,72.49'},
[28126]={28126,'161:50.78,27.55'},
[28138]={28138,'493:55.49,69.68'},
[28160]={28160,'504[1]:68.58,42.07'},
[28179]={28179,'492:87.4,75.9 492:87.5,75.8'},
[28191]={28191,'493:25.58,66.53'},
[28204]={28204,'496:41.33,65.13'},
[28205]={28205,'496:35.03,52.11'},
[28214]={28214,'Near493'},
[28216]={28216,'Near493'},
[28217]={28217,'493:55.70,64.98'},
[28228]={28228,'488:83.98,26.10'},
[28244]={3144,'496:40.8,66.7'},
[28266]={28266,'493:25.4,58.4 493:25.4,58.5 493:25.5,58.4 493:25.5,58.5'},
[28283]={28283,'496:58.06,72.04'},
[28284]={28284,'496:58.25,72.05'},
[28309]={28309,'496:40.18,68.93'},
[28314]={28314,'491:71.46,39.21'},
[28328]={28328,'493:27.07,59.89'},
[28357]={28357,'502:47.6,28.9 502:47.7,29.5 502:48.2,28.4 502:48.9,27.4 502:48.9,27.5 502:49.5,28.1'},
[28374]={28374,'493:42.12,28.90'},
[28375]={28375,'486:37.84,23.19'},
[28376]={28376,'493:42.34,28.70'},
[28377]={28377,'502:52.3,34 502:52.5,33.7'},
[28382]={28382,'486:67.27,54.85'},
[28401]={28401,'496:63.71,70.40'},
[28444]={28444,'502:48.7,29.3 502:48.9,29.9'},
[28464]={28464,'493:65.08,60.31'},
[28472]={28472,'502:47.4,26.6 502:47.5,26.6'},
[28479]={28479,'496:59.50,58.05'},
[28480]={28480,'496:59.39,56.42'},
[28484]={28484,'496:59.16,56.20'},
[28497]={28497,'493:26.87,58.94'},
[28503]={28503,'496:27.08,46.15','In Voltarus above Reliquary of Pain'},
[28510]={28510,'502:50.9,35.5 502:51,35.3 502:51.3,34 502:51.6,34.3 502:51.6,34.8'},
[28518]={28518,'496:14.06,73.80'},
[28519]={28519,'496:21,70.2 H:100038660,100038673'},
[28527]={28527,'496:59.98,57.92'},
[28532]={28532,'496:14.28,74.04'},
[28561]={28561,'496:53.39,39.01'},
[28568]={28568,'493:50.48,62.13'},
[28589]={28589,'496:19.87,75.45'},
[28647]={28647,'502:52.4,37.8 502:52.6,37.6 502:53.1,36.4 502:53.1,36.9 502:53.5,36.5 502:53.6,36.4'},
[28653]={28653,'502:51.8,35.6 502:52.3,34.8 502:52.4,34.3 502:52.5,34.5 502:53.1,33.6 502:53.3,33.4'},
[28658]={28658,'502:54,35'},
[28667]={28667,'493:72.46,57.52'},
[28668]={28216,'493:71.97,57.01'},
[28699]={28699,'504[1]:36.17,33.55'},
[28701]={28701,'504[1]:40.67,35.34'},
[28703]={28703,'504[1]:42.64,32.05'},
[28705]={28705,'504[1]:40.61,64.85'},
[28706]={28706,'504[1]:36.58,37.28'},
[28718]={28718,'504[1]:36.4,28.4'},
[28742]={28742,'504[1]:53.03,64.95'},
[28746]={28746,'493:49.95,61.53'},
[28771]={28771,'493:42.07,28.66'},
[28787]={28787,'493:35.56,47.41'},
[28907]={28377,'502:53.4,36.4 502:53.4,36.5 502:53.5,36.4 502:53.6,36.5'},
[28910]={28910,'502:54.6,57.4 502:54.6,57.5'},
[28911]={28911,'502:54.2,57.4'},
[28912]={26581,'502:62.9,68 502:63.2,68.6'},
[28913]={26170,'502:56.2,80.1'},
[28914]={28914,'502:56.2,80'},
[28919]={28919,'502:55.8,52.3 502:55.9,52.9'},
[29006]={29006,'493:53.3,56.6'},
[29043]={29043,'493:55.71,69.47'},
[29047]={29047,'502:54.4,34.2 502:54.4,34.5 502:54.5,34.5 502:54.7,33.4 502:54.8,34.1'},
[29049]={29049,'504[1]:49.02,37.38'},
[29053]={29053,'502:52.8,81.3 502:52.9,82.5 502:53,81.7'},
[29077]={29077,'502:65.4,84 502:65.5,83.9'},
[29110]={25462,'502:53.4,36.6 502:53.5,36.8'},
[29137]={29137,'496:32.03,74.42'},
[29142]={29142,'301:61.30,64.67'},
[29146]={29146,'493:55.53,68.70'},
[29149]={29149,'493:54.2,53.9'},
[29155]={29155,'486:41.58,53.60'},
[29156]={29156,'504[1]:56.30,46.68'},
[29157]={29157,'493:26.78,60.08'},
[29158]={29158,'486:58.58,68.30'},
[29159]={29159,'491:79.44,29.42'},
[29160]={29160,'490:20.7,64.3'},
[29161]={29161,'490:32.01,59.79'},
[29162]={29162,'488:76.8,63.2'},
[29169]={29169,'496:40.63,66.89'},
[29173]={28444,'502:34.4,31 502:34.5,31 502:34.6,31.5 502:38.9,38.2 502:39.1,39.1 502:39.5,38'},
[29343]={29343,'492:42.9,25'},
[29344]={29344,'492:19.6,48.1'},
[29396]={29396,'492:19.7,48.3'},
[29405]={29405,'492:19.7,47.8'},
[29428]={29428,'495:40.93,85.31'},
[29430]={29430,'495:41.67,80.01'},
[29431]={29431,'495:41.02,86.43'},
[29432]={29432,'495:50.01,81.77 495:50.48,81.65'},
[29434]={29434,'495:41.51,74.89 495:42.31,73.97 495:43.48,75.24'},
[29445]={29445,'495:33.42,57.96'},
[29455]={29455,'496:17.64,57.54'},
[29456]={29456,'492:19.9,47.6'},
[29473]={29473,'495:41.14,86.14'},
[29481]={29481,'495:42.81,68.90'},
[29527]={29527,'504[1]:52.31,55.61','Upstairs in Curiosities & Moore'},
[29532]={29532,'504[2]:35.46,57.55'},
[29535]={29535,'504[2]:63.47,11.63'},
[29560]={29344,'492:9.5,46.4 492:9.5,47.2'},
[29579]={28070,''},
[29592]={29592,'495:53.14,65.73'},
[29593]={29593,'495:30.2,74.8'},
[29611]={29611,'301:85.78,31.73'},
[29631]={29631,'504[1]:70,39'},
[29647]={29647,'496:19.73,56.39'},
[29650]={29650,'495:29.61,74.07'},
[29651]={29651,'495:37.3,49.7'},
[29687]={29687,'496:32.15,75.74'},
[29688]={29688,'496:25.3,63.9'},
[29689]={29689,'496:25.28,63.96'},
[29690]={29690,'496:32.18,75.63'},
[29727]={29727,'495:29.18,74.90'},
[29732]={29732,'495:29.83,75.72'},
[29733]={29733,'496:32.02,75.61'},
[29743]={29743,'495:29.40,73.77'},
[29744]={29744,'495:28.83,74.07'},
[29751]={29751,'495:25.2,68.5'},
[29795]={26581,'492:59.9,34.9 492:60,33.6 492:60.1,33.2 492:60.2,36.1 492:60.3,32.4 492:60.4,36.6 492:60.6,31.8 492:60.7,37.2 492:61.2,38.4 492:61.3,31.1 492:61.4,38.8 492:61.6,31 492:61.6,39.3 492:62.1,40.3 492:62.4,30.4 492:62.4,40.9 492:62.5,30.4 492:62.5,30.5 492:62.6,41.4 492:62.7,41.5 492:63.4,43.2 492:63.5,29.5 492:63.5,43.4 492:63.8,44.4 492:64.1,29 492:64.1,45.2 492:64.3,45.7 492:64.5,28.7 492:64.5,46.2 492:64.7,46.8 492:65,28.3 492:65,47.7 492:65.4,48.7 492:65.5,48.9 492:65.6,27.7 492:65.8,49.5 492:66.3,27 492:66.4,50.8 492:66.7,26.6 492:66.7,51.4 492:67.2,52.3 492:67.4,26.3 492:67.4,52.5 492:67.5,52.4 492:67.9,26.3 492:68.1,52.8 492:68.5,26.4 492:68.6,52.8 492:69.2,26.8 492:69.3,52.4 492:69.4,32 492:69.4,32.6 492:69.4,33.8 492:69.5,27.3 492:69.5,31.2 492:69.5,31.7 492:69.5,32.9 492:69.5,34.3 492:69.5,34.7 492:69.5,51.9 492:69.6,27.6 492:69.6,29.4 492:69.6,29.7 492:69.6,36.1 492:69.6,36.7 492:69.7,38.3 492:69.7,38.9 492:69.7,40.1 492:69.7,51.1 492:69.8,41.3 492:69.8,42 492:69.8,42.6 492:69.8,50.1 492:69.9,44.3 492:69.9,45 492:69.9,46 492:69.9,47.2 492:69.9,48.3 492:69.9,48.5'},
[29796]={29796,'495:50.88,65.59'},
[29799]={26170,'492:56,38.9 492:56.1,39.8 492:56.3,38.3 492:56.3,40.7 492:56.5,41.3 492:56.7,41.9 492:56.9,38 492:57.2,43.1 492:57.4,38.8 492:57.4,43.6 492:57.5,38.4 492:57.5,39.1 492:57.5,44 492:57.6,39.6 492:57.9,44.6 492:58,40.7 492:58.4,41.7 492:58.4,45.5 492:58.5,41.9 492:58.6,45.8 492:58.9,42.9 492:59.4,44.1 492:59.4,47.3 492:59.5,44.3 492:59.8,45 492:59.9,48.4 492:60,45.5 492:60,48.7 492:60.4,46.5 492:60.4,49.6 492:60.5,49.9 492:60.6,47 492:61,51.2 492:61.1,48.1 492:61.2,51.7 492:61.3,48.6 492:61.4,52.5 492:61.5,49.1 492:61.6,53.1 492:61.7,49.7 492:62,54.1 492:62.3,50.9 492:62.4,55.4 492:62.4,55.9 492:62.4,56.5 492:62.5,51.3 492:62.6,51.5 492:62.9,56.5 492:63,52.5 492:63.4,53.9 492:63.4,56.3 492:63.6,54.4 492:63.6,54.5 492:63.8,55.7'},
[29801]={29801,'495:31.4,38'},
[29804]={29343,'492:44.1,24.7'},
[29806]={29806,'495:37.7,46.4 495:37.7,46.5'},
[29839]={29839,'495:49.75,71.80'},
[29855]={29855,'495:40.8,51.2'},
[29885]={29885,'495:44.39,68.93'},
[29937]={29937,'495:37.3,49.7'},
[29975]={29481,'495:47.47,69.09'},
[29997]={29997,'495:48.33,72.12'},
[30002]={30002,'492:44.6,20.4 492:44.6,20.5'},
[30007]={18471,'496:48.4,56.3 496:48.5,56.3'},
[30009]={22893,'496:48.4,56.4 496:48.5,56.4 496:48.5,56.5'},
[30041]={30041,'495:48.44,72.15'},
[30052]={30052,'495:38.8,58.9 495:39.2,59.7 495:40.3,60.1 495:40.7,60.2'},
[30056]={30056,'492:41,23.9'},
[30074]={30074,'492:43.3,25.3'},
[30082]={30052,'495:38.3,61.7'},
[30099]={30099,'495:75.3,63.4'},
[30105]={30105,'495:65.4,60.2'},
[30107]={28070,'495:30.1,71.9 495:30.1,72.5 495:30.3,71.3 495:30.5,70.7 495:30.9,69.5 495:31.2,68.9 495:31.5,68.5 495:32,67.7 495:32.4,67.2 495:33,66.5 495:33.4,65.9 495:33.5,65.8 495:34.4,64.8 495:34.9,64.2 495:35.5,63.9 495:37.4,62.8 495:37.6,62.6 495:38,62.3 495:38.5,61.7 495:39.1,61.3 495:39.6,56.4 495:39.6,56.5 495:40.1,57.7 495:40.3,60.7 495:40.7,58 495:40.8,55.9 495:40.9,60.5 495:41.3,57.1 495:41.4,60.3 495:41.5,60.3 495:42.4,55.1 495:42.5,59.6 495:43,55.1 495:43,58.9 495:43.5,55.7 495:43.6,56.8'},
[30115]={30115,'504[1]:30.50,48.83'},
[30116]={30116,'504[1]:31.27,48.11'},
[30127]={30099,'495:63.2,63.2'},
[30137]={30137,'504[2]:49.10,46.00'}, -- 504[2]:55.01,52.22 504[2]:48.91,45.47 504[2]:43.15,38.38
[30152]={30152,'495:31.3,38.1'},
[30216]={30216,'492:42.9,25.8 492:43.1,25.3 492:43.4,24.4 492:43.5,24.4 492:43.5,24.5'},
[30218]={30056,'492:43.2,21.1'},
[30223]={30223,'492:87.1,75.9'},
[30224]={30224,'492:86.1,75.8'},
[30226]={30226,'492:86.8,76.6'},
[30227]={30227,'492:87,79'},
[30232]={30232,'492:32.4,42.9 492:32.5,42.9'},
[30247]={30247,'495:36.4,49.1 495:36.5,49.1'},
[30252]={30252,'495:64.8,59.1'},
[30294]={30294,'495:63.4,59.8 495:63.5,59.8'},
[30295]={29445,'495:56.2,51.4 495:56.2,51.5'},
[30344]={30344,'492:55.4,38.4 492:55.4,38.5 492:55.4,39.6 492:55.6,40.2 492:55.8,37.8 492:55.8,41.1 492:55.9,41.5 492:56.3,37.4 492:56.3,42.5 492:56.5,37.3 492:56.5,43.1 492:57,44.4 492:57.3,45 492:57.5,45.2 492:57.6,37.4 492:57.7,45.6 492:57.9,38.2 492:58.2,39.4 492:58.2,46.5 492:58.4,40 492:58.5,40.3 492:58.5,47 492:58.6,40.6 492:58.8,47.6 492:59.2,42 492:59.4,42.5 492:59.4,49 492:59.6,49.4 492:59.8,43.4 492:59.9,50.2 492:60.1,44.1 492:60.1,50.6 492:60.4,44.8 492:60.4,51.5 492:60.6,45.3 492:60.7,52.4 492:60.8,45.8 492:60.8,52.7 492:61.2,46.8 492:61.4,54.4 492:61.5,47.4 492:61.6,55 492:61.7,48 492:61.8,55.6 492:62.1,56.9 492:62.3,49.3 492:62.4,49.5 492:62.8,50.4 492:62.8,57.5 492:63.1,51 492:63.2,57.3 492:63.4,51.6 492:63.6,52.2 492:63.7,57 492:63.8,52.8 492:64.1,53.9 492:64.3,54.8 492:64.3,56.3'},
[30345]={30345,'492:55.2,39.8 492:55.3,38.8 492:55.5,40.4 492:55.6,38.2 492:55.7,41 492:55.9,41.5 492:56.4,37 492:56.4,43 492:56.6,43.4 492:56.9,44.1 492:57.4,37.4 492:57.4,37.5 492:57.4,45.2 492:57.5,37.4 492:57.5,45.4 492:57.7,38 492:57.7,45.8 492:57.9,38.6 492:58.3,46.6 492:58.4,40 492:58.5,40.4 492:58.6,40.5 492:58.7,47.4 492:58.9,47.8 492:59.2,48.5 492:59.4,42.4 492:59.4,42.5 492:59.5,42.6 492:59.6,49.3 492:60,50.3 492:60.2,44.3 492:60.2,50.9 492:60.4,44.8 492:60.4,51.6 492:60.5,45 492:60.7,52.2 492:60.8,52.6 492:60.9,46 492:61.1,53.7 492:61.3,46.9 492:61.4,54.5 492:61.5,47.4 492:61.5,47.5 492:61.6,54.9 492:61.9,48.5 492:62,56.1 492:62.2,56.7 492:62.4,49.6 492:62.5,49.7 492:62.5,57.3 492:62.9,50.5 492:63,57.8 492:63.4,51.7 492:63.5,52 492:63.5,57.6 492:63.8,52.9 492:63.8,57 492:64.2,53.9 492:64.4,54.5 492:64.4,55.9 492:64.6,55.4 492:64.6,55.5'},
[30348]={30348,'HL 486:59.09,65.63'},
[30357]={30357,'HL 490:60.56,27.68'},
[30358]={30358,'HL 488:29.75,55.91'},
[30359]={30359,'HL 495:28.89,73.72'},
[30360]={30360,'HL 486:33.80,34.36'},
[30362]={30362,'HL 493:49.77,63.62'},
[30363]={30363,'HL 488:48.77,78.16'},
[30364]={30364,'HL 486:57.40,43.72'},
[30365]={30365,'HL 493:63.81,49.02'},
[30367]={30367,'HL 490:80.52,37.11'},
[30368]={30368,'HL 501:49.03,13.95'},
[30369]={30369,'HL 496:58.91,55.97'},
[30370]={30370,'HL 495:41.15,84.73'},
[30371]={30371,'HL 486:42.94,49.58'},
[30372]={30372,'HL 490:64.18,46.98'},
[30373]={30373,'HL 488:35.10,48.34'},
[30374]={30374,'HL 495:64.59,51.33'},
[30375]={30375,'HL 495:31.26,37.62'},
[30381]={30381,'495:65.7,51.4'},
[30382]={28070,'495:39.5,56.4'},
[30390]={29445,'495:71.4,48.9'},
[30395]={30395,'495:61.2,39'},
[30401]={30401,'495:30.2,74.7'},
[30406]={30406,'492:36.1,33.1'},
[30469]={30469,'495:48.4,54.3'},
[30472]={30472,'495:37,49.6'},
[30481]={30481,'Near'},
[30490]={30490,'504[2]:31.29,49.65'},
[30531]={30531,'HL 523[1]:47.42,69.63 491:57.34,46.99>523'},
[30533]={30533,'HL 533[1]:21.8,44.0 488:26.01,50.83>533'},
[30534]={30534,'HL 534[1]:68.85,79.12 496:28.53,86.94>534'},
[30535]={30535,'HL 526[1]:29.41,62.04 495:39.54,26.92>526'},
[30536]={30536,'HL 520[1]:55.23,64.73 486:27.50,26.10>520'},
[30537]={30537,' HL 530[1]:45.67,61.57 496:76.27,21.19>530'},
[30538]={30538,'HL 524[1]:48.75,22.94 491:57.25,46.59>524'},
[30548]={30548,'495:44.4,64.6 495:44.5,64.6'},
[30562]={30562,'492:79.8,30.9'},
[30596]={30596,'492:83.1,72.9'},
[30631]={30631,'492:35.4,66.4'},
[30657]={30657,'492:85.7,76'},
[30658]={30658,'536[1]:47.63,89.77 504[1]:66.81,68.15>536'},
[30671]={30671,'496:70.1,22.9'},
[30676]={30676,'496:70.06,20.93'},
[30677]={28179,'492:86,75.8'},
[30683]={30226,'492:82.9,72.8'},
[30686]={30686,'492:83,73'},
[30708]={30708,'492:35.4,66.4 492:35.4,66.5 492:35.5,66.4 492:35.5,66.5'},
[30709]={30709,'362:29.2,21.8'},
[30714]={30714,'492:83,73'},
[30824]={30824,'492:60,33.8 492:60,35.2 492:60.1,33.2 492:60.1,35.6 492:60.4,32.2 492:60.4,36.5 492:60.5,31.9 492:60.9,37.4 492:61,37.7 492:61.1,31.2 492:61.4,38.6 492:61.6,39.2 492:61.7,30.9 492:62,39.9 492:62.3,40.6 492:62.5,30.6 492:62.7,41.3 492:62.8,41.6 492:63.3,29.8 492:63.4,43.1 492:63.5,43.3 492:63.6,29.5 492:63.7,29.4 492:63.9,44.4 492:64.1,44.9 492:64.3,45.5 492:64.6,28.7 492:64.6,46.4 492:64.8,47 492:65,47.6 492:65.3,28.1 492:65.4,48.5 492:65.5,28 492:65.6,48.8 492:66.1,50 492:66.2,27.2 492:66.3,50.5 492:66.5,26.9 492:66.5,50.9 492:66.8,51.6 492:67.4,26.3 492:67.5,52.4 492:67.8,52.7 492:68.2,26.4 492:68.5,26.4 492:69.1,26.8 492:69.2,52.5 492:69.4,31.4 492:69.4,31.6 492:69.4,33.2 492:69.4,33.8 492:69.4,34.6 492:69.4,52 492:69.5,27.4 492:69.5,30.2 492:69.5,30.5 492:69.5,35 492:69.5,35.7 492:69.5,51.9 492:69.6,27.6 492:69.6,37.4 492:69.6,38.3 492:69.6,38.8 492:69.7,28.8 492:69.7,40 492:69.7,41.2 492:69.7,41.8 492:69.7,42.7 492:69.7,50.8 492:69.8,44.3 492:69.8,45 492:69.8,46 492:69.8,47.2 492:69.8,48.2 492:69.8,49.3 492:69.8,49.6'},
[30825]={30825,'492:60,34.8 492:60.1,34 492:60.2,33.2 492:60.4,32.4 492:60.4,36.4 492:60.4,36.5 492:60.6,32 492:60.6,36.8 492:60.9,37.5 492:61.4,31.2 492:61.4,38.7 492:61.7,39.3 492:61.9,39.7 492:62.1,30.8 492:62.3,40.6 492:62.5,30.5 492:62.5,41 492:62.8,30.2 492:62.8,41.6 492:63.3,42.8 492:63.5,29.6 492:63.5,43.4 492:63.9,29.3 492:63.9,44.3 492:64.2,45.2 492:64.4,45.8 492:64.6,28.7 492:64.6,46.3 492:64.9,28.4 492:64.9,47.2 492:65.1,47.8 492:65.4,48.5 492:65.5,48.7 492:65.6,27.8 492:65.9,49.6 492:66.3,27.1 492:66.4,50.7 492:66.7,51.3 492:66.8,26.7 492:66.9,51.6 492:67.4,26.4 492:67.6,26.4 492:67.7,52.4 492:68.3,26.5 492:68.3,52.6 492:68.6,26.6 492:68.7,52.6 492:69.4,27.6 492:69.4,31.1 492:69.4,32.2 492:69.4,32.8 492:69.4,34.2 492:69.4,34.5 492:69.4,51.9 492:69.5,28.4 492:69.5,29.1 492:69.5,29.9 492:69.5,30.5 492:69.5,34.4 492:69.5,35.2 492:69.5,35.8 492:69.5,36.5 492:69.5,51.5 492:69.6,38 492:69.6,38.6 492:69.6,51.3 492:69.7,40.4 492:69.7,40.6 492:69.7,41.6 492:69.7,42.6 492:69.7,50.3 492:69.8,44.2 492:69.8,45.3 492:69.8,46 492:69.8,47 492:69.8,48.4 492:69.8,49.1 603:42.2,14.3'},
[30871]={30871,'524[2]:43.99,18.21 491:57.25,46.59>524'},
[30944]={30944,'492:54.1,71.1'},
[30946]={30946,'492:44,24.6'},
[30997]={10667,'521:31.4,45.3 521:31.4,45.5 521:32.1,44.4 521:32.1,45.1 521:32.2,44.4 521:32.2,44.8 521:32.4,45.5 521:32.4,45.8 521:32.5,44.9 521:32.5,45.7 521:32.6,44.4 521:32.7,45.3 521:32.8,44.3'},
[31036]={31036,'501:49.83,18.08'},
[31044]={28179,'492:79.8,71.8'},
[31051]={31051,'501:48.46,21.16'},
[31052]={31052,'501:53.07,20.88'},
[31053]={31053,'501:22.27,34.39'},
[31054]={31054,'501:43.72,17.16'},
[31081]={31081,'504[1]:67.73,47.17'},
[31082]={28510,'502:34,30.3 502:34.2,30.5'},
[31084]={28444,'23:83.4,49.4 23:83.4,49.5 23:83.5,49.4 23:83.5,49.5'},
[31085]={31085,'504[1]:69.38,40.69'},
[31091]={31091,'501:22.2,35 501:22.3,35.5 501:22.5,35 501:49.8,18 501:50,18.5 501:50.5,18'},
[31101]={31101,'501:21.8,35.5 501:21.9,35.3 501:51.7,21.1'},
[31102]={31102,'501:22.5,34.6 501:53.3,20.8 501:53.8,21'},
[31106]={31106,'501:22,34.4 501:22,34.5 501:47.1,21.1'},
[31107]={31107,'501:22.4,35.4 501:22.4,35.7 501:22.5,35.4 501:22.5,35.7 501:48.6,24.5 501:48.7,24.2'},
[31108]={31108,'501:47.2,21 501:71.9,31.3 501:72,31.5'},
[31109]={31109,'501:51.07,24.63'},
[31135]={31135,'492:30.8,29.1'},
[31151]={31151,'501:21.8,34.4 501:21.8,34.5 501:50.2,17.8'},
[31153]={31153,'501:50.22,17.74'},
[31154]={31154,'492:31.6,30.9'},
[31237]={31237,'492:53.8,87'},
[31240]={31240,'492:79.5,72.7'},
[31241]={31241,'492:79.4,72.9 492:79.5,72.8'},
[31259]={31259,'492:0.7,51.4 492:0.9,57.7 492:1.8,52.6 492:4.1,60.6 492:4.3,65 492:4.6,61.8 492:5.3,63.1 492:5.3,66.9 492:5.7,65.8 492:5.9,64 492:41.2,25.1 492:55.1,41 492:55.2,40.3 492:55.3,41.6 492:55.4,37.4 492:55.4,38.3 492:55.4,38.5 492:55.6,40.1 492:55.8,40.8 492:55.9,41.8 492:56,38.4 492:56,38.8 492:56.1,42.9 492:56.2,37.3 492:56.2,43.6 492:56.4,44.7 492:56.5,41 492:56.5,41.6 492:56.8,36.2 492:56.8,37 492:56.9,44.4 492:57,45.7 492:57.1,45 492:57.2,43.1 492:57.4,37.7 492:57.4,39 492:57.4,46.6 492:57.5,38.3 492:57.5,38.7 492:57.5,43.9 492:57.6,36.9 492:57.8,40.1 492:57.8,46.8 492:57.9,45.5 492:58,40.8 492:58.3,41.5 492:58.3,45.3 492:58.4,48.3 492:58.5,38 492:58.5,47.1 492:58.6,42.3 492:58.6,46.2 492:58.7,38.9 492:58.8,47.6 492:58.9,40 492:59,40.5 492:59,42.9 492:59.1,49.7 492:59.3,50.5 492:59.4,44.1 492:59.4,48.8 492:59.5,48.3 492:59.6,41.1 492:59.8,44.6 492:59.8,48.6 492:60,42.2 492:60,42.5 492:60,44.3 492:60,49.8 492:60.1,46 492:60.3,51.4 492:60.3,52.4 492:60.3,53.1 492:60.4,46.5 492:60.4,53.6 492:60.5,43.4 492:60.5,44.6 492:60.5,49.8 492:60.5,50.9 492:60.6,44.4 492:60.6,53.8 492:60.8,46.3 492:61,47.5 492:61.2,52 492:61.2,52.6 492:61.3,47.4 492:61.3,48.8 492:61.3,54.5 492:61.4,56.3 492:61.5,45.7 492:61.6,53.5 492:61.7,53.3 492:61.9,47.3 492:61.9,49.6 492:62,56.6 492:62.1,47.9 492:62.3,50.6 492:62.3,56.1 492:62.4,49 492:62.4,55.2 492:62.4,57.7 492:62.5,48.4 492:62.5,48.8 492:62.5,49.7 492:62.7,51.8 492:63,50.7 492:63,57.9 492:63.3,52.8 492:63.3,56.5 492:63.4,53.9 492:63.4,56.4 492:63.6,50.4 492:63.6,52.5 492:63.6,54.5 492:63.7,51.2 492:63.7,52.1 492:63.7,57.7 492:64,53.7 492:64,56 492:64.4,56.7 492:64.5,53.4 492:64.5,56.9 492:64.7,53.8 492:64.7,55.5 492:65,55.4'},
[31261]={31261,'492:2.7,49.1 492:2.9,45.2 492:3.6,44.1 492:4.4,53 492:4.6,53.5 492:5.4,42.1 492:6,42.1 492:6,57.1 492:6.1,56 492:7,58.8 492:7.2,40.4 492:7.4,60.2 492:7.6,60.1 492:7.8,39.8 492:7.8,60.6 492:8.6,62.5 492:9.3,39.2 492:9.8,39.3 492:10.2,39.7 492:10.5,50.5 492:10.5,54.7 492:10.7,48.3 492:10.9,60.6 492:42.4,22.1 492:43.2,24.2 492:43.3,24.5 492:44.4,26.9 492:46,24.6 492:59.9,33.9 492:59.9,34.5 492:60.2,36.3 492:60.2,36.9 492:60.3,31.9 492:60.3,32.7 492:60.5,33.2 492:60.5,33.6 492:60.5,35.2 492:60.7,36.1 492:60.9,31.2 492:60.9,32.4 492:60.9,37 492:61.2,39.1 492:61.4,38.1 492:61.4,39.7 492:61.5,37.9 492:61.6,40 492:61.7,31.6 492:62.2,39.3 492:62.2,41.2 492:62.3,30 492:62.4,30.8 492:62.4,41.7 492:62.5,30.2 492:62.5,40.8 492:62.5,41.8 492:62.6,30.9 492:62.7,40.3 492:63,42.7 492:63.1,29.3 492:63.3,43.6 492:63.6,29.5 492:63.6,42.4 492:63.6,43 492:63.6,44.1 492:63.9,45.6 492:64,45.2 492:64.2,29.1 492:64.3,46.5 492:64.4,28.3 492:64.5,45.9 492:64.6,45.3 492:64.6,46.9 492:64.8,28 492:64.8,28.7 492:64.8,47.6 492:65.3,49.2 492:65.4,27.4 492:65.4,49.5 492:65.5,48 492:65.6,28.5 492:65.6,49.5 492:65.9,49.3 492:66,27.6 492:66.3,26.6 492:66.4,51.4 492:66.4,51.5 492:66.5,27.5 492:66.5,49.9 492:66.9,26.4 492:66.9,50.9 492:67.2,26.6 492:67.3,51.9 492:67.3,52.7 492:67.5,52.2 492:68,26.3 492:68.3,27 492:68.3,52.5 492:68.5,27 492:68.6,52.2 492:68.7,26.2 492:68.7,53 492:69,31.7 492:69.1,29.6 492:69.1,32.7 492:69.1,35.4 492:69.2,29 492:69.2,31 492:69.2,34.2 492:69.2,35.7 492:69.2,36.5 492:69.2,51.1 492:69.3,38.2 492:69.3,40.1 492:69.3,41 492:69.3,41.7 492:69.4,28.1 492:69.4,38.9 492:69.4,42.6 492:69.4,44 492:69.4,44.6 492:69.4,46.2 492:69.4,47.3 492:69.4,47.7 492:69.4,49.2 492:69.4,49.6 492:69.5,29.2 492:69.5,35.2 492:69.5,41.7 492:69.5,50.5 492:69.5,51.6 492:69.6,27.2 492:69.6,30.7 492:69.6,35.8 492:69.6,39.7 492:69.7,31.5 492:69.7,33.4 492:69.7,34.2 492:69.7,44.9 492:69.8,28 492:69.8,30.1 492:69.8,37.3 492:69.8,48.7 492:69.9,38 492:70,39 492:70,40.7 492:70,44.3 492:70.1,42.5 492:70.1,49.9 492:70.2,45.8 492:70.2,46.9 492:70.2,47.5'},
[31273]={31273,'492:66.9,66.4 492:67.1,67.3 492:67.2,67.5 492:67.2,68.8 492:67.3,69.5 492:67.7,68.3 492:67.8,68.6 492:67.9,71.1 492:68.1,67.4 492:68.5,69.7 492:68.7,64.5 492:68.7,69.1 492:68.8,64.3 492:68.9,65.9 492:69,67.2 492:69.3,67.9 492:70,62.3 492:70,62.5 492:70.4,65 492:70.4,67.3 492:70.5,65 492:70.5,67.2 492:70.8,68.3 492:70.8,68.5'},
[31279]={31279,'492:31.8,64.8 492:31.9,64.2'},
[31304]={31304,'492:66.1,65.4 492:66.1,65.5 492:66.3,64.1 492:66.4,66.5 492:66.5,66.5 492:66.7,65.7 492:66.8,64 492:67.2,63.3 492:67.3,69.1 492:67.4,67.6 492:67.5,67.7 492:67.7,70.3 492:67.9,64.5 492:68.1,63.4 492:68.1,63.5 492:68.1,67.4 492:68.1,69.4 492:68.4,62.4 492:68.5,62.3 492:68.6,69.1 492:68.7,66.4 492:68.7,66.5 492:68.8,62.7 492:68.8,64.4 492:68.8,64.5 492:69.1,68.3 492:69.2,70.4 492:69.2,70.5 492:69.5,66 492:69.5,67.3 492:69.5,67.5 492:69.8,63.2 492:69.8,64.6 492:70.2,61.9 492:70.4,64.1 492:70.5,65.1 492:70.8,62.9 492:70.9,63.9 492:71.6,61.1 492:71.6,62.7'},
[31440]={31440,'492:54.9,84.2'},
[31444]={31444,'492:51.8,86.7'},
[31737]={31737,'492:59.9,53.4 492:59.9,53.5 492:60.6,49.8 492:61.6,52.5 492:62.1,51.8 492:62.7,51 492:62.7,51.6'},
[31776]={31776,'492:57,62.5'},
[31781]={31781,'492:51.9,57.6'},
[31808]={31808,'492:62.6,51.3'},
[31833]={31833,'492:57.4,47.4 492:57.4,47.5 492:57.5,46.7 492:57.6,48.3 492:58.4,46.1 492:59.4,52.6'},
[31834]={31834,'492:58.3,46'},
[31868]={31868,'492:68,51.8'},
[31892]={31892,'492:54.4,59.1 492:54.5,59.5 492:54.6,59.2'},
[32301]={32301,'492:2.3,44.9 492:3.9,43.1 492:4.4,52.2 492:4.8,42.8 492:4.8,53.1 492:5.3,42.3 492:5.4,53.9 492:6.1,56.4 492:6.8,58.4 492:6.8,59.1 492:7.8,60.7 492:8.5,61.4 492:8.7,39.6 492:8.8,62.1 492:10.1,62.6 492:10.4,40.3 492:10.6,46.8 492:10.6,51.7 492:10.6,53.5 492:10.7,48.2 492:10.7,53.4 492:11,51.4 492:11,61.2 492:46,26.5 492:59.9,33 492:60.1,33.6 492:60.2,34.7 492:60.3,31.8 492:60.3,36 492:60.4,37 492:60.5,33.7 492:60.5,35.3 492:60.5,35.9 492:60.6,32.1 492:60.6,32.6 492:60.7,37.2 492:61.1,38 492:61.1,39 492:61.2,31.4 492:61.4,39.6 492:61.5,38 492:61.5,38.5 492:61.6,31.1 492:61.9,30.4 492:61.9,31.5 492:62,39.9 492:62,40.8 492:62.4,41.6 492:62.6,30.6 492:62.6,40.4 492:62.6,41.2 492:63,30 492:63.2,42.2 492:63.3,29.3 492:63.3,42.9 492:63.4,44.1 492:63.5,42.3 492:63.5,42.7 492:63.6,43.6 492:64.1,29.7 492:64.2,28.4 492:64.2,45.3 492:64.3,28.9 492:64.4,46.1 492:64.4,46.9 492:64.5,45.1 492:64.5,46 492:64.6,28.7 492:64.8,47.4 492:65.1,28.2 492:65.2,48.2 492:65.3,48.6 492:65.4,27.3 492:65.4,49.5 492:65.5,48.4 492:65.6,27.6 492:65.7,49.1 492:65.8,49.6 492:66.3,27.1 492:66.4,50.6 492:66.6,50.4 492:66.7,51.7 492:66.8,51.4 492:67.2,52.5 492:67.3,26.2 492:67.4,26.5 492:67.5,52.2 492:67.9,26.4 492:68,26.5 492:68.1,52.6 492:68.6,53 492:69,26.4 492:69.2,29.1 492:69.2,35 492:69.2,36.9 492:69.2,52 492:69.3,27.3 492:69.3,30.6 492:69.3,33.3 492:69.3,33.7 492:69.3,35.9 492:69.3,39.2 492:69.4,28.1 492:69.4,30.4 492:69.4,32.1 492:69.4,37.9 492:69.4,39.6 492:69.4,41.2 492:69.4,42.3 492:69.4,42.5 492:69.4,44.6 492:69.4,49.3 492:69.4,49.9 492:69.4,50.5 492:69.5,27 492:69.5,28.7 492:69.5,29.6 492:69.5,30.8 492:69.5,32 492:69.5,33.5 492:69.5,35 492:69.5,36.5 492:69.5,51.7 492:69.6,27.5 492:69.6,33.4 492:69.6,38.3 492:69.6,38.8 492:69.7,35.9 492:69.7,40.1 492:69.7,40.8 492:69.8,41.6 492:69.8,43.8 492:69.8,44.7 492:69.8,46.1 492:69.8,48.6 492:69.8,49.9 492:69.9,47 492:69.9,48.3 492:69.9,51.4 492:70.1,42.9'},
[32302]={32302,'492:41.3,25.3 492:41.6,25.9 492:55.3,39 492:55.4,38.4 492:55.4,39.8 492:55.5,39.3 492:55.7,40.4 492:55.8,37.5 492:55.8,40.9 492:55.9,41.9 492:56.1,37.3 492:56.4,43.2 492:56.6,43.6 492:56.7,43.4 492:57,36.9 492:57.1,44.8 492:57.5,45.4 492:57.7,37.4 492:57.9,45.8 492:58,38.2 492:58.2,39.1 492:58.2,46.6 492:58.3,39.5 492:58.5,40 492:58.5,47.2 492:58.8,47.8 492:58.9,41.1 492:59.2,41.7 492:59.3,48.8 492:59.4,42.5 492:59.5,42.4 492:59.6,49.2 492:59.8,43.3 492:59.8,43.6 492:60,50 492:60.1,50.9 492:60.3,51.5 492:60.4,44.5 492:60.5,44.9 492:60.5,51.4 492:60.6,52.2 492:60.8,45.5 492:60.9,53.3 492:61.2,54 492:61.4,46.9 492:61.4,54.6 492:61.5,47.2 492:61.5,54.3 492:61.5,54.9 492:61.8,48.4 492:61.8,56.3 492:61.8,56.6 492:62.3,49.5 492:62.4,49.3 492:62.4,57.6 492:62.5,50 492:62.6,57.5 492:63.3,51.3 492:63.4,51.5 492:63.4,57.2 492:63.5,51.7 492:63.7,52.6 492:64.1,53.7 492:64.3,54.5 492:64.4,56.4 492:64.4,56.7 492:64.5,55.1 492:64.5,55.7'},
[32337]={32337,'504[1]:54.00,32.27'},
[32404]={31237,'492:64.5,44'},
[32408]={31237,'492:68,51.7'},
[32413]={32413,'504[1]:44.64,63.30'},
[32423]={31237,'492:71.6,37.6'},
[32430]={32430,'492:54,36.9'},
[32444]={32444,'492:54,42.9'},
[32497]={31237,'492:49.2,73.1'},
[32516]={32516,'504[2]:43.16,24.42'},
[32540]={32540,'495:66.1,61.4 495:66.1,61.5'},
[32548]={32548,'486:29.4,24.8 486:29.5,24.8'},
[32594]={32594,'495:67.1,60.9'},
[32599]={32599,'488:79.3,65.1'},
[32798]={32798,'HN 4:51.82,42.07 9:46.93,59.53 20:61.62,53.11 462:47.77,47.13'},
[32799]={32799,'HN 27:53.99,50.70 30:42.98,65.40 41:55.59,51.36 464:49.07,51.25'},
[32800]={31279,'492:31.3,62.4 492:31.4,59 492:31.7,57.8 492:31.8,64.8 492:31.9,57.2 492:31.9,64.2'},
[32801]={32801,'HM 486:55.10,19.94'},
[32802]={32802,'HM 493:48.09,66.36'},
[32803]={32803,'HM 488:75.29,43.80'},
[32804]={32804,'HM 491:57.80,16.12'},
[32805]={32805,'HM 490:33.90,60.45'},
[32806]={32806,'HM 495:41.44,86.69'},
[32807]={32807,'HM 510:78.18,74.95'},
[32808]={32808,'HM 496:40.37,61.30'},
[32809]={32809,'HM 486:51.13,11.54'},
[32810]={32810,'HM 493:47.06,61.56'},
[32811]={32811,'HM 488:38.26,48.47'},
[32812]={32812,'HM 491:48.61,13.15'},
[32813]={32813,'HM 490:19.32,61.15'},
[32814]={32814,'HM 495:40.27,85.35'},
[32815]={32815,'HM 510:79.97,53.23'},
[32816]={32816,'HM 496:43.37,71.74'},
[32836]={32836,'HN 27:54.11,50.82 30:43.04,65.33 41:55.72,51.30 464:49.02,51.19'},
[32837]={32837,'HN 4:51.90,41.87 9:47.12,59.89 20:61.35,52.98 462:47.65,47.31'},
[32863]={32863,'42:58.8,19.4 H:100044979'},
[32912]={32912,'42:50.3,20.3'},
[32932]={32932,'42:44.6,30.8'},
[32959]={32959,'42:50.82,17.95'},
[32960]={32960,'42:50.9,18'},
[32963]={32963,'42:58.9,19.4 42:58.9,19.5'},
[32964]={11711,'42:64.51,5.47'},
[32965]={32965,'42:58.9,19.4 42:58.9,19.5'},
[32966]={32966,'42:58.9,19.4 42:58.9,19.5'},
[32967]={32967,'42:43.5,80.9'},
[32968]={32968,'42:43.5,80.9'},
[32971]={32971,'42:50.2,19.8 42:50.7,19.7 42:50.8,18.3'}, -- TODO: Observe the path to get better coordinates
[32972]={32972,'42:51.8,18.07'},
[32973]={32973,'42:51.78,18.01'},
[32977]={32977,'42:51.2,19.6'},
[32978]={32978,'42:51.2,19.7'}, --  42:56.8,30 removed because it is fleeting
[32979]={32979,'42:51,19.2'},
[32987]={32987,'42:42.6,45.1'},
[33022]={33022,'42:58.6,32.6 H:100044927'},
[33025]={33025,'496:69.99,20.96'},
[33048]={33048,'42:42.9,39'},
[33055]={33055,'42:63.7,6'},
[33072]={33072,'42:45.4,74.9'},
[33091]={33091,'42:43.7,53.4 42:43.7,53.5'},
[33107]={33107,'42:42.6,45.1'},
[33112]={33112,'42:44.43,56.78'},
[33117]={33117,'42:40.94,56.48'},
[33119]={33119,'42:45.4,48.5 42:45.5,48.5'},
[33126]={33126,'42:42.9,39'},
[33131]={33131,'42:42.8,40.1'},
[33132]={33132,'42:42.46,38.56'},
[33133]={33133,'42:43.68,39.85'},
[33166]={33166,'42:49.2,57'},
[33175]={33175,'42:52.4,18'},
[33176]={33176,'42:69.1,19.2'},
[33177]={33177,'42:46.8,33.2'},
[33178]={33178,'42:72.3,19.1'},
[33182]={33182,'43:29,24.1'},
[33187]={33187,'43:26.9,22'},
[33204]={33204,'43:26.8,22'},
[33222]={33222,'492:76.5,19.2'},
[33223]={33223,'492:76.6,19.2'},
[33225]={33225,'492:76.6,19.2'},
[33231]={33231,'42:42.6,45.2'},
[33232]={33232,'42:38.6,42.4'},
[33250]={33250,'42:45.2,75.1'},
[33256]={33256,'688:47,12.6 688:47.2,12.2 688:47.8,13.1 688:48,12.4 688:48.4,13.5 688:48.5,12.3 688:48.6,13.4 688:48.6,13.6'},
[33258]={33258,'688:47,12.2 688:47.9,12.8 688:48.1,12.2 688:48.4,13.5 688:48.5,13.3 688:48.5,13.5 688:48.6,12.3'},
[33260]={33260,'688:47.4,11.7 688:48,12.5 688:48.2,12 688:48.5,12.4 688:48.5,12.5'},
[33261]={33261,'688:47.4,11.4 688:47.4,11.5 688:48,12.6 688:48.2,12 688:48.5,12.1 688:48.6,13.3'},
[33263]={33263,'11:42.42,15.77'},
[33276]={33276,'43:26.9,36.7 43:27,36.3'},
[33280]={33280,'301:53.9,81.4 605:59.7,72.6'},
[33284]={33284,'11:42.27,15.20'},
[33294]={33294,'43:64.16,84.50'},
[33309]={33309,'492:76.6,19.5'},
[33312]={33312,'492:76.6,19.5'},
[33315]={33315,'492:76.6,19.4 492:76.6,19.5'},
[33335]={33335,'492:76.5,19.8'},
[33361]={33361,'492:76.4,24.5 492:76.5,24.5'},
[33372]={33372,'492:76,24.4 492:76,24.5'},
[33373]={33373,'492:76.5,24.2'},
[33379]={33379,'492:76.4,23.9 492:76.5,23.9'},
[33403]={33403,'492:76.2,24.6'},
[33405]={33405,'492:76.4,24.4 492:76.4,24.5 492:76.5,24.5'},
[33417]={33417,'492:69.4,23 492:69.5,23.1'},
[33421]={33421,'43:72.93,80.44'},
[33443]={33443,'43:20.2,38.8'},
[33445]={33445,'43:26.8,36'},
[33454]={33454,'43:34.7,48.6'},
[33532]={33532,'HC Near'},
[33533]={33533,'HC Near'},
[33536]={33536,'182:50.3,14.5 182:50.9,14.5 182:51.9,15 182:52.6,14.5 182:53.1,17.4 182:54,16.8 182:54.5,20.6 182:55.2,19 529:53,37.9 529:53,39.1 529:53.1,36 529:53.1,37.3 529:53.2,36 529:53.3,37.2 529:53.3,39 529:53.3,39.6 529:53.3,39.7 529:53.4,38.4 529:53.7,39 529:53.7,39.8 529:53.9,35.9 529:53.9,37.6 529:54.3,35.3 529:54.3,35.4 529:54.3,35.9 529:54.3,36.5 529:54.3,37.7 529:54.4,36.8 529:54.4,38.9 529:54.4,39.5 529:54.5,35.4 529:54.5,38.5 529:54.6,35.5 529:54.6,36.7 529:54.6,37 529:54.6,37.9 529:54.6,38.5 529:54.6,39.5 529:54.7,36 529:54.8,37.9 529:55.5,38 529:55.6,37.4 610:63.9,59.5 640:71.8,47.7 614:52.4,59.4'},
[33538]={33538,'492:76.4,23.8'},
[33539]={33539,'492:76.2,24.6'},
[33540]={33540,'492:76,24.5'},
[33541]={33541,'492:76.5,24.2'},
[33542]={33542,'492:76.3,24.3'},
[33544]={33544,'492:76.4,24.5'},
[33545]={33545,'492:76,24.4 492:76,24.5'},
[33547]={33547,'492:76.5,24.3'},
[33548]={33548,'492:76.4,23.9 492:76.5,23.9'},
[33549]={33549,'492:76.2,24.6'},
[33592]={33592,'492:76.3,19.1'},
[33593]={33593,'492:76.1,19.2'},
[33625]={33625,'492:76.4,19.4 492:76.4,19.5'},
[33646]={33646,'492:76.4,19.4 492:76.4,19.5'},
[33647]={33647,'492:76.4,19.4 492:76.4,19.5 492:76.5,19.5'},
[33648]={33648,'492:76.5,19.8'},
[33649]={33649,'492:76.5,19.8'},
[33652]={33652,'492:76.3,19.1'},
[33654]={33654,'492:76.4,19.1'},
[33655]={33655,'492:76.1,19.2'},
[33656]={33656,'492:76.1,19.1'},
[33658]={33658,'492:76.3,24.3'},
[33659]={33659,'492:76.2,24.4'},
[33726]={33726,'43:73.33,62.19'},
[33727]={33727,'43:86.4,43.7 43:86.5,43.7'},
[33759]={33759,'492:69.9,23.4 492:69.9,23.5'},
[33760]={33760,'43:72.20,57.65','In mine'},
[33762]={33762,'492:73.8,20'},
[33763]={33763,'492:69.9,23.4 492:69.9,23.5'},
[33769]={33769,'492:73.8,19.5'},
[33770]={33770,'492:73.6,20'},
[33771]={33771,'492:69.9,23.4'},
[33777]={33777,'43:75.4,75.8 43:75.6,75.5 43:75.7,75.2'},
[33817]={33817,'492:69.7,22.8'},
[33837]={8582,'43:73.61,62.14'},
[33889]={33889,'43:82.54,53.81'},
[33956]={33956,'529:14,88.6 529:15.2,89.5 529:15.3,87.3 529:15.3,88.8 529:15.4,88.4 529:15.8,87 529:15.8,88.2 529:15.9,90 529:16.1,88.8 529:16.6,88.1 529:16.6,88.7 529:16.8,89.5'},
[33957]={33957,'529:14.8,87 529:14.9,87.6 529:15.1,88.7 529:15.5,88.6 529:15.6,87.1 529:15.7,87.6 529:16.1,90.2'},
[33977]={33760,'43:72.20,57.65','In mine'},
[34041]={34041,'42:59.1,19.6'},
[34122]={34122,'43:12.08,33.83'},
[34195]={34195,'43:94.40,46.82'},
[34210]={34210,'492:69.5,22.4'},
[34233]={34233,'43:90.76,58.15'},
[34239]={34239,'43:36.4,49.8'},
[34242]={34242,'43:89.6,48.7'},
[34251]={34251,'43:38,30.1'},
[34258]={34258,'11:67.54,38.72'},
[34283]={34283,'43:52.1,56.5'},
[34284]={34284,'11:66.50,45.55 11:66.49,45.45'},
[34289]={34289,'43:52.33,56.77'},
[34290]={34290,'43:52.32,56.51'},
[34292]={34292,'43:52.09,56.72'},
[34301]={34301,'42:45.2,74.7'},
[34303]={34303,'43:11.40,35.36'},
[34320]={34320,''},
[34335]={34335,'43:59.1,59.9'},
[34340]={34340,'42:37.7,82.8'},
[34341]={34341,'81:74.27,47.72'},
[34342]={34342,'42:37.7,82.9'},
[34343]={34343,'42:37.4,82.2 42:37.5,82.3 42:37.7,82.9'},
[34354]={34354,'43:35.1,71.6'},
[34358]={34358,'43:59.1,59.9'},
[34359]={34359,'43:37.99,42.84 43:38.10,43.80 43:39.24,43.58'},
[34365]={34365,'HC 504[1]:49.36,63.25'},
[34377]={34377,'43:62.2,51'},
[34395]={34395,'43:37.98,43.86'},
[34402]={34402,'42:45.3,75.1'},
[34403]={34403,'42:45.3,75.1'},
[34404]={34404,'42:45.3,75.1'},
[34422]={33091,'42:32.8,84.3'},
[34423]={34423,'42:32.3,85.2'},
[34435]={34435,'HD 301:47.80,26.69'},
[34446]={34446,'42:45.7,71.8'},
[34476]={34476,'HD 382:68.30,15.63'},
[34477]={34477,'HD 4:47.47,17.63'},
[34478]={34478,'HD 27:61.66,37.34'},
[34479]={34479,'HD 381:68.47,39.87'},
[34480]={34480,'HD 362:57.08,17.37'},
[34481]={34481,'HD 27:61.63,37.50'},
[34482]={34482,'HD 4:47.47,17.86'},
[34483]={34483,'HD 462:47.99,49.47'},
[34484]={34484,'HD 464:47.61,55.74'},
[34498]={34498,'42:45.6,71.7'},
[34510]={34510,'43:38.8,43.3'},
[34512]={34512,'43:52.09,56.50'},
[34513]={34513,'11:56.58,40.29'},
[34518]={34518,'43:60.67,52.68'},
[34547]={34547,'11:58.01,49.31'},
[34559]={34559,'43:50.13,67.57'},
[34560]={34560,'11:53.9,41.5 11:54,41.3'},
[34569]={34569,'43:49.96,67.24'},
[34571]={34571,'545:37.41,63.35'},
[34578]={34578,'11:54.6,41.4 11:54.6,41.5'},
[34596]={34596,'43:46.16,63.27'},
[34599]={3698,'43:18,60'},
[34604]={34604,'43:22.3,53.1'},
[34613]={34613,'11:37.5,45.8'},
[34626]={34626,'11:60.65,85.37'},
[34634]={34634,'11:55.11,78.53 11:54.94,78.79'},
[34638]={34638,'11:55.20,78.40'},
[34644]={34644,'HY 27:59.81,34.33'},
[34651]={34651,'11:67.02,74.80'},
[34653]={34653,'HY 27:52.6,36.4 27:53.4,51.4 27:59.77,34.72 30:34.17,51.08 30:42.25,64.07 41:55.96,51.00 42:50.7,18.8 61:78.31,72.49 381:63.41,47.61 465:55.12,63.40 471:76.17,53.29'},
[34654]={34654,'HY 4:46.24,14.30 4:52.8,44.1 20:58.7,51.5 24:56.14,47.32 9:46.8,59.1 362:29.93,65.13 382:65.54,8.13 462:46.6,47.3 462:55.5,53.2'},
[34668]={34668,'605:56.43,76.96'},
[34673]={34673,'605:60.48,77.57'},
[34674]={34674,'11:62.6,17'},
[34675]={34675,'HY 30:34.09,51.54'},
[34676]={34676,'HY 381:61.48,49.11'},
[34677]={34677,'HY 382:63.92,11.44'},
[34678]={34678,'HY 362:30.80,63.69'},
[34679]={34679,'HY 4:46.59,13.80'},
[34689]={34689,'605:59.42,73.62'},
[34692]={34692,'605:57.81,77.14'},
[34693]={34693,'605:58.88,75.26'}, -- 605:59.49,77.73 605:58.30,73.04
[34695]={34695,'605:59.74,76.02'},
[34696]={34696,'605:57.90,74.25'},
[34697]={34697,'605:60.34,77.84'},
[34698]={34698,'11:62.50,16.76'},
[34708]={34708,'HY 27:60.04,34.31'},
[34710]={34710,'HY 30:33.71,50.63'},
[34711]={34711,'HY 381:61.89,46.19'},
[34712]={34712,'HY 382:63.21,8.91'},
[34713]={34713,'HY 4:46.36,13.86'},
[34714]={34714,'HY 362:30.4,68.9'},
[34744]={34744,'HY 30:33.89,50.80'},
[34749]={34749,'11:77.24,91.39'},
[34768]={34768,'HY 382:65.26,14.25'},
[34771]={34771,'492:76.1,24.1'},
[34828]={34828,'11:62.37,63.90'},
[34835]={34835,'605:44.3,74.9 605:44.4,75.5 605:44.6,74.4 605:44.7,75.5 605:45.1,74.8'},
[34841]={34841,'11:38,46.5 11:38.1,46.3'},
[34850]={34850,'611:59.14,23.91'},
[34863]={34863,'611:54.63,16.73'},
[34872]={34872,'605:60.20,74.63'},
[34874]={34874,'605:58.24,76.53'},
[34876]={34876,'605:36.4,71.8 605:36.6,71.7 605:36.7,71 605:36.8,70.4'},
[34877]={34877,'605:35.1,77.7 605:35.4,76.9 605:35.5,78.7 605:35.7,76.4 605:35.7,77.3 605:35.7,77.5 605:36.5,76.6 605:36.6,76.1 605:36.8,75.4'},
[34878]={34878,'605:41,81.4 605:41,81.5 605:41.7,81.5 605:41.9,80.9 605:42.1,80.4'},
[34880]={34880,'492:76.3,19.6'},
[34882]={34882,'492:69.5,23.1'},
[34884]={34884,'611:55.2,26.5 611:55.4,26.1 611:55.4,27.5 611:55.5,26.7 611:55.5,27.5 611:55.7,29.3 611:55.7,32 611:55.7,38.9 611:55.8,37.7 611:55.9,26.3 611:56,32.8 611:56.1,30.3 611:56.1,30.9 611:56.2,39.5 611:56.3,23.2 611:56.3,37.4 611:56.5,31.7 611:56.5,39.7 611:56.6,30.9 611:56.6,34.1 611:56.6,41.9 611:56.7,35.2 611:56.7,38.6 611:56.8,35.9 611:57,25 611:57.1,25.6 611:57.4,22.3 611:57.4,22.9 611:57.4,23.8 611:57.5,23.9 611:57.5,41.1 611:57.7,30.2 611:57.7,40.4 611:57.8,21.9 611:57.9,23.2 611:58.1,24.5 611:58.1,41.5 611:58.3,31.2 611:58.5,31.4 611:58.6,21.3 611:58.6,42.6 611:58.8,33 611:58.9,24 611:59,30.3 611:59,32.4 611:59,41.7 611:59.2,22 611:59.2,22.7 611:59.5,22.2 611:59.5,29.7 611:59.7,29.3 611:59.8,22.7 611:59.8,26.1 611:59.9,23.5 611:59.9,26.7 611:59.9,30.6 611:59.9,41.3 611:60,28.3 611:60,42.7 611:60.1,36 611:60.1,36.6 611:60.2,24.7 611:60.3,31.7 611:60.3,37.8 611:60.3,42.4 611:60.4,32.9 611:60.4,33.8 611:60.4,34.7 611:60.5,22.3 611:60.5,22.7 611:60.5,33.3 611:60.5,38 611:60.5,41.3 611:60.6,42.5 611:60.7,24.3 611:60.7,25.3 611:60.8,27.2 611:60.8,41.9 611:60.9,28.6 611:60.9,34 611:61,16.8 611:61.1,26.3 611:61.1,35 611:61.1,36.8 611:61.4,28.1 611:61.4,31.1 611:61.4,36.4 611:61.5,22.4 611:61.5,27.4 611:61.5,35.4 611:61.6,17.2 611:61.6,27.6 611:61.6,28.7 611:61.6,31.1 611:61.6,36.2 611:61.6,36.5 611:61.7,25.7 611:61.8,33.7 611:61.8,41.4 611:62.1,32.2 611:62.3,32.5 611:62.4,41.8 611:62.5,32.3 611:62.7,32.7 611:62.9,34 611:63,20.7 611:63,42.1 611:63.3,20.1 611:63.6,33.5 611:63.7,23.4 611:63.7,42.2 611:63.8,16 611:63.8,19.2 611:63.8,44.2 611:64,21.5 611:64,32.3 611:64,44.5 611:64.1,23.9 611:64.1,42.9 611:64.2,33.4 611:64.5,42.5 611:64.6,21.9 611:64.6,41.8 611:64.8,33 611:65,33.5 611:65.3,26.7 611:65.3,37.8 611:65.4,36.9 611:65.6,27.4 611:65.6,41.7 611:65.7,43.7 611:65.8,31.4 611:65.9,28.6 611:66,31.7 611:66.1,29.7 611:66.2,33.1 611:66.2,34.6 611:66.2,38.4 611:66.3,33.8 611:66.5,43.9 611:66.6,34.9 611:66.7,30.2 611:66.7,34.3 611:66.7,36.4 611:67.1,37.3 611:67.2,37.9 611:67.2,38.5 611:67.7,39 611:67.8,37.8 611:68.2,42.1 611:68.3,41 611:68.4,42.7 611:68.5,42 611:68.5,43.3'},
[34912]={34912,'492:76.2,19.5'},
[34913]={34850,'611:59.78,22.16'},
[34914]={34914,'492:76.1,24.1'},
[34936]={34571,'611:59.59,26.79'},
[35053]={35053,'605:56.31,77.10'},
[35054]={35054,'605:56.31,76.77'},
[35068]={35068,'321[1]:47.64,71.23'},
[35077]={35077,'611:55.20,62.89'},
[35085]={35085,'181:29.12,66.16'},
[35086]={35086,'181:27.00,77.07'},
[35087]={35087,'181:29.68,66.88'},
[35088]={35088,'181:29.72,67.07'},
[35091]={35091,'181:29.15,66.24'},
[35094]={35094,'492:69.5,23.1'},
[35095]={35095,'181:27.01,73.52 H:100047039'},
[35112]={35112,'611:65.77,77.77'},
[35115]={35115,'611:65.32,77.65'},
[35120]={35120,'605:30.11,71.95'},
[35142]={35142,'181:70.36,36.25'},
[35187]={35187,'181:47.23,20.85'},
[35195]={35086,'181:27,77'},
[35222]={35222,'605:56.71,76.93','Upstairs'},
[35256]={35256,'HD 504[1]:34.47,38.19'},
[35260]={35260,'HD 478:39.79,21.80'},
[35261]={35261,'HD 478:40.17,22.25'},
[35281]={35281,'381:43.8,78.6'},
[35286]={35286,'101:54.7,8.8'},
[35295]={35295,'101:44.6,29.5'},
[35298]={35298,'101:44.8,29.6'},
[35369]={35369,'611:56.78,85.49','In basement'},
[35378]={35378,'611:56.86,81.44'},
[35506]={35506,'101:64.8,7.7 101:64.9,7.2 101:65,9.4 101:65.1,10 101:66.3,10.9 101:66.9,10 101:67.4,10.7 101:67.6,10.6 101:68,9.4 101:68,10.3'},
[35510]={35510,'101:65.1,8.2 101:67,9.7 101:67.6,10.6 101:68.1,10'},
[35550]={35112,'611:59.37,83.81'},
[35552]={35077,'611:31.13,72.35'},
[35566]={35077,'611:48.90,52.76'},
[35591]={35591,'101:51.6,76 H:100049200,100049220'},
[35618]={35618,'611:40.55,39.43'},
[35648]={35648,'181:47.15,21.06'},
[35650]={34668,'544:27.87,75.55'},
[35657]={35657,'181:50.68,75.30'},
[35661]={35661,'101:70.37,32.96'},
[35754]={35754,'181:47.1,21'},
[35755]={35755,'181:47.29,21.19'},
[35756]={35756,'181:47.24,21.27'},
[35757]={35757,'101:60.9,28.9'},
[35758]={34673,'544:27.94,74.42'},
[35769]={34872,'544:31.27,79.26'},
[35773]={35773,'101:38.80,26.96'},
[35786]={34695,'544:27.84,74.29'},
[35817]={35817,'181:52.22,74.24'},
[35827]={35827,'101:30.94,30.89'},
[35837]={35837,'544:31.19,74.12','In cave'},
[35839]={35839,'611:67.61,64.32'},
[35840]={34571,'611:70.78,55.08'},
[35867]={35867,'181:55.49,52.13'},
[35869]={35869,'611:71.40,64.43'},
[35870]={35870,'611:70.44,65.54'},
[35871]={35871,'611:71.40,65.73'},
[35872]={35872,'611:68.03,64.71'},
[35873]={35873,'611:70.20,65.85'},
[35874]={35874,'611:71.49,61.20'},
[35875]={35875,'544:37.62,78.03'},
[35893]={35893,'544:35.43,75.72'},
[35902]={35902,'101:29.08,8.08'},
[35906]={35115,'611:55.72,80.69'},
[35911]={35112,'611:30.37,73.12'},
[35917]={35893,'544:34.61,66.86'},
[36034]={36034,'101:57.46,47.72'},
[36048]={36048,'101:58.78,46.42'},
[36052]={36052,'101:58.45,49.85'},
[36056]={36056,'101:58.29,50.09'},
[36060]={36060,'101:58.59,48.74'},
[36077]={36077,'181:50.42,74.29'},
[36112]={36112,'544:25.28,59.84'},
[36127]={36127,'544:23.23,67.51'},
[36132]={36132,'545:37.41,63.24'},
[36140]={34850,'545:35.94,66.17'},
[36145]={4949,'544:11.77,62.72','In ship'},
[36146]={36146,'181:45.06,75.48'},
[36161]={4949,'544:12.41,63.14'},
[36163]={36163,'101:71.72,45.57'},
[36170]={35115,'545:36.51,62.26'},
[36185]={36185,'101:40.50,95.48','Inside cave'},
[36188]={4949,'544:35.92,66.72'},
[36196]={36196,'750:38.2,58 101:27.30,63.00>750'},
[36205]={36205,'545:32.77,66.15'},
[36210]={36210,'181:42.71,25.11'},
[36290]={35115,'545:28.96,63.92'},
[36291]={36291,'545:28.93,64.02'},
[36296]={36296,'764[1]:39.31,52.46 H:100050320'},
[36329]={36329,'101:36.69,71.22'},
[36332]={35112,'545:36.41,61.25'},
[36334]={35187,'181:55.71,14.76'},
[36335]={35187,'181:32.97,23.55'},
[36336]={35187,'181:62.19,21.07'},
[36337]={35187,'181:31.06,26.77'},
[36361]={35187,'181:55.95,12.15'},
[36372]={36372,'181:25.59,37.96'},
[36378]={36378,'101:36.39,71.14'},
[36379]={36379,'181:50.53,74.74'},
[36398]={36056,'101:72.28,67.35'},
[36410]={36410,'101:54.2,9.2'},
[36425]={34668,'544:36.02,67.52'},
[36436]={36436,'181:27.92,39.91'},
[36444]={36056,'101:82.34,80.86'},
[36451]={34850,'545:29.03,65.05'},
[36452]={34571,'545:37.63,65.21'},
[36456]={36456,'545:36.89,84.17'},
[36457]={35378,'545:37.67,72.76'},
[36458]={36458,'545:32.52,75.49'},
[36470]={34872,'544:44.54,64.36'},
[36471]={34872,'544:45.36,64.75'},
[36479]={36479,'381:49.8,16.6 381:49.9,15.4 381:49.9,16'},
[36487]={36185,'101:73.38,73.05'},
[36500]={36500,'181:42.22,76.09'},
[36596]={36596,'181:42.61,23.69'},
[36600]={36600,'544:24.64,77.94'},
[36606]={36606,'545:28.13,50.04'},
[36608]={36608,'544:24.61,77.87'},
[36616]={36616,'545:42.58,35.96'},
[36624]={36624,'492:74.2,31.3'},
[36642]={36642,'492:53.5,90.7 492:74.5,31.1'},
[36644]={36644,'9:47.66,59.58'},
[36648]={36648,'362:60.30,51.69'},
[36669]={36669,'504[1]:40.00,58.09'},
[36670]={36670,'504[1]:68.9,31.6'},
[36674]={36674,'301:41.59,47.21'},
[36676]={36676,'181:67.08,20.53'},
[36689]={24848,'181:71.81,16.70'},
[36694]={36694,'890:30.92,50.58 9:46.19,82.68>890'},
[36728]={36728,'181:14.34,65.02'},
[36729]={34693,'181:12.52,67.45'},
[36730]={36730,'181:14.01,64.84'},
[36743]={35112,'545:26.44,46.91','On top of tower'},
[36744]={36744,'181:29.38,57.61'},
[36745]={36745,'181:34.31,44.91'},
[36746]={36746,'181:29.11,57.94'},
[36749]={36749,'181:29.46,57.68'},
[36752]={36752,'181:29.52,66.84'},
[36785]={35817,'181:14.46,75.57'},
[36795]={36795,'181:39.14,51.77'},
[36799]={36799,'301:27.37,24.15'},
[36803]={36803,'890:15.62,30.24 9:41.23,76.08>890'},
[36894]={36894,'181:34.53,44.68'},
[36895]={36895,'181:34.46,44.74'},
[36903]={36903,'181:14.47,65.71'},
[36915]={36915,'610:45.23,23.35'},
[36918]={36918,'181:10.55,69.85'},
[36919]={36596,'181:13.86,64.49'},
[36920]={36920,'181:41.50,53.64'},
[36921]={36921,'181:41.39,53.93'},
[36955]={4968,'603:37,10.2 603:41.2,13.9 603:10.9,27.2 603:11.1,29.3 603:11.3,28.1 603:11.5,28.2 603:13,24.2 603:13.2,22.8 603:13.3,22.6 603:13.4,22.3 603:13.6,22.2 603:13.6,22.5 603:13.7,22 603:14.4,21.1 603:14.9,20.7 603:15.2,20.4 603:15.5,20.2 603:15.9,19.4 603:16.7,18.6 603:16.7,19.8 603:17.8,19.4 603:18.4,19.6 603:18.5,18.6 603:19,19.9 603:20.2,20.4 603:20.8,20.8 603:22,21.7 603:22.5,22.3 603:23.1,22.8 603:23.6,23.4 603:24.2,23.9 603:24.6,24 603:24.7,24.5 603:25.7,25.1 603:25.7,25.7 603:26.6,26.9 603:27.1,27.5 603:27.4,25.1 603:27.4,25.8 603:27.6,26 603:28,25.4 603:30.8,29 603:32.6,30.5 603:39.5,34.7 603:39.8,33.1 603:40.5,34.3 603:41.1,34.7 603:48.7,42.8 603:49.6,44.2 603:50.7,44.1 603:51,44.7 603:76,77.5 603:76.1,76.3 603:76.2,76.9 603:76.3,77 603:76.6,76.8 603:76.7,77.6 603:77.6,79.5'},
[36956]={36956,'181:58.10,52.31'},
[36959]={36959,'181:60.61,50.53'},
[36990]={10181,'602:40.2,79.8 602:40.3,79.4 602:40.4,78.9 602:40.4,79.8 602:40.9,79.7 602:40.9,80.5 602:41,79.7 602:41.1,78.9 602:41.3,79.1 602:41.5,79.8 602:47.1,41.4 602:47.1,42.6 602:47.2,42.9 602:47.3,42.1 602:47.4,41.9 602:47.5,41.4 602:47.5,41.9 602:47.6,42.7 602:47.7,42 602:47.8,42.7 602:48.5,42.3 602:48.6,42.4 602:48.6,43.1 602:48.8,42.6 602:49.4,43.5 602:49.8,43.5 602:50,43 602:50.4,43.1 602:50.6,42.3 602:50.6,43 602:50.6,43.6 602:50.8,42.4 602:51,42.7 602:51.6,43 602:51.7,42.7 602:52,42.3 602:52.2,41.5 602:52.4,41.2 602:52.5,42.6 602:52.7,41.2 602:52.8,42 602:52.8,42.3 602:53.1,41.3 602:53.7,41.7 602:54.1,39.9 602:54.3,40.8 602:54.3,41.3 602:54.4,41.7 602:54.6,39.9 602:54.7,40.1 602:54.7,40.7 602:54.9,40.6'},
[36993]={4968,'602:40.3,79.8 602:40.4,79.8 602:40.9,79.9 602:40.9,80 602:40.9,80.5 602:40.9,80.7 602:41.1,79.1 602:41.2,79.4 602:41.5,79.7 602:41.5,79.8 602:42,79 602:46.8,42.5 602:47.1,42.5 602:47.2,43.7 602:47.3,41.8 602:47.4,42.4 602:47.6,42.3 602:47.6,42.5 602:47.7,42.6 602:48.1,42.4 602:49,42.6 602:49.4,43 602:50,43.1 602:50,43.5 602:50.1,43 602:50.5,43.1 602:50.6,43.5 602:51.2,43.2 602:51.4,43.6 602:51.8,42.9 602:52,43 602:52.1,42.2 602:52.1,42.3 602:52.5,42.3 602:52.6,42.8 602:52.8,41.2 602:53,42.1 602:53.1,41.1 602:53.6,41.7 602:54.2,41.4 602:54.3,40.2 602:54.4,40.4 602:54.4,41 602:54.6,39.9 602:54.7,41 602:54.8,39.7 602:54.8,40.9'},
[36999]={36999,'181:59.34,50.74'},
[37009]={37009,'181:60.56,51.01'},
[37024]={37024,'9:49.37,17.33'},
[37061]={37061,'181:66.35,20.26'},
[37064]={37064,'181:66.54,19.60'},
[37065]={34850,'545:51.81,80.49'},
[37081]={37081,'866:67.14,41.30'},
[37087]={37087,'866:61.86,22.54 27:35.79,66.02>866'},
[37102]={34571,'545:59.86,91.71'},
[37106]={37106,'605:48.76,57.65'},
[37113]={37113,'866:69.84,44.01 27:37.41,70.58>866'},
[37115]={37115,'866:61.18,13.80 27:35.7,64.6>866'},
[37120]={28444,'604:42.4,22.6 604:42.4,22.7 604:42.5,22.4 604:42.9,22.8 604:42.9,22.9'},
[37121]={37121,'866:61.27,14.53 27:35.7,64.8>866'},
[37135]={37135,'607:31.41,13.33'},
[37136]={37136,'607:37.13,13.90','In tower'},
[37137]={37137,'607:37.53,17.00'},
[37138]={37138,'607:39.48,20.34'},
[37142]={37142,'181:52.98,49.77'},
[37153]={37153,'607:37.65,16.64'},
[37154]={37154,'607:39.63,19.89'},
[37172]={37172,'HA 321:50.79,75.25'},
[37195]={35077,'545:68.71,73.25'},
[37221]={4968,'603:39.1,13.9 603:40.3,71 603:41.3,72.2 603:41.4,73.4 603:41.6,72.3 603:42.1,72.9 603:42.2,74.5 603:42.4,73.9 603:43,74.4 603:43.1,75.5 603:43.4,75.4 603:43.6,75.4 603:43.7,75.4 603:44,75.7 603:44,76.6 603:44.8,76.2 603:44.8,76.3 603:45.1,76.8 603:45.2,76.9 603:45.5,77.9'},
[37223]={10181,'603:38.9,70 603:40.4,70.8 603:41.5,73.1 603:41.9,74.2 603:42.1,74.7 603:42.3,74.4 603:42.5,73.3 603:42.5,74.2 603:42.7,74.2 603:42.7,75.1 603:43.1,74.8 603:43.2,75.7 603:43.5,75.3 603:43.7,75.2 603:44.3,76 603:44.3,76.1 603:44.4,76.6 603:44.8,76.4 603:44.9,76.4 603:44.9,76.5 603:45.1,77 603:45.2,77.5 603:45.5,77.2 603:45.6,77.3 603:45.6,77.5 603:45.7,78.1'},
[37515]={37515,'607:44.33,33.29'},
[37516]={37516,'607:44.50,33.55'},
[37527]={37527,'499:44.4,45.4 499:44.4,45.5 499:44.5,45.4 499:44.5,45.5'},
[37554]={10181,'603:41.2,13.9 603:12.3,25 603:12.5,24.3 603:12.9,23.5 603:13.2,22.7 603:13.3,22.4 603:13.3,22.6 603:13.5,21.3 603:13.5,21.9 603:13.6,22 603:13.6,22.5 603:14.3,21.2 603:14.9,20 603:15,20.5 603:15.3,20.4 603:15.8,19.9 603:15.9,19.4 603:16.5,19.6 603:17.1,18.4 603:17.1,18.7 603:17.8,18.9 603:19.2,18.8 603:19.8,19.1 603:20.4,19.5 603:20.5,19.1 603:21,19.6 603:21.4,20.6 603:21.6,20.1 603:22.7,21.8 603:23.1,20.9 603:23.7,21.3 603:23.9,22.8 603:24.4,23.6 603:24.5,22.5 603:26.8,25.1 603:26.8,26.5 603:26.9,26.3 603:39.4,33.9 603:40,33.9 603:40.8,35.2 603:50.4,44.4 603:50.8,43.9 603:65.4,63.3 603:74.1,73.6 603:74.7,74.2 603:75.3,74.8 603:75.9,75.4 603:76.3,76.9 603:76.5,76 603:76.6,76.2 603:76.6,77.2 603:76.7,77.6 603:76.8,77.5 603:76.9,77.2 603:77.3,78.5 603:77.7,77.1 603:77.9,78.9 603:78.3,78.2'},
[37570]={37570,'607:50.41,40.67'},
[37582]={37582,'601:41.1,9.4 601:41.1,9.7 601:41.2,10.1 601:41.4,8.4 601:41.4,9 601:41.5,8.5 601:41.5,10.2 601:41.6,8.6 601:41.8,9.6 601:44.4,12.2 601:63.9,90.2 601:63.9,90.7 601:64.2,90.4 601:64.3,90.5 602:40.9,80.5 602:41.1,79.6 602:41.2,79.1 602:41.3,79.1 602:41.4,80.2 602:41.5,80.2 602:41.6,80.1 602:43.9,25.8 602:44.1,25.1 602:44.2,23.2 602:44.2,23.8 602:44.2,26 602:44.2,26.7 602:44.3,25.2 602:44.5,23.1 602:44.5,23.7 602:44.5,25.4 602:44.5,25.5 602:44.8,24 602:45.2,19.9 602:45.8,19.6 602:46.4,19.4 602:47,19.1 602:47.4,19.1 602:47.6,18.9 602:48.2,18.4 602:48.3,18.4 602:48.4,18.8 602:48.6,18.4 602:48.6,18.7 602:54,39.5 602:54,40.2 602:54.1,40.5 602:54.6,39.9 602:54.9,39.5 603:29.9,57.2 603:30.1,57.7 603:30.2,57.8 603:30.3,57 603:30.4,58.5 603:30.4,58.7 603:30.7,57.1 603:30.8,57.1 603:30.8,57.9 603:31.2,57.7 603:31.3,58.8 603:33.1,61.9 603:39.5,73.6 603:39.8,74.5 603:40.1,72.5 603:40.2,72.2 603:40.2,73.6 603:40.4,73.2 603:40.5,72.1 603:40.5,72.5 603:40.7,72.8 603:40.8,71.8 603:41.3,74.4 603:41.5,72.7 603:41.7,72.9 603:42.2,73.5 603:42.3,73.8 603:42.4,75.3 603:42.5,73.8 603:42.6,74.2 603:42.7,75.2 603:43.3,75 603:43.4,75.5 603:43.9,75.3 603:44.1,75.7 603:44.3,76.2 603:44.3,76.7 603:44.9,76.3 603:44.9,76.9 603:45.2,77.9 603:45.3,76.8 603:45.5,77.3 603:45.6,77.4 603:46,79.1 603:46,79.3 603:46.6,79.3 603:46.9,79.9'},
[37591]={37591,'602:47,61.7 602:47.3,61.3 602:47.3,61.9 602:47.4,61.1 602:47.5,61.3 602:47.6,60.8 602:54.2,40.1 602:54.3,40 602:54.4,39.3 602:54.5,40.5 602:54.7,39.7 602:54.9,39.5 602:54.9,40.7 602:55.3,39.2 602:64.9,54.9 602:65,55.5 602:65.3,54.1 602:65.4,54.3 602:65.4,54.9 602:65.4,55.9 602:65.6,55 602:65.7,54.4 602:65.7,55 602:65.9,54.2 602:66,55.7 602:66.1,55.6'},
[37592]={37592,'602:40.9,80.5 602:41.4,79.4 602:46,63.5 602:46.4,62.7 602:46.9,61.5 602:47.3,61.7 602:47.4,61.1 602:47.4,61.3 602:47.5,60.2 602:47.5,61.1 602:47.8,61.5 602:47.8,61.9 602:48,61.1 602:54.2,40.2 602:54.3,40.1 602:54.4,40.6 602:54.5,40.5 602:54.5,40.6 602:54.7,39.9 602:54.7,40 602:65,54.9 602:65.1,54.4 602:65.1,55 602:65.1,55.5 602:65.2,54.3 602:65.6,55.1 602:65.7,54.1 602:65.8,54.2 602:65.8,55 602:65.9,55.8 602:66.1,55.5'},
[37596]={10181,'601:63.9,90.3 601:64.1,90.9 601:64.5,90.5'},
[37597]={4968,'601:63.8,90.2 601:63.9,90.1 601:64.1,90.8 601:64.6,90.4 601:64.6,90.5'},
[37602]={37602,'605:59.62,76.48'},
[37675]={37675,'HA 381:42,52 471:73,56 341:33,66 301:62.41,75.37'},
[37679]={37679,'607:41.49,46.81'},
[37717]={37717,'607:41.49,46.59'},
[37724]={37724,'9:45,75.3'},
[37737]={37737,'9:45,75.4'},
[37776]={37776,'504[1]:44.68,71.89 504[1]:46.43,60.97'},
[37779]={37779,'601:40.8,11.2 601:40.9,10.9 601:41.4,10.1 601:41.4,10.4 601:41.5,10.7 601:41.6,10.2 601:41.8,9.9 601:41.8,10.7 601:44.3,14.5 601:63.8,90.3 601:63.9,90.3 601:64,90.6 601:64.4,90.7 601:64.5,90.4 601:64.7,90.7 602:40.4,79.4 602:40.4,80.3 602:40.9,80.1 602:40.9,80.5 602:41,79.2 602:41,79.3 602:41,80 602:41.5,79.8 602:41.5,80.3 602:43.6,25.4 602:44,26 602:44,26.6 602:44.2,25.8 602:44.3,20.8 602:44.3,23.6 602:44.4,25.4 602:44.5,25.6 602:44.5,26.7 602:44.7,20.4 602:44.8,23.2 602:44.9,20.5 602:45.9,20.1 602:47,19.1 602:47.9,18.9 602:48,19.3 602:48.1,18.4 602:48.3,18.4 602:48.6,18.7 602:53.9,39.7 602:54.7,39.8 602:54.8,39.4 603:29.8,57 603:30.1,57.8 603:30.1,58.6 603:30.3,57.2 603:30.3,58.1 603:30.4,58.6 603:30.5,57.1 603:30.6,57.4 603:30.9,57.8 603:31.3,58.3 603:31.3,58.6 603:31.3,59.1 603:33,60.3 603:33.4,60.9 603:39.5,73.1 603:39.5,73.5 603:39.5,73.6 603:40,72.2 603:40,72.8 603:40.7,71.7 603:40.7,73.5 603:40.8,72.9 603:41,73.6 603:41.2,72.8 603:41.3,72.4 603:41.5,72.4 603:41.5,73.6 603:41.6,73 603:41.8,73.1 603:42.8,74 603:43.2,75.6 603:43.4,74.7 603:43.5,75.4 603:43.5,75.5 603:44.4,76.6 603:44.7,77.2 603:45,77 603:45.1,77.6 603:45.2,78.4 603:45.9,78.3 603:45.9,79 603:46,79.6 603:46.4,79.2 603:47.1,79.5 603:47.2,80 603:47.3,81.6 603:47.7,80.7'},
[37780]={37780,'504[1]:52.31,22.96 504[1]:53.58,37.05 504[1]:50.14,32.54 504[1]:50.79,18.43'},
[37783]={35378,'545:70.88,39.83'},
[37803]={37803,'545:70.76,39.94'},
[37811]={37811,'607:41.64,69.82'},
[37812]={37812,'607:45.15,85.43'},
[37815]={35378,'545:60.25,91.85'},
[37822]={37822,'545:63.34,82.91'},
[37834]={37834,'607:45.09,85.32'},
[37835]={37835,'607:45.1,85.3'},
[37837]={37679,'607:41.64,69.81'},
[37847]={3432,'607:44.51,88.09'},
[37873]={37873,'545:69.31,72.97'},
[37874]={36132,'545:72.72,80.08'},
[37876]={35112,'545:78.28,72.04'},
[37887]={37887,'HA 301:62.52,74.96'},
[37908]={37908,'607:42.61,70.22'},
[37909]={37909,'607:41.10,71.00'},
[37910]={37910,'607:41.64,69.42'},
[37915]={37915,'20:83.57,69.95'},
[37951]={37951,'891:42.82,53.45'},
[37969]={37969,'891:45.58,85.10'},
[37987]={37987,'891:45.72,85.01'},
[38005]={38005,'891:56.83,63.69'},
[38037]={38037,'4:65.4,83.9 4:65.6,84.4 4:65.8,84.5'},
[38039]={37887,'HA 381:45.41,57.75'},
[38040]={37887,'HA 471:73.66,57.00'},
[38041]={37887,'HA 341:33.57,65.59'},
[38042]={37887,'HA 321[1]:53.00,76.83'},
[38043]={37887,'HA 480:64.43,66.51'},
[38044]={37887,'HA 362:44.00,52.67'},
[38045]={37887,'HA 382:66.55,38.60'},
[38066]={38066,'HA 301:61.50,75.29'},
[38120]={36379,'544:45.34,65.20'},
[38122]={34673,'544:45.25,64.86'},
[38124]={36077,'544:45.27,65.56'},
[38140]={38140,'607:50.74,86.82','Inside fortress dressed as cheese'},
[38143]={38143,'545:70.66,39.71'},
[38144]={36132,'545:49.83,56.92'},
[38149]={35077,'545:41.94,37.60'},
[38152]={38140,'607:50.3,87.1'},
[38160]={4968,'601:41.9,12.8 601:42.4,13.8 601:42.7,14.6 601:43.2,13.5 601:43.3,11.9 601:43.3,13.4 601:43.3,14.7 601:43.4,12.4 601:43.4,12.9 601:43.4,13.7 601:43.5,11.8 601:43.6,12.1 601:43.8,13.7 601:43.9,13.2 601:43.9,13.3 601:44,11.3 601:44,15.8 601:44.1,11.1 601:44.1,13.9 601:44.4,14.5 601:44.4,14.8 601:44.5,11.4 601:44.5,11.9 601:44.5,12.9 601:44.6,11.4 601:44.6,14.8 601:44.7,12.4 601:44.7,13.4 601:44.8,14.1 601:44.9,14.6 601:45,15.7 601:45.2,14.1 601:45.4,15.5 601:45.5,12.3 601:45.5,13.6 601:45.5,14.1 601:45.6,13.1 601:45.6,15.2 601:45.7,13 601:45.7,15.1 601:46.1,15.7 601:46.2,15.7 601:48.8,20 601:48.9,19.4'},
[38161]={10181,'601:43.1,13.5 601:43.3,12.4 601:43.4,10 601:43.4,12.3 601:43.4,12.5 601:43.4,12.8 601:43.4,13.6 601:43.4,14.7 601:43.5,13.2 601:43.7,13.4 601:43.7,15.7 601:43.8,11.2 601:43.8,14.2 601:44,15.5 601:44.1,12.1 601:44.1,13.6 601:44.2,11.3 601:44.2,11.9 601:44.2,14.5 601:44.4,14.5 601:44.5,11.4 601:44.5,12.2 601:44.5,12.4 601:44.7,12.5 601:44.8,15.7 601:45,14.7 601:45.1,13 601:45.2,14 601:45.3,14.7 601:45.3,15.5 601:45.4,13.5 601:45.5,12.7 601:45.5,14.9 601:45.5,15.5 601:45.6,14.1 601:45.6,14.4 601:45.7,12.4 601:45.7,13.4 601:45.8,14.9 601:45.9,15.5 601:46.5,15.3'},
[38188]={4968,'602:39.2,15.6 602:39.2,16.5 602:39.3,15.4 602:39.3,15.7 602:39.4,15.4 602:39.4,16.5 602:39.5,15.2 602:39.7,16.2 602:39.7,16.3 602:39.8,15.3 602:40.1,16.8 602:40.1,16.9 602:40.4,17.6 602:40.5,17.3 602:40.5,17.4 602:40.8,17.8 602:41,18.1 602:41.3,18.5 602:41.4,18.7 602:41.6,18.3 602:41.6,18.4 602:41.7,19 602:41.7,19.6 602:41.9,19.3 602:42.3,19.9 602:42.5,19.4 602:42.9,20.3 602:43,19.5 602:43.2,20.9 602:43.4,20.5 602:43.5,20.5 602:43.8,21.2 602:44.2,19.8 602:44.2,21.5 602:44.4,20.3 602:44.8,20.2 602:44.9,21.7 602:45,20.3 602:45.1,20.6 602:45.2,20.7 602:45.2,21.5 602:45.6,20.5 602:45.9,19.4 602:46,19.4 602:46,20.2 602:46.4,20 602:46.6,20.5 602:46.7,20.7 602:47.2,19.4 602:47.2,19.6 602:47.4,19.3 602:47.5,19.5 602:47.8,19.2 602:48.2,18.4 602:48.2,18.9 602:48.4,18.4 602:48.5,19.1 602:48.6,18.9 602:48.7,18.3'},
[38189]={10181,'602:39.1,15.5 602:39.2,15.6 602:39.5,16.4 602:39.7,16.2 602:40.1,16.7 602:40.5,17.3 602:40.5,17.6 602:41.2,18.4 602:41.5,18.6 602:41.9,19.5 602:42,19 602:43.3,20.2 602:43.3,20.3 602:43.4,20.5 602:43.6,19.9 602:43.9,20.1 602:44.1,20.8 602:44.5,20.5 602:45.1,20.2 602:45.1,20.4 602:45.7,19.9 602:45.8,19.8 602:46.9,19.5 602:47.2,19.3 602:47.3,19.4 602:47.3,19.5 602:47.5,19.3 602:47.5,19.5 602:47.5,19.6 602:48.3,18.4 602:48.4,19 602:48.9,18.6'},
[38237]={38237,'201:30.62,51.15'},
[38242]={38242,'4:64.9,84.3'},
[38243]={38243,'891:58.06,54.04 4:67.67,84.66>891'},
[38244]={38244,'4:65.6,83.9 4:65.9,83.3'},
[38245]={38245,'4:67.4,83.6 4:67.5,83.6 4:67.6,83'},
[38246]={38246,'4:68.2,84'},
[38247]={38247,'4:67,83.5 4:67.1,83.3'},
[38255]={38237,'Near201'},
[38263]={38263,'201:76.43,48.34'},
[38269]={38269,'201:55.72,60.60'},
[38270]={38270,'201:55.05,60.56'},
[38274]={38274,'201:71.01,76.60'}, -- 201:71.00,76.62 201:70.08,77.47 201:70.47,76.78 201:70.90,75.65
[38275]={38275,'201:43.2,41.6 201:43.3,41'},
[38276]={38276,'201:43.2,41.7 201:43.3,41'},
[38277]={38277,'201:43.2,41.7 201:43.3,41'},
[38293]={38293,'HA 341:35.35,68.98 381:45.05,56.42 471:76.00,57.74'},
[38294]={38294,'HK 504[1]:52.42,66.41'},
[38295]={38295,'HA 480:64.42,70.31 382:64.30,37.55 362:44.22,55.86'},
[38314]={38314,'607:50.30,40.40'},
[38316]={38316,'604:39.4,21.6 604:40.1,21.4 604:40.1,21.5'},
[38323]={38323,'607:49.9,49.6'},
[38325]={38325,'HA 301:60.61,76.36','In inn, upstairs'},
[38328]={38328,'HA 321:57,61'},
[38343]={38237,'Near201'},
[38378]={38378,'607:29.8,9'},
[38379]={38379,'607:38.8,11.4 607:38.8,11.5'},
[38380]={38380,'607:35,9.5'},
[38381]={38381,'544:52.20,73.23'},
[38383]={38383,'607:39,11.4 607:39,11.5'},
[38387]={34668,'544:45.17,64.90'},
[38432]={34874,'544:52.20,73.14'},
[38440]={38440,'891:58.95,66.87'},
[38441]={38441,'544:54.16,17.20'},
[38442]={38442,'891:58.90,23.09'},
[38502]={38502,'201:83.50,46.00'},
[38504]={38504,'201:53.9,62.4 201:53.9,62.5'},
[38517]={34693,'544:53.72,34.93'},
[38534]={34874,'161:51.3,29.9'},
[38535]={38535,'161:51.21,29.92'},
[38539]={35112,'611:32.38,57.01'},
[38578]={38578,'161:40.25,77.17'},
[38606]={4968,'604:38.4,20.1 604:38.4,20.7 604:39,20.1 604:39,20.5 604:39,21 604:39.1,20.4 604:39.4,21.5 604:39.7,20.4 604:39.7,20.9'},
[38607]={38607,'604:39,20.7 604:39.3,20.6 604:39.4,20.2 604:39.4,20.3 604:39.4,21.5 604:39.9,20.8'},
[38608]={38608,'604:39,18.6'},
[38609]={10181,'604:38.4,20'},
[38611]={35378,'611:38.60,60.22'},
[38619]={38619,'607:69.2,49.1'},
[38620]={38620,'607:67,46.6'},
[38621]={38621,'607:64.9,46.1'},
[38622]={38622,'607:74.00,47.50'},
[38623]={38623,'607:71,50'},
[38647]={38647,'544:56.56,71.95'},
[38703]={34874,'161:71.86,45.42'},
[38704]={38535,'161:72.20,45.22'},
[38706]={38706,'161:55.65,60.86'},
[38738]={37106,'544:51.79,47.10'},
[38804]={38804,'607:66.9,46.7'},
[38849]={34874,'161:44.59,52.66'},
[38871]={38871,'607:56.1,42.7'},
[38873]={38873,'607:56.2,42.6'},
[38876]={38876,'607:56.2,42.7'},
[38878]={38878,'607:61.9,42.1'},
[38911]={38911,'892:49.20,56.32 20:31.45,65.60>892'},
[38912]={38912,'607:56.2,42.7'},
[38917]={38917,'606:48.43,18.97'},
[38922]={38922,'161:33.27,77.02'},
[38925]={38925,'20:44.74,53.65'},
[38927]={38927,'161:42.30,23.84'},
[38928]={34668,'544:72.86,57.04'},
[38935]={4949,'544:36.79,43.13'},
[38966]={38966,'891:61.55,65.85'},
[38977]={38977,'20:61.64,34.56'},
[38978]={38978,'20:61.60,34.39'},
[38986]={38986,'607:50,49.5'},
[39003]={39003,'607:49.8,50.4 607:49.8,50.5'},
[39007]={39007,'891:60.53,62.88'},
[39034]={39034,'161:51.79,28.06'},
[39059]={38535,'161:50.02,82.91'},
[39065]={35875,'544:36.27,43.36'},
[39066]={35893,'544:33.79,38.79'},
[39083]={39083,'607:49.1,66.9'},
[39084]={39084,'607:49.4,67.5 607:49.5,67.5'},
[39085]={39085,'607:49.2,67.8'},
[39116]={39116,'382:49.49,29.65'},
[39118]={39118,'607:43.5,78.3'},
[39144]={39144,'141:35.49,30.08'},
[39154]={39154,'607:43.4,78.3 607:43.5,78.3'},
[39155]={39155,'607:47.2,88.5'},
[39178]={39178,'161:52.25,28.07'},
[39188]={39155,'607:49.3,86.7'},
[39199]={36077,'Near544'},
[39206]={39206,'4:42.51,69.04'},
[39214]={39214,'4:42.9,69.3'},
[39218]={39218,'607:49.4,86.9'},
[39220]={39220,'607:49.6,87.1'},
[39226]={39226,'615:56.02,13.69'},
[39256]={39256,'81:71.8,45.4 81:71.8,45.6'},
[39270]={39270,'4:57.91,45.13'},
[39322]={39322,'607:68.6,49'},
[39323]={39323,'4:49.59,40.17','On top of tower'},
[39324]={39324,'4:35.85,41.37'},
[39325]={39325,'4:40.49,35.36'},
[39326]={39326,'4:42.70,49.91'},
[39341]={39341,'544:56.30,27.32'},
[39377]={39377,'121:41.4,15.4 121:41.4,15.5'},
[39379]={39379,'4:45.00,14.78'},
[39380]={39380,'4:44.90,14.82'},
[39406]={39406,'606:90.15,56.38'},
[39407]={39407,'121:81.54,42.44'},
[39413]={39413,'606:89.58,59.09'},
[39423]={39423,'4:53.10,43.14'},
[39427]={39427,'606:35.75,19.67'},
[39429]={39429,'606:35.69,19.43'},
[39432]={39432,'606:28.4,30 606:28.5,29.9 606:30.1,31.7'},
[39433]={39433,'606:30.12,31.29'},
[39434]={39434,'606:28.17,29.88'},
[39435]={39435,'606:28.62,30.20 606:28.29,29.98'},
[39442]={39442,'606:76.94,62.04'},
[39451]={39451,'606:77.05,62.15'},
[39509]={39509,'604:40.1,21.4 604:40.1,21.5 604:40.1,21.7 604:40.7,21.1 604:40.7,21.3'},
[39590]={39590,'4:58.82,23.16'},
[39604]={39604,'4:56.31,20.27'},
[39605]={25237,'321[1]:48.11,70.48'},
[39609]={39609,'4:57.65,9.77'},
[39621]={39621,'606:71.92,58.07'},
[39622]={39622,''},
[39627]={39627,'606:32.35,37.16'},
[39638]={39638,'615:42,68 H:100062281,100062282'},
[39640]={39640,'606:27.25,40.80',"Inside cave Gar'gol's Hovel"},
[39653]={39653,'121:56.88,54.96'},
[39656]={39656,'121:51.9,48.1'},
[39667]={39667,'610:53.44,43.02'},
[39697]={39697,'607:49.22,82.33'},
[39723]={39723,'121:32.61,45.66'},
[39725]={39725,'121:77.23,56.48'},
[39840]={39840,'121:51.9,46.6'},
[39847]={39847,'121:74.6,42.9'},
[39857]={33091,'606:47.73,35.51'},
[39858]={5769,'606:27.11,62.65'},
[39865]={39865,'241:45.47,44.84'},
[39869]={39869,'606:47.65,35.51'},
[39875]={39875,'615:49.24,42.57'},
[39876]={39876,'615:49.42,42.71 615:49.58,42.13'},
[39877]={39877,'615:55.54,12.53'},
[39878]={39878,'615:49.13,41.96'},
[39881]={39881,'615:49.02,57.02 615:49.41,57.46 615:49.45,57.50 615:49.56,57.41 615:49.46,57.59'},
[39882]={39882,'615:41.29,34.23'},
[39883]={39667,'610:57.12,28.78'},
[39884]={39884,'610:57.34,28.90'},
[39887]={39887,'610:44.73,22.58'},
[39893]={39893,'121:74.6,42.9'},
[39894]={39894,'121:52.2,48.1'},
[39895]={39895,'61:11.13,11.22'},
[39896]={39896,'121:55.6,57 H:100008705,100055166,100055167'},
[39908]={28070,'759[1]:56.16,44.02'},
[39918]={39918,'610:49,42 H:100053053'},
[39925]={39925,'606:64.01,22.65'},
[39927]={39927,'606:18.98,40.94'},
[39928]={39928,'606:19.03,37.01'},
[39930]={39930,'606:19.22,37.89'},
[39932]={39932,'606:13.65,32.79'},
[39933]={39933,'606:22.26,44.92'},
[39946]={39946,'121:86.07,45.28'},
[39963]={39963,'61:10.55,8.53'},
[39992]={39992,'121:88.46,44.44'},
[40027]={40027,'61:75.90,74.61'},
[40028]={40028,'61:75.93,74.69'},
[40032]={40032,'121:50.69,17.15'},
[40035]={40035,'121:51.15,17.84'},
[40052]={40052,'121:56.96,55.38'},
[40078]={40078,'121:57.08,53.79'},
[40082]={40082,'61:90.07,53.01'},
[40093]={40093,'Near606'},
[40096]={40096,'606:44.50,18.86'},
[40105]={36915,'610:46.33,46.92'},
[40109]={40109,'161:40.12,76.97'},
[40129]={40129,'121:65.88,62.86'},
[40131]={40131,'121:65.94,62.83'},
[40132]={40132,'121:57.24,54.98'},
[40139]={40139,'606:56.76,18.83','In Hyjal Barrow Dens'},
[40178]={38917,'606:52.13,17.42'},
[40221]={39877,'615:64.07,42.29'},
[40224]={5296,'121:53.2,31.8 H:100055166,100055167'},
[40226]={40226,'121:45.34,41.26'},
[40227]={40227,'615:41.13,34.26'},
[40276]={40276,'610:52,40 H:100054345'},
[40278]={40278,'606:64.06,22.49'},
[40289]={40289,'606:62.05,24.92'},
[40331]={40331,'606:27.06,63.01'},
[40341]={40341,'606:24.66,55.68'},
[40344]={40344,'141:41.87,73.88'},
[40345]={40345,'141:41.82,73.92'},
[40369]={40369,'121:77.2,56.5'},
[40398]={40398,'614:72.89,37.35'},	-- this technically could be Near
[40429]={40429,'609:68.1,55.2 609:68.3,54.3 609:68.3,54.5 609:68.3,55.7 609:68.3,56.2 609:68.4,54.1 609:68.4,54.2 609:68.4,55.1 609:68.4,55.4 609:68.4,55.7 609:68.4,55.8 609:68.4,56.6 609:68.5,56.7 609:68.6,54.1 609:68.6,55.3 609:68.6,56.5 609:68.6,56.7 609:68.7,53.7 609:68.7,57 609:68.8,54.4 609:68.8,55.8 609:68.9,55 609:68.9,55.6 609:69,55.6 609:69.1,54.2 609:69.1,54.9 609:69.1,55.7 609:69.2,55 609:69.3,53.4 609:69.5,54.2 609:69.5,55.1 609:69.6,55 609:69.6,55.7 609:69.6,55.8 609:70,55.3 609:70.2,55.3 609:70.2,55.6 609:70.5,55 609:70.6,54.9 609:70.6,55.2 609:70.6,56.3 609:70.7,54.1 609:70.7,55.1 609:71,55.6 609:71.5,54.9 609:72,55.1 609:72.6,55.1 609:74,54.6 609:74.1,53.4 609:74.2,54'},
[40475]={40475,'61:76.49,73.63'},
[40487]={40487,'61:77.19,74.50'},
[40510]={40510,'615:67.2,49.6 H:100054614'},
[40552]={40552,'381:36.61,47.85'},
[40553]={40553,'41:55.47,50.42'},
[40554]={40554,'61:77.98,73.32'},
[40556]={40556,'61:78.10,73.70'},
[40578]={40578,'606:37.22,56.18'},
[40580]={40580,'161:42.49,24.27'},
[40589]={40589,'161:52.56,29.05'},
[40591]={40591,'61:78.07,73.10'},
[40595]={40595,'61:78.23,73.64'},
[40619]={40619,'606:95.35,51.32'},
[40639]={40639,'615:48.99,49.20'},
[40640]={40640,'615:39.42,58.97'},
[40641]={40641,'615:48.99,49.12'},
[40642]={39887,'615:49.16,56.99'},
[40643]={40643,'615:49.18,56.95'},
[40644]={40644,'615:49.69,57.15'},
[40645]={40645,'615:56.98,80.55'},
[40690]={39887,'610:45.02,23.52'},
[40707]={40707,''},
[40712]={40712,'686:56.75,89.18 161:39.22,21.34>686'},
[40726]={40726,'61:78.12,73.09'},
[40727]={40727,'61:78.26,73.60'},
[40737]={39887,'610:44.4,24.8'},
[40772]={40619,'606:72.22,74.69'},
[40773]={40773,'606:71.92,74.09'},
[40809]={40809,'9:47.44,58.64'},
[40816]={40816,'606:72.23,73.94'},
[40825]={36915,''},
[40833]={40833,'606:63.25,21.52'},
[40834]={40834,'606:26.25,41.91'},
[40837]={40837,'606:26.31,41.95'},
[40855]={40855,'610:45.2,19.7 K:27729'},
[40879]={40879,'81:72.5,61.4 81:72.5,61.5'},
[40881]={40881,'81:70.8,62.9'},
[40885]={40885,'61:91.63,78.55'},
[40888]={40888,'61:91.68,79.33'},
[40894]={40894,'43:35.3,71.2'},
[40895]={40895,'43:35.4,71.2'},
[40896]={40896,'81:59.5,56.9'},
[40897]={40897,'81:59.4,56.9 81:59.5,56.9'},
[40898]={40898,'81:59,56.4 81:59,56.5'},
[40899]={40899,'81:58.7,56'},
[40900]={40900,'81:58.7,56'},
[40901]={40901,'81:73.29,56.61'},
[40902]={40902,'81:66.23,62.93'},
[40903]={40903,'81:65.76,63.31'},
[40905]={40905,'81:72.2,62 H:100055181'},
[40907]={40907,'81:66.06,64.23'},
[40908]={40908,'81:58.5,55.3'},
[40913]={40913,'121:76.97,56.63'},
[40916]={40916,'615:39.1,78.6 615:39.7,54 615:51.2,63'},
[40917]={40917,'615:39.1,78.6 615:39.6,54 615:51.2,63'},
[40918]={40918,'615:39.5,54.7 615:51.7,62.5 615:53.9,67.1'},
[40919]={40919,'615:29.5,78.9 615:39.1,78.6 615:40.6,75.1 615:51.6,62.7'},
[40920]={40920,'615:39.6,53.8 615:51.3,62.4 615:51.3,62.5'},
[40921]={40921,'615:50.3,79'},
[40926]={35893,'81:74.44,47.66'},
[40950]={40950,'27:53.71,52.19'},
[40951]={40951,'27:53.70,52.10'},
[40973]={40973,'81:72.5,61.4 81:72.5,61.5'},
[40978]={40978,'615:40.56,75.28'},
[40983]={26604,'610:57.30,29.29'},
[40987]={40987,'610:54,50 H:100062138'},
[40997]={40997,'606:43.54,45.88','On top floor'},
[41003]={41003,'606:44.1,46'},
[41005]={41005,'606:44.44,46.23'},
[41006]={41006,'606:42.18,45.46'},
[41017]={41017,'610:53.8,52.6 H:100055186'},
[41023]={41023,'81:66.13,63.70'},
[41049]={40510,'615:36.43,78.68'},
[41050]={41050,'615:38.99,58.60'},
[41054]={41054,'81:58.8,56'},
[41058]={41058,'61:91.68,78.81 61:91.67,79.17'}, -- first for Alliance, second for Horde
[41060]={41060,'61:96.83,72.47'},
[41068]={41068,'606:40.35,44.32'},
[41071]={41071,'81:66.2,54.6'},
[41074]={41074,'40:49.89,79.24'},
[41075]={41075,'40:49.94,79.16'},
[41086]={41086,'40:57.50,71.76'},
[41124]={41124,'19:40.4,11.7 19:40.5,11.7'},
[41125]={41125,'19:42.6,13.9'},
[41128]={41128,'40:57.84,71.50'},
[41129]={41129,'40:57.47,71.43'},
[41133]={41133,'19:59.4,3.2 19:59.5,3.4 19:59.5,3.5'},
[41134]={41134,'19:53.1,80.3 19:62.2,1.4 19:62.2,1.5'},
[41140]={41140,'4:53.09,43.58'},
[41159]={41159,'19:54.3,50 19:54.4,50.5'},
[41167]={41167,'40:47.58,65.48 H:100055243'},
[41183]={41183,'610:51.6,52 H:100054639'},
[41184]={41184,'61:88.57,54.86'},
[41190]={41190,'61:91.39,57.78'},
[41204]={41204,'61:91.31,53.84'},
[41205]={41205,'61:86.75,51.58'},
[41227]={41227,'615:37,83 H:100062281,100062282'},
[41229]={41229,'81:71,79.7'},
[41233]={41233,'81:48.4,51.8'},
[41239]={4949,'477:60.4,24 477:60.5,24'},
[41248]={41248,'610:46.05,46.85'},
[41252]={41252,'610:46.62,46.73'},
[41263]={41263,'477:60.4,23.9 477:60.5,23.8'},
[41265]={41265,'19:73.18,47.44'},
[41276]={41276,'81:72.1,76'},
[41277]={41277,'81:72.1,76'},
[41278]={17246,'81:70.9,79.7'},
[41282]={41282,'81:72.1,76'},
[41297]={41297,'40:11.09,57.78'},
[41298]={41298,'27:62.51,53.70'},
[41307]={41307,'40:15.23,29.38'},
[41308]={41308,'606:44.34,47.98'},
[41324]={41324,'610:63.98,59.80'},
[41340]={41324,'610:63.98,59.80'},
[41341]={36915,'610:63.86,59.94'},
[41344]={41252,'610:64.21,59.89'},
[41347]={41248,'610:63.89,59.39'},
[41350]={41350,'81:72.7,81.1'},
[41354]={41354,'19:71.05,60.14'},
[41363]={41363,'27:56.83,47.10'},
[41381]={41381,'606:27.40,55.63'},
[41392]={41392,'61:46.40,57.89'},
[41402]={41402,'19:60.63,62.96 19:61.59,63.11 19:62.93,64.23'},
[41411]={41411,'40:38.93,39.35'},
[41412]={41412,'40:38.63,39.51'},
[41413]={41413,'40:38.8,39.7'},
[41415]={41415,'40:26.93,26.08'},
[41421]={41421,'61:46.81,55.95'},
[41433]={41433,'40:26.77,26.73'},
[41434]={41434,'81:53.5,42.5 81:53.6,42.4'},
[41435]={41435,'40:26.82,25.88'},
[41441]={41441,'81:48.4,51.9 81:48.5,51.9'},
[41444]={41444,'61:46.8,56.1'},
[41446]={41446,'61:46.36,57.79'},
[41456]={41456,'615:33.11,77.89'},
[41457]={41457,'615:57.16,85.20'},
[41476]={41476,'615:46.36,78.58'},
[41482]={41482,'81:39.9,33.4 81:39.9,33.5'},
[41486]={41486,'81:39.6,30.8'},
[41487]={41487,'81:33.1,59.6'},
[41488]={41488,'81:39.6,30.8'},
[41492]={41492,'606:57.12,55.95'},
[41497]={41497,'606:56.84,56.02'},
[41498]={41498,'606:64.27,53.60'},
[41503]={41503,'40:56.39,40.47'},
[41504]={40341,'606:41.88,60.79'},
[41507]={41507,'606:42.24,60.57'},
[41530]={41530,'610:60,80.8 610:60,81.5 610:60.1,80.4 610:60.5,80.9'},
[41531]={39875,'615:51.63,52.22'},
[41535]={40639,'615:56.93,80.49'},
[41540]={39887,'615:62.67,49.88'},
[41541]={40643,'615:62.71,49.94'},
[41578]={41578,'27:70.41,48.92'},
[41598]={39887,'614:42.76,37.95'},
[41600]={36915,'614:42.69,37.91'},
[41612]={41612,'40:56.36,39.83'},
[41615]={41615,'40:56.42,39.92'},
[41618]={36915,'610:38.75,31.71'},
[41621]={41621,'4:55.89,12.32'},
[41636]={40917,'614:42.7,37.8'},
[41638]={41638,'81:32.3,60.5 81:32.4,60 81:32.7,61 81:33.1,59.6'},
[41639]={40919,'614:42.73,37.92'},
[41640]={39881,'614:52.60,27.82'},
[41652]={41652,'614:31.6,59.2 H:100057102,100057118'},
[41657]={41657,'614:30,59 H:100057102,100057118'},
[41662]={41662,'614:54.44,72.91'},
[41663]={41663,'614:51.4,61.4 614:51.4,61.5 614:51.5,61.4 614:51.5,61.5'},
[41664]={41664,'81:33.1,59.6'},
[41665]={40645,'614:55.61,72.99'},
[41666]={40639,'614:55.50,72.90'},
[41667]={41667,'614:55.46,72.97'},
[41668]={40921,'614:51.5,60.8'},
[41669]={40918,'614:51.4,60.9 614:51.5,60.9'},
[41670]={41670,'614:51.4,60.9 614:51.5,60.9'},
[41678]={41678,'43:49.87,65.76'},
[41711]={40917,'610:39,32'},
[41750]={40917,'610:38.9,31.7 610:39.5,31.3'},
[41769]={40917,'610:39.4,30.7 610:39.5,30.7 610:39.6,30.3'},
[41770]={40918,'615:50.3,79'},
[41786]={41786,'27:82.86,48.40'},
[41802]={39881,'615:62.60,49.56 615:62.69,50.53'},
[41804]={41804,'27:82.64,48.29'},
[41810]={40917,'615:60.2,63.6'},
[41811]={40916,'615:60.2,63.7'},
[41813]={40919,'615:60.2,63.6 615:60.3,63.4 615:60.5,63.4 615:60.5,63.5'},
[41853]={41853,'27:78.25,20.51'},
[41863]={41863,'610:63.9,59.9'},
[41885]={41863,'610:63.9,59.8'},
[41908]={41908,'614:42.9,51'},
[41910]={41910,'614:47.36,49.76'},
[41925]={41925,'614:46,60 H:100056571,100056812'},
[41926]={41926,'614:46,60 H:100056571,100056812'},
[41937]={41937,'81:62,67.8 H:100056474'},
[41944]={41944,'16:13,36.1'},
[41949]={41949,'16:13.3,35.8'},
[41966]={41966,'16:13.4,34.1 16:13.4,34.5 16:13.5,33.9 16:13.5,34.7'},
[41983]={41983,'16:13.1,69.3 16:13.2,69.6'},
[41990]={41990,'81:67.10,64.55','In cave'},
[41991]={41991,'81:67.14,64.50','In cave'},
[41992]={41992,'81:67.17,64.46','In cave'},
[42023]={42023,'81:71.1,91.2'},
[42028]={42028,'81:65.86,64.14'},
[42033]={42033,'81:52.95,39.14'},
[42039]={42039,'81:45.04,32.76'},
[42047]={42047,'81:45.02,32.82'},
[42050]={42050,'81:45.12,32.77'},
[42074]={40978,'615:46.22,79.56'},
[42076]={40640,'615:29.02,78.51'},
[42077]={40640,'615:33.13,75.87'},
[42088]={42088,'16:12.9,34.1'},
[42091]={42091,'81:39.69,46.41','Top of tree'},
[42106]={41023,'81:45.60,34.15'},
[42114]={42114,'614:55,46 K:26124'},
[42115]={42115,'614:57,74 K:26105'},
[42129]={42129,'341:39.74,57.25'}, -- 341:39.80,57.30
[42130]={42130,'16:67.8,34.7'},
[42160]={42160,'40:49.44,17.21'},
[42197]={42197,'614:38.75,44.82'},
[42224]={42224,'27:38.9,33.4 27:39.2,33.9 27:39.5,34.2 27:39.8,32.1 27:39.9,31.2 27:39.9,33.3 27:40.6,33 27:40.9,31.7 27:41.2,30.6'},
[42256]={42256,'30:81.85,66.05'},
[42262]={42262,'19:60.20,13.39'},
[42264]={42264,'19:60.47,13.82'},
[42288]={42288,'301:50.56,71.87'},
[42298]={42298,'19:62.71,25.04'}, -- 19:62.39,26.23 19:63.03,25.84
[42299]={42299,'19:55.12,49.58'},
[42308]={42308,'39:60.05,19.28'},
[42317]={42317,'895:38.71,32.82 27:33.63,36.45>895'},
[42323]={42323,'27:33.89,34.78'},
[42324]={42324,'27:34.28,37.51'},
[42331]={42331,'27:34.53,35.06'},
[42333]={42333,''},
[42344]={42344,'19:49.8,71.5'},
[42348]={42348,'19:47.2,69.1'},
[42349]={42349,'19:46.36,87.18'},
[42352]={42352,'19:43.9,87.8 19:44,87.1 19:44.4,86.1 19:44.9,86.2 19:45.1,86.5 19:45.4,88.1 19:45.8,88.3 19:46,88.5 19:46.1,86.5 19:46.2,85.1 19:46.4,86.2 19:46.5,85.4 19:46.5,85.6 19:47.2,88.2 19:47.2,89 19:47.3,87.2 19:47.5,88.6 19:47.6,88.4'},
[42353]={42353,'895:48.74,52.88 27:37.43,44.04>895'},
[42366]={38535,'895:38.03,33.56 27:33.38,36.74>895'},
[42396]={42396,'895:39.50,38.39 27:33.93,38.56>895'},
[42405]={42405,'39:49.65,19.39'},
[42410]={40917,'613:64.5,68.7'},
[42411]={39887,'613:69.61,75.34'},
[42425]={42425,'39:42.10,64.13'},
[42428]={42428,'768:46.1,39.4 768:46.1,39.7 768:46.1,40 768:46.1,40.5 768:46.2,37.6 768:46.2,40.7 768:46.2,41.5 768:46.3,33.6 768:46.3,34.4 768:46.3,34.7 768:46.3,34.8 768:46.3,37.1 768:46.3,38.8 768:46.3,41.7 768:46.4,33.3 768:46.4,36.4 768:46.4,37.6 768:46.4,42.6 768:46.4,43.5 768:46.5,34.7 768:46.5,35.9 768:46.5,36.7 768:46.5,37.4 768:46.5,37.5 768:46.5,37.8 768:46.5,38.5 768:46.5,39.1 768:46.5,40.4 768:46.5,40.9 768:46.5,41.3 768:46.5,41.5 768:46.5,42.8 768:46.6,35.5 768:47.1,32.9 768:47.2,33.2 768:47.3,31.2 768:47.3,32.2 768:47.3,34.1 768:47.3,34.2 768:47.3,34.5 768:47.4,30.4 768:47.4,31.4 768:47.4,31.6 768:47.5,31.8 768:47.5,32.5 768:47.5,33 768:47.5,34.3 768:47.5,34.5 768:47.5,37.2 768:47.7,30.6 768:47.8,31.4 768:47.9,30 768:48,29.4 768:48,30.2 768:48.1,29.4 768:48.4,27.3 768:48.4,28.4 768:48.5,27.2 768:48.5,28.8 768:48.5,29.5 768:48.5,30.5 768:48.7,28.4 768:48.9,27.5 768:51.2,43.2 768:51.9,37.9 768:52.1,39.4 768:52.2,34.9 768:52.2,38 768:52.2,40.8 768:52.2,43.8 768:52.3,36.3 768:52.3,38.9 768:52.3,41.6 768:52.4,36.2 768:52.4,36.9 768:52.4,37.3 768:52.4,39.5 768:52.4,40 768:52.4,41.1 768:52.4,42.5 768:52.5,35.7 768:52.6,36.7 768:52.6,38 768:52.6,41.4 768:52.6,43.6 768:52.7,35.3 768:52.7,38.6 768:52.8,38.3 768:52.9,36 768:52.9,42.8 768:53,37.3 768:53,39.6 768:53,41.6 768:53.1,35.4 768:53.1,40.7 768:53.3,39.4 768:53.3,40.1 768:53.3,42.8 768:53.4,41.5 768:53.5,36.1 768:53.5,38.8 768:53.5,40.8 768:53.6,36.2 768:53.6,37.4 768:53.6,38.1 768:53.6,38.4 768:53.6,40 768:53.6,40.4 768:53.6,40.9 768:53.6,41.9 768:53.8,41.8 768:54.1,42.5 768:54.5,40.6 768:54.5,41.5 768:54.6,39.2 768:54.6,45.1 768:54.7,39.8'},
[42443]={29611,''},
[42464]={42464,'26:77.4,80'},
[42465]={42465,'640:56.34,12.15 640:56.29,13.31 640:56.13,12.91'},
[42466]={42466,'640:39.94,19.36'},
[42467]={42467,'640:56.51,42.65'},
[42469]={42469,'640:34.18,34.29'},
[42472]={42472,'640:72.22,53.99'},
[42489]={42489,'895:38.39,33.49 27:33.51,36.71>895'},
[42491]={42491,'895:38.21,33.67 27:33.44,36.78>895'},
[42497]={42497,'39:49.5,19.2'},
[42498]={42498,'39:49.58,19.60'},
[42506]={42506,'321[1]:56.53,62.49'},
[42536]={42536,'26:72,51 H:100008704'},
[42553]={42553,'895:40.61,28.08 27:34.36,34.66>895'},
[42555]={42555,'26:73,50 H:100008704'},
[42558]={42308,'39:49.74,19.50'},
[42573]={42573,'640:49.49,53.35'},
[42574]={42574,'640:46.53,57.29'},
[42575]={42575,'39:56.97,47.10'},
[42600]={3057,''},
[42609]={42609,'26:73.2,53.6 H:100008704'},
[42611]={42611,'895:39.23,26.56 27:33.83,34.09>895'},
[42612]={42612,'26:78,78.2 26:78,78.5'},
[42613]={42613,'26:78.1,81.5 26:78.2,81.4'},
[42614]={42466,'640:64.13,36.88'},
[42618]={42618,'4:64.9,83.3 4:65.1,83.9'},
[42622]={42622,'26:67.7,66.5'},
[42624]={42624,'26:67.8,66.4 26:67.8,66.5'},
[42630]={42630,'895:38.20,40.21 27:33.4,39.2>895'},
[42637]={25272,'321[1]:47.95,71.03'},
[42640]={42640,'181:60.19,50.43'},
[42641]={42641,'181:60.15,50.39'},
[42642]={42642,'26:67.8,66.4 26:67.8,66.5'},
[42643]={42643,'181:54.54,51.17'},
[42651]={23975,'39:42.98,65.01'},
[42672]={42672,'181:26.16,78.84'},
[42677]={42677,'39:42.4,69.4 H:100058117'},
[42684]={42684,'640:62.38,47.73 640:62.17,46.64 640:61.87,45.04 640:61.53,44.00 640:62.05,37.59 640:63.95,45.86 640:64.33,49.31 640:65.05,52.76 640:62.46,53.13','Flying around on a gunship'},
[42708]={42708,'895:37.28,65.21 27:33.09,48.69>895'},
[42730]={42730,'640:46.1,45.7'},
[42731]={42731,'640:46.16,45.74'},
[42736]={42736,'37:33.72,37.16'},
[42752]={878,'382:70.4,47 605:69.9,79.7 605:70.4,79.1 615:51.1,63.2 614:42.6,37.7'},
[42790]={42790,'37:47.20,10.65'},
[42811]={42811,'37:63.25,38.77','Upstairs'},
[42812]={42812,'37:63.46,39.04'},
[42813]={42813,'37:63.29,39.82'},
[42814]={42814,'37:63.43,41.07'},
[42896]={42896,'26:31.9,58.4 26:31.9,58.5'},
[42898]={42898,'26:31.9,58.4 26:31.9,58.5'},
[42899]={42899,'640:56.52,41.05'},
[42928]={38607,'341:39.21,56.06'},
[42933]={42933,'27:49.91,44.98'},
[42936]={42936,'381:43.91,76.16'},
[42968]={36132,'41:55.23,89.19'},
[42978]={42978,'700:82.50,49.83'},
[42983]={42983,'30:41.72,64.64'},
[43006]={43006,'888:47.38,59.70'},
[43009]={43009,'480:80.4,37.2 480:80.4,37.5 480:80.9,37.4 480:81.1,37.8 480:81.6,36.9 480:81.7,38.3'},
[43010]={43010,'893:64.93,42.38 462:39.3,20.2>893'},
[43062]={43062,'321[1]:51.30,55.98'},
[43063]={43063,'43:49.45,67.09'},
[43065]={43065,'640:49.62,52.94'},
[43071]={43071,'640:27.92,68.71'},
[43082]={43082,'640:60.80,38.99 640:61.33,38.33 640:62.25,38.03 640:64.10,46.81 640:64.64,51.41','In the main cabin on a gunship'},
[43095]={34668,'673:34.69,29.54'},
[43096]={43096,'673:33.65,29.18'},
[43097]={43097,'673:35.1,27.6'},
[43098]={43098,'673:34.6,27.9'},
[43099]={43099,'673:46.23,28.15'},
[43108]={43108,'26:66.3,44.3'},
[43109]={43109,'26:66.3,44.3'},
[43116]={43116,'Near640'},
[43124]={43124,'20:58.84,51.93'},
[43156]={43156,'26:63.8,60'},
[43157]={43157,'26:63.9,59.8'},
[43158]={43158,'640:69.95,60.09 H:100060816'},
[43160]={43160,'640:28.21,69.62'},
[43168]={43168,'640:24.52,62.41'},
[43169]={43169,'640:24.74,62.18'},
[43184]={43184,'36:26.29,40.12'},
[43187]={43187,'700:78.85,51.75'},
[43190]={43190,'700:73.76,53.86'},
[43191]={43191,'700:76.53,49.47'},
[43193]={42641,'700:82.59,49.93'},
[43194]={43194,'36:29.66,44.55'},
[43200]={43200,'26:30.7,47.1'},
[43221]={43221,'36:28.66,40.72'}, -- 36:28.66,40.74 36:28.89,40.90
[43239]={43239,'321[1]:65.69,41.08'},
[43270]={43270,'36:47.52,41.95'},
[43272]={43272,'36:33.55,11.85'},
[43274]={43274,'36:25.90,10.49'},
[43275]={43275,'36:28.31,16.95'},
[43278]={43278,'30:48.55,42.57'},
[43298]={43298,'26:34.4,67.9 26:34.5,68.1'},
[43299]={43299,'26:35.4,68.6 26:35.6,68.4 26:35.6,68.5'},
[43300]={43270,'Near36'},
[43302]={43275,'Near36'},
[43303]={43274,'Near36'},
[43305]={43272,'Near36'},
[43319]={43319,'640:24.61,62.18'},
[43344]={43344,'640:34.08,35.23 640:34.56,34.48 640:34.51,33.31'},
[43395]={43395,'640:71.79,47.59'},
[43397]={43397,'640:49.68,52.94'},
[43442]={43442,'640:68.47,26.36'},
[43453]={35618,'34:79.07,44.19'},
[43454]={43454,'673:41.33,61.23 H:100059143'},
[43455]={43455,'866:61.23,17.47 27:35.7,65.4>866'},
[43458]={43184,'36:52.55,55.42'},
[43459]={43270,'36:52.43,55.54'},
[43461]={43274,'36:52.41,55.41'},
[43462]={43275,'36:52.54,55.56'},
[43504]={43504,'673:43.84,56.53'},
[43508]={43508,'36:53.05,67.78'},
[43556]={43556,'673:46.65,93.68','Pacing on deck'}, -- 673:46.83,94.37 673:46.68,92.97 673:46.67,95.30 673:46.79,94.63
[43581]={43190,'700:76.59,49.52'},
[43607]={43275,'36:77.63,65.33'},
[43611]={43184,'36:77.68,65.52'},
[43693]={43693,'301:77.43,67.70'},
[43701]={43701,'27:53.81,52.76'},
[43727]={35378,'545:41.64,36.51'},
[43730]={43730,'34:18.32,57.66'},
[43731]={43731,'34:20.02,57.82'},
[43733]={43221,'36:77.20,65.91'},
[43738]={43738,'34:44.92,67.42'},
[43792]={42465,'640:49.74,53.30'},
[43795]={43795,'362:63.2,79.8'},
[43804]={42472,'640:57.35,12.53 640:59.36,14.24'},
[43805]={43805,'640:56.07,14.38'},
[43806]={42466,'640:54.6,14.3 640:55.4,13.1 640:55.5,13.1 640:56.5,13.4 640:56.6,14.1'},
[43809]={42730,'640:56.06,13.46'},
[43818]={43065,'640:49.6,53'},
[43835]={42730,'640:49.27,52.80'},
[43837]={43837,'640:49.4,52.8 640:49.8,52.7'},
[43849]={43849,'673:42,73.6'},
[43861]={311,'34:18.35,58.04'},
[43870]={43870,'362:75.4,28.5 362:75.6,28'},
[43881]={43881,'362:25.3,14.1 362:25.4,14.7 362:25.8,14.7'},
[43884]={43884,'37:47.13,10.56'},
[43885]={43885,'37:47.67,10.35'},
[43886]={43886,'37:47.98,12.01'},
[43897]={43897,'640:22.68,52.02'},
[43898]={43898,'640:22.76,52.10'},
[43929]={43929,'Near'},
[43943]={25237,'700:74.79,53.06'},
[43991]={43991,'464:49.7,49.2'},
[44010]={42684,'640:64.47,82.13'},
[44017]={44017,'37:53.46,66.75'},
[44018]={44018,'37:53.37,66.30'},
[44019]={44019,'37:53.21,66.93'},
[44021]={44021,'37:52.66,66.81'},
[44024]={44024,'700:73.80,53.93'},
[44025]={42465,'640:63.32,25.03'},
[44036]={44036,'462:43.96,69.97'},
[44042]={43187,'700:74.28,53.29'},
[44043]={44043,'37:53.06,66.20 37:52.81,66.77'},
[44080]={44080,'640:62.61,26.92'},
[44082]={44082,'673:55.24,42.49'},
[44083]={44083,'673:55.41,42.19'},
[44084]={44084,'673:55.63,42.22'},
[44099]={44099,'673:55.30,41.93'},
[44100]={44100,'673:55.01,42.26','Walks in area'}, -- 673:55.04,41.85 673:55.02,42.43 673:54.76,42.40
[44112]={44112,'673:42.43,73.22'},
[44143]={44143,'640:27.59,44.84'},
[44169]={43190,'700:75.30,54.85'},
[44200]={44200,'35:25.40,17.80'},
[44204]={44204,'640:28.00,68.64'},
[44216]={44216,'680[1]:70.43,11.40'},
[44217]={44217,'680[1]:68.62,11.84'},
[44222]={44222,'640:64.4,82.2 640:64.5,82.2'},
[44238]={26814,'301:85.81,25.95'},
[44247]={44247,'301:78.94,71.17'},
[44293]={1747,'Near301'},
[44345]={44345,'35:34.80,49.11'},
[44365]={10181,'21:57.36,10.19'},
[44372]={44372,'640:47,89.4'},
[44374]={44374,'161:33.21,76.90'},
[44375]={44375,'688[1]:48.20,13.10 43:16.52,11.03>688'},
[44387]={44387,'688:31.1,67.5 688:31.2,65.7 688:31.4,66.5 688:31.5,66.4 688:31.5,66.5 688:32.2,67.9 688:32.4,68.5 688:32.5,65.7 688:32.5,67 688:32.5,68.4'},
[44395]={35873,'301:57.48,24.90'},
[44402]={44402,'761:67.4,65.8 761:67.5,65.9 761:67.4,82.2 761:67.4,82.5 761:67.8,82.4 761:68,82.5 761:68.5,82.4 761:68.5,82.7 761:69.5,83'},
[44415]={44415,'761:47.5,45.7 761:19.9,33 761:19.9,33.6 761:20,32.4 761:20.4,31.2 761:20.5,33.5 761:20.7,33 761:21,30.3 761:21.1,31.8 761:21.2,31.2'},
[44441]={28179,'22:41.91,14.98 22:42.06,14.52','Top of keep'},
[44451]={10181,'22:49,63.7'},
[44452]={26581,'22:45.3,72.6 22:45.4,72.4 22:47,63.8 22:47.7,65.1'},
[44453]={26170,'22:41.07,70.45'},
[44454]={44454,'22:49.27,54.91'},
[44456]={44456,'22:48.87,54.78'},
[44457]={44457,'22:48.53,54.90'},
[44458]={44458,'22:50.65,52.57'},
[44462]={44462,'22:46.9,63.6 22:47.3,64.5'},
[44466]={44466,'22:40.7,52.1 22:47.6,65.4 22:47.6,65.5 22:49,63.7'},
[44467]={44467,'22:41.26,70.07'},
[44471]={44471,'22:41.01,70.49'},
[44472]={44472,'22:48.21,31.79 22:48.60,32.11'},
[44490]={39887,'614:69.75,34.42'},
[44540]={40917,'614:69.7,34.4 614:69.7,34.5'},
[44556]={44556,'691:62.4,34.9 691:62.7,34.6 691:63.1,33.6 691:63.2,32.9 691:63.4,32.1 691:63.5,31.5'},
[44560]={44560,'691:63.9,47.4 691:64,47.7 691:64.4,45.8 691:64.7,47.7 691:65,46.2 691:65.2,47.4 691:65.5,47.5 691:65.8,47 691:66,48.6 691:66.3,46.1 691:66.5,47'},
[44561]={44561,'691:23.2,38.4 691:23.4,38.6 691:23.7,38.9 691:23.9,40.8 691:24.2,39.6 691:24.6,39.6 691:25,39.1'},
[44563]={44563,'691:34,19.3 691:34.4,19.7 691:34.6,19.4 691:34.8,19.7 691:35.3,20.6 691:35.5,20.3 691:35.5,20.9'},
[44615]={44615,'21:57.42,10.14'},
[44618]={44618,'35:78.4,76.7 35:78.5,76.4 35:78.5,76.5'},
[44637]={44637,'762:38.7,31.1 762:75.8,79.3 762:75.9,80.4 762:76,80.7'},
[44640]={44640,'21:57.52,10.49'},
[44660]={44637,'762:65.2,73.7 762:20.1,14.2 762:20.1,14.9 762:20.1,15.5 762:20.4,16.5 762:20.4,17.9 762:20.5,16 762:20.6,15.4'},
[44690]={44637,'762:67,33.3 762:60.6,93.9'},
[44706]={44637,'762:32.7,55.9 762:49.1,86.9'},
[44725]={44725,'321:45.2,53.4 321:45.2,53.5 321:45.5,53'},
[44726]={44726,'321[1]:44.79,51.56'},
[44728]={44728,'762:38.7,31.1 762:75.8,78.7 762:75.8,79.9 762:76,80.5'},
[44735]={44735,'321:45.4,53.4 321:45.4,53.5 321:45.5,53.4 321:45.5,53.6'},
[44738]={44728,'762:65.2,73.8'},
[44741]={44741,'762[3]:63.38,94.15'},
[44746]={44746,'762:32.7,54.1 762:47.9,73.5 762:48.9,72 762:48.9,73.2 762:48.9,73.5 762:48.9,74.7 762:48.9,75.6 762:49.5,74.1'},
[44749]={44749,'301:33.10,39.50'},
[44778]={44778,'21:56.77,9.19'},
[44784]={44784,'21:56.27,8.40'},
[44789]={44789,'21:58.09,8.99'},
[44799]={44799,'640:47.31,51.40'},
[44800]={44800,'762:66.8,77.1 762:44.3,64.3 762:44.3,64.9 762:45,66.7 762:45.2,63.7 762:45.2,64.8 762:45.2,66 762:45.5,65.8 762:45.5,67 762:45.6,65.2'},
[44802]={44802,'640:47.32,51.36'},
[44804]={44800,'762[3]:66.91,83.75'},
[44805]={44800,'762:32.7,52.8 762:48.3,64.2 762:48.8,64.3 762:48.9,67.5 762:49.1,65.4 762:49.1,66.1 762:49.1,66.7 762:49.5,64.8 762:49.6,64.1'},
[44806]={44806,'301:34.77,38.22'},
[44807]={44807,'301:52.00,5.81'},
[44818]={44818,'640:51.28,50.00'},
[44823]={44823,'640:51.29,50.05'},
[44833]={39667,'161:30.49,65.51'},
[44837]={44837,'760[1]:24.52,23.72 61:47.56,23.60>760'},
[44853]={44853,'321:48.4,83.3 321:48.5,83.2'},
[44859]={44859,'35:82.79,63.45'},
[44860]={26814,'720:64.38,22.33'},
[44866]={44866,'321[1]:54.03,73.30'},
[44870]={44870,'35:58.53,29.10'},
[44871]={44871,'321:53.3,74.3 321:53.3,74.5 321:53.7,74.1 321:54,73.4'},
[44905]={44458,'22:42.65,14.96','Top of keep'},
[44912]={44912,'21:44.79,20.91'},
[44916]={44916,'21:44.02,21.36'},
[44917]={44917,'21:43.99,21.29'},
[44927]={44927,'890:30.83,49.46 9:46.15,82.31>890'},
[44929]={44929,'686:58.27,88.68 161:39.22,21.34>686'},
[44945]={44945,'640:55.36,14.16'},
[44968]={29428,'640:61.38,26.17'},
[44969]={44969,'699[5]:11.13,38.78 121:64.84,30.26>699'},
[44971]={44971,'699[5]:7.04,36.13 121:64.84,30.26>699'},
[44973]={43442,'640:59.60,14.04'},
[44978]={44978,'321:34.4,67.8 321:34.7,68.5 321:35,67.4 321:35,67.6'},
[44991]={40052,'699[2]:90.65,44.86 121:60.32,30.15>699'},
[44999]={44999,'699[2]:87.41,52.39 121:60.32,30.15>699'},
[45009]={2784,'341:40,55'},
[45012]={45012,'22:50.46,52.50 22:50.53,52.99'},
[45013]={45013,'22:49.3,53.2'},
[45040]={45040,'699[1]:71.67,91.95 121:62.49,24.90>699'},
[45042]={4949,'737:33.36,50.18'},
[45043]={45043,'640:20.71,61.58'},
[45046]={25237,''},
[45052]={45052,'699:71.3,91.2 699:71.3,93.2 699:71.4,92.4 699:71.6,92.4 699:71.6,92.5 699:71.9,91.2'},
[45098]={45098,'22:38.8,55.3'},
[45107]={45107,'763[1]:46.20,51.84 22:69.06,73.00>763'},
[45108]={45108,'763[1]:47.32,51.76 22:69.06,73.00>763'},
[45109]={45109,'763[1]:46.03,58.48 22:69.06,73.00>763'},
[45110]={45110,'763[1]:47.30,58.41 22:69.06,73.00>763'},
[45129]={44471,'22:39.4,70.6 22:39.6,70.4 22:39.6,70.5'},
[45137]={45137,'321:35.4,69.2 321:35.4,69.8 321:35.5,69.2 321:35.5,69.9'},
[45147]={45147,'22:42.18,15.00 22:42.49,15.45'},
[45157]={45157,'22:43.21,15.93'},
[45165]={45165,'22:42.70,84.11'},
[45167]={21330,'700:79.09,78.29'},
[45168]={44806,'700:77.01,69.86'},
[45169]={45169,'700:76.76,69.83'},
[45170]={45170,'700:79.29,78.53'},
[45171]={45171,'700:76.02,79.70'},
[45172]={45172,'700:67.67,65.96'},
[45173]={45173,'700:79.43,77.64'},
[45180]={26814,'720:64.56,28.60'},
[45186]={45186,'720:64.63,28.67'},
[45195]={45195,'21:45.2,48.3 21:45.2,51.4 21:45.3,49.2 21:45.8,53.6 21:45.9,53.4 21:46.1,51.4 21:46.2,49.4 21:46.2,49.5 21:46.4,51.5 21:46.4,54.6 21:46.7,52 21:46.8,51 21:46.9,52.6 21:47,45.7 21:47,48.5 21:47,49.5 21:47.3,47 21:47.3,48 21:47.4,53.5 21:47.4,55.2 21:47.5,55.4 21:47.5,55.5 21:47.6,50.4 21:47.7,51 21:47.9,51.6 21:47.9,54.3 21:48.4,53.3 21:48.5,50.1 21:48.5,50.5 21:48.8,52.2 21:48.8,53.7 21:49.3,53.2'},
[45200]={16115,'765[1]:66.25,86.69 23:27.07,15.77>765'},
[45201]={45201,'765[1]:65.25,87.16 23:27.07,15.77>765'},
[45202]={45202,'720:65,30 K:27187'},
[45206]={16112,'765[2]:67.92,72.09 23:43.45,19.36>765'},
[45226]={45226,'301:74.54,19.03'},
[45228]={45228,'21:55.89,46.35'},
[45244]={45244,'321[1]:50.46,38.36'},
[45258]={45258,'19:60.6,75.4 H:100010593'},
[45271]={45271,'61:44.63,50.01'},
[45277]={45277,'61:42.17,48.39'},
[45278]={45278,'61:42.17,48.39'}, -- I cheated and copied from 45277
[45296]={26814,'720:64.50,28.00','Down in Chamber of the Stars'},
[45301]={45301,'545:51,17 H:100060956'},
[45306]={45306,'301:62.99,34.07'},
[45312]={44789,'684:57.47,18.94'},
[45315]={45315,'684:57.54,18.23'},
[45320]={45320,'321:45.3,10.6 321:48.4,89.4 321:48.4,89.7 321:48.4,90.5 321:48.5,89.4 321:48.5,89.7'},
[45323]={45323,'765[1]:66.98,89.33 23:27.07,15.77>765'},
[45328]={45323,'765[2]:67.62,82.30 23:43.45,19.36>765'},
[45329]={16115,'765[2]:68.04,72.69 23:43.45,19.36>765'},
[45330]={16116,'765[2]:67.11,72.62 23:43.45,19.36>765'},
[45331]={45201,'765[2]:68.64,73.13 23:43.45,19.36>765'},
[45332]={42730,'700:44.04,10.55'},
[45337]={45337,'321:49,71.7 321:49.1,71'},
[45339]={45339,'321:48.2,72.8 321:48.3,72.2 321:48.5,72.3 321:48.7,72.8'},
[45347]={45347,'321:37.4,87.2 321:37.9,87.4 321:37.9,87.5'},
[45362]={42573,'700:44.20,18.13'},
[45386]={42573,'700:43.83,11.33'},
[45389]={45389,'684:65.64,34.10'},
[45391]={39875,'700:44.00,11.24'},
[45400]={45400,'23:8.82,66.59'},
[45417]={45417,'23:9.02,66.52'},
[45428]={45428,'23:4.14,36.02'},
[45429]={45429,'23:18.37,74.85'},
[45430]={45430,''},
[45431]={45428,'23:74.36,53.33'},
[45432]={42574,'700:44.41,11.56'},
[45442]={45442,'61:39.15,25.76'},
[45451]={45451,'23:35.71,69.31','Tower top, moving around tower'},
[45460]={39875,'613:64.4,68.7 613:64.5,68.7'},
[45462]={39877,'613:69.8,75.2'},
[45474]={44789,'Near684'},
[45482]={45482,'23:51.63,21.41'},
[45500]={45500,'23:35.02,68.15'},
[45518]={45518,'700:29.30,25.99'},
[45522]={45522,'700:29.85,31.28'},
[45525]={10181,'21:51.77,66.05'},
[45528]={45528,'700:29.33,25.97'},
[45530]={25237,'321:32.2,37.8 321:32.7,37.7 321:33.5,37.9'},
[45540]={45540,'321[1]:36.92,87.48'},
[45562]={45562,'700:29.80,31.42'},
[45574]={45574,'23:52.77,51.38'},
[45575]={45575,'23:53.79,53.99','Tower top'},
[45617]={10181,'21:51.90,65.01'},
[45626]={45626,'21:51.89,64.73'},
[45631]={44640,'21:51.70,66.55'},
[45658]={45658,'700:45.27,75.36'},
[45665]={45665,'700:45.32,75.35'},
[45668]={21330,'700:43.36,57.35'},
[45669]={45669,'700:43.41,57.34'},
[45675]={45675,'700:36.37,65.96'},
[45728]={45728,'24:31.4,37.4 H:100061310'},
[45729]={45429,'23:75.77,52.41'},
[45730]={45428,'23:28.46,25.91'},
[45735]={45735,'23:61.58,43.13'},
[45736]={45736,'23:61.32,42.86'},
[45752]={45752,'21:58.06,69.91'},
[45772]={45772,'720:45.2,37.8'},
[45786]={45786,'38:73.16,14.90'},
[45796]={332,'700:36.37,65.95'},
[45799]={45799,'720:45.25,37.96'},
[45816]={45816,'23:48.00,23.04'},
[45817]={45817,'704:46.7,65.3 704:46.8,65.9'},
[45818]={45818,'704:44,77 704:44.3,77.6 704:44.5,76.9 704:44.8,78.2'},
[45820]={45820,'704:40.3,67.1 704:40.9,66.4 704:40.9,67.4 704:41,67.5 704:41.5,93.2'},
[45821]={45821,'704:35.9,77.5 704:36,77.4 704:36.2,76.2'},
[45823]={45823,'704:35.4,77.8 704:35.9,77.6 704:36,77.3 704:36.1,78.7 704:36.5,78.5 704:36.6,77 704:36.6,78.4'},
[45824]={45824,'704:51.3,52.2 704:51.3,53.2'},
[45826]={45826,'23:50.00,19.52'},
[45828]={45828,'23:17.74,27.88'},
[45831]={45831,'23:27.65,20.85'},
[45839]={45839,'704:36.3,74.1 704:36.4,75.4 704:36.4,75.5 704:36.5,75.5 704:36.6,74.9'},
[45840]={45840,'704:58.1,22.4 704:58.1,22.5 704:58.5,23 704:58.6,21.9'},
[45849]={45849,'704[1]:37.37,80.07 29:14.58,9.21>704'},
[45850]={45850,'704[1]:35.99,81.00 29:14.58,9.21>704'},
[45867]={45867,'23:25.39,19.79 H:100061378'},
[45868]={45868,'23:29.42,19.66 H:100061378'},
[45874]={45874,'720:63.44,32.49'},
[45878]={35115,'Z21'},
[45879]={45879,'Z21'},
[45880]={45880,'Z21'},
[45888]={45888,'704:46.8,65.3 704:46.8,65.9'},
[45890]={45890,'704:58.1,22.4 704:58.1,22.5 704:58.5,21.9 704:58.6,22.9'},
[45891]={9177,'704[1]:36.72,74.59 29:14.58,9.21>704'},
[45892]={45892,'704[1]:36.19,77.28 29:14.58,9.21>704'},
[45894]={45894,'704:40.3,67.1 704:40.9,66.4 704:40.9,67.3 704:41,67.5 704:41.5,93.2'},
[45896]={45896,'21:47.4,77.6 H:100061505'},
[45898]={45898,'704:44.2,77 704:44.3,77.6 704:44.5,77 704:44.5,77.6 704:44.8,78.6'},
[45899]={45899,'704:50.9,52.8 704:51.3,52.2'},
[45903]={45903,'704[1]:36.06,77.68 29:14.58,9.21>704'},
[45948]={45948,'38:84.02,40.12'},
[45966]={42396,'27:25.76,31.95'},
[45982]={45982,'700:70.24,43.26'},
[45983]={45983,'700:70.31,43.39'},
[46003]={46003,'720:40.00,40.55'},
[46010]={46010,'38:73.64,9.16'},
[46071]={27785,'38:69.47,54.52'},
[46077]={27785,'687[1]:49.99,17.15 38:69.68,53.45>687'},
[46089]={46089,'700:78.24,62.54'},
[46090]={46090,'700:78.46,62.60'},
[46124]={10181,'21:45.32,84.47'},
[46125]={44640,'21:45.34,84.35'},
[46126]={46126,'720:63.6,32.6 K:27627'},
[46127]={46127,'720:66.6,27.6 K:27627'},
[46128]={46128,'720:65.6,32.8 K:27627'},
[46129]={46129,'720:64.2,27.2 K:27627'},
[46134]={46134,'720:58.88,46.07'},
[46135]={46135,'720:54.18,41.88','Inside the dam'},
[46136]={46136,'720:56.62,54.93 720:56.73,53.84 720:56.49,53.26 720:56.28,53.53 720:55.98,53.96'},
[46143]={46143,'700:45.92,65.43'},
[46172]={46172,'38:69.07,76.50'},
[46174]={46174,'700:45.78,71.73 700:47.88,74.55'},
[46175]={46175,'700:53.07,74.59 700:52.89,74.56 700:52.97,74.26 700:52.89,74.09 700:52.70,74.06 700:52.86,74.31 700:53.22,74.10'},
[46176]={46176,'700:46.50,59.44 700:46.57,59.12 700:46.25,58.73 700:45.96,58.65'},
[46177]={46177,'700:45.91,65.49'},
[46182]={46182,'38:74.24,12.17'},
[46233]={46233,'692[1]:63.97,73.01 17:34.28,10.37>692'},
[46234]={46234,'692[1]:63.75,72.57 17:34.28,10.37>692'},
[46235]={46235,'692:64.1,72.6 692:64.2,72.4 692:65,72.7'},
[46236]={46236,'692:64.1,72.6 692:64.2,72.4 692:64.7,72.8 692:64.8,72.4'},
[46241]={46241,'692:64.2,72.4 692:64.2,72.5 692:64.7,72.6 692:64.8,72.4'},
[46242]={42573,'700:37.48,88.64'},
[46243]={42574,'700:37.56,88.73'},
[46247]={46247,'692[1]:63.99,72.12 17:34.28,10.37>692'},
[46255]={46255,'27:29.52,37.71'},
[46274]={46274,'27:27.97,37.79'},
[46313]={46313,'700:54.81,44.20'},
[46318]={46318,'700:55.14,43.56'},
[46319]={46319,'700:53.84,43.26'},
[46323]={45675,'700:53.30,42.70'},
[46324]={46324,'700:53.21,42.71'},
[46338]={46338,'610:55.28,38.92'},
[46409]={46409,'690[1]:42.59,54.02'},
[46410]={46410,'690[1]:54.72,54.23'},
[46413]={46413,'700:27.64,63.86','Bottom of lake'},
[46417]={46417,'690[1]:50.02,58.03'},
[46424]={46424,'687:54.3,79.3'},
[46458]={46338,'610:58.41,48.68'},
[46463]={46338,'610:58.41,48.67'},
[46475]={46475,'26:32.2,42.6'},
[46476]={46476,'26:64,59.9'},
[46496]={46496,'720:58.4,82.9 720:58.5,82.8'},
[46513]={42574,'Near700'},
[46583]={46175,'700:52.41,70.33'},
[46585]={46175,'700:46.1,65.6'},
[46590]={46590,'720:70.4,59.2 H:100062483'},
[46591]={46591,'700:49.01,29.77'},
[46592]={46592,'720:69.4,58.2 720:69.4,58.5 720:69.6,58.4 720:69.6,58.6 720:69.9,59.5'},
[46603]={46603,'720:60.28,38.28'},
[46612]={42308,'756[1]:30.26,28.63'},
[46623]={46623,'687:54.5,79.2'},
[46626]={46176,'700:50.48,70.58'},
[46627]={46175,'700:50.54,70.81'},
[46628]={46143,'700:50.50,70.62'},
[46650]={46650,'17:92.64,38.96'},
[46652]={46652,'17:65.07,38.40'},
[46653]={46653,'17:64.27,38.13'},
[46654]={46654,'17:66.39,55.49'},
[46655]={46655,'17:66.45,55.51'},
[46656]={46656,'687:54.4,78.9 687:54.5,78.9'},
[46657]={45301,'545:51,17 H:100060956'},
[46660]={46660,'17:18.4,41.4 17:18.4,41.5 17:18.5,41.4 17:18.5,41.5'},
[46664]={46664,'17:47.15,56.47 17:46.83,56.29 17:46.61,56.50'},
[46671]={46671,'700:37.42,93.23'},
[46676]={46676,'38:68.20,36.17'},
[46708]={46708,'321:56.4,61.2 321:56.4,61.5 321:56.5,61.2 321:56.9,61.5'},
[46717]={46717,'700:45.39,87.97'},
[46750]={46750,'720:77.27,63.26'},
[46757]={46236,'17:52.2,51.2'},
[46758]={46241,'17:52.2,51.4 17:52.2,51.5'},
[46759]={46235,'17:52.2,51.4 17:52.2,51.5'},
[46760]={46234,'17:49.25,36.92'},
[46804]={46804,'700:60.16,58.00'},
[46805]={46805,'700:57.48,58.14'},
[46806]={46806,'700:62.60,48.64'},
[46811]={46811,'700:50.8,60.2'},
[46812]={46812,'700:50.8,60.2'},
[46814]={46814,'700:60.42,58.30'},
[46850]={46850,'700:62.49,48.41 700:62.55,48.28'},
[46852]={46852,'17:20.58,56.07'},
[46853]={46853,'17:20.63,56.19'},
[46854]={46854,'17:20.58,56.30'},
[46855]={46852,'Near17'},
[46856]={46853,'Near17'},
[46857]={46854,'Near17'},
[46860]={46860,'17:15.3,42.8 17:15.6,42.8'},
[46861]={46861,'17:6.2,39.3 17:7.5,42.5 17:7.8,35.8 17:7.9,39.5 17:8.3,36.8 17:8.3,38 17:8.4,38.5 17:8.4,40.5 17:8.5,39.3 17:8.7,37.4 17:8.9,43.4 17:9,37.5 17:9.1,43.8 17:9.2,42.4 17:9.3,40.8 17:9.4,35.6 17:9.4,39.9 17:9.5,37.4 17:9.5,40 17:9.5,40.6 17:9.9,37.9 17:9.9,42.2 17:10.1,38.5 17:10.2,36 17:10.5,37.1 17:10.5,38.1 17:10.5,40.7 17:10.6,35.4 17:10.7,40 17:11.2,39.4 17:11.3,41.8 17:11.6,38.3 17:11.6,42.3 17:12.1,38.9 17:12.4,40.1 17:12.5,39.9 17:13.3,36.2 17:82.1,37.4'},
[46872]={45799,'720:59.58,72.02'},
[46873]={39667,'720:59.70,71.82'},
[46875]={46338,'720:59.66,71.99'},
[46883]={46883,'720:59.57,47.33'},
[46889]={46889,'756:28.3,25 756:28.4,26.3 756:29.1,27.5 756:29.2,25.3 756:29.2,26.4 756:29.2,26.5 756:29.5,26.4 756:29.5,26.7 756:29.5,27.9 756:29.6,25.2 756:29.9,28.5 756:62.3,39.5 756:62.4,39 756:62.4,40.9 756:62.6,38.4 756:62.7,39.5 756:62.7,40.5 756:62.9,39.3 756:63.5,40.9 756:63.7,39.4 756:63.9,39.9 756:63.9,41.8'},
[46901]={46901,'HD 4:47.35,18.02'},
[46902]={46902,'756:28.1,25.5 756:28.3,26.5 756:28.4,25.4 756:29.2,24.2 756:29.2,26.5 756:29.3,24.9 756:29.3,25.5 756:29.5,25.4 756:29.5,26.7 756:29.6,25.5 756:60.3,38.4 756:60.4,38.9 756:60.4,39.6 756:61.1,39.5 756:61.2,38.5 756:61.3,38.4 756:62,38.4 756:62,38.5 756:62.3,39.8 756:62.5,38.4 756:62.6,38.8 756:63.2,39.6'},
[46906]={34693,'756:27.9,25.2 756:28.2,27.7 756:28.3,25.8 756:28.4,26.5 756:28.5,25.4 756:28.6,26.4 756:28.9,26.8 756:29.1,27.5 756:29.5,25.5 756:29.6,25.3 756:30,27.7 756:30.2,29 756:57.4,39.8 756:58.1,39.3 756:58.1,39.5 756:58.3,38.4 756:58.7,39.2 756:58.7,39.5 756:59.1,38.4 756:59.5,39.2 756:59.6,39.6'},
[46908]={46908,'HD 381:69.91,40.62'},
[46916]={46916,'17:8,40.8 17:8.1,41.5 17:8.4,40.2 17:8.4,42.5 17:8.8,41.8 17:8.8,42.7 17:9.1,38.3 17:9.1,38.9 17:9.2,44.3 17:9.2,44.5 17:9.3,39.7 17:9.4,36.4 17:9.4,37.4 17:9.4,41.1 17:9.5,36.4 17:9.6,38.2 17:9.6,41.3 17:9.6,41.5 17:9.7,46 17:9.8,46.7 17:10,42.6 17:10.1,34.8 17:10.2,38.7 17:10.2,43.9 17:10.3,39.6 17:10.4,37.3 17:10.7,38.7 17:11,38.2 17:11.1,39.9 17:11.2,41.1 17:11.3,36.9 17:11.4,41.6 17:11.5,40.5 17:11.5,41.6 17:11.6,39.1 17:11.7,36.2 17:11.8,38.4 17:11.8,39.9 17:12.1,36.7 17:12.6,39.3 17:12.7,39.7 17:12.8,36.5 17:12.8,37.5 17:13,36.4'},
[46917]={46917,'17:13,43.4 17:13,43.5 17:13.1,45.2 17:14.3,46.3 17:14.4,42.7 17:14.6,42.7 17:15.4,46.7 17:15.5,46.7 17:17,48 17:17.2,47.4 17:17.4,45.6 17:17.7,44.6 17:18,45.8 17:19.1,46.7 17:19.3,46 17:20.1,44.8 17:21,44 17:21.3,43.3 17:21.9,43.5 17:22.4,43.1 17:22.5,43.4'},
[46920]={46920,'720:73.6,72.6 H:100062483'},
[46930]={46930,'17:20.86,55.72'},
[46935]={18471,'700:50.74,58.31'},
[46936]={22893,'700:50.7,58.4 700:50.7,58.5'},
[46938]={46938,'17:16.7,48.8'},
[46972]={46972,'17:20.80,57.35'},
[46978]={26814,'720:43.98,57.08'},
[46987]={46987,'606:28.28,29.74'},
[46993]={46993,'720:46.8,58.6 H:100062768'},
[46998]={46987,'606:27.04,62.64'},
[47002]={46987,'606:43.80,45.95'},
[47005]={39667,'720:54.29,35.27'},
[47006]={47006,'764:55.4,49.4 764:55.6,44.9 764:55.6,45 764:55.6,49.3 764:54.7,65.4 764:55.3,66.1 764:55.4,66 764:56,66.2 764:56.3,66.4 764:56.4,66.6 764:57,66.8 764:57.1,66.9 764:57.2,65.4 764:57.2,66.3 764:57.3,66.3 764:57.4,67.5 764:57.5,66.5 764:57.6,67 764:57.7,66 764:57.8,65.3 764:57.8,65.7 764:57.9,67.6 764:58.1,61.9 764:58.2,64.3 764:58.3,61.3 764:58.3,62.4 764:58.3,63.4 764:58.3,64.3 764:58.3,64.7 764:58.4,63 764:58.5,63.6 764:58.6,62.3 764:58.6,63 764:58.6,65.2 764:58.8,60.4 764:58.8,62.9 764:58.9,58.1 764:58.9,61.1 764:58.9,61.6 764:58.9,64.4 764:59,64.5 764:59.1,61.2 764:59.2,60.2 764:59.5,60.1 764:59.5,64.1 764:59.6,58.8 764:59.6,60.7 764:59.7,64 764:59.9,58.1 764:60.1,57.3 764:60.3,64.6 764:60.3,64.9 764:60.4,67.8 764:60.5,64.8 764:60.5,68.3 764:60.5,68.9 764:60.5,69.1 764:60.7,67.8 764:60.9,66.6 764:60.9,70.2 764:62,70.8 764:62.4,57.8 764:62.5,71 764:62.9,57.4 764:63.1,57.5 764:63.1,57.6 764:63.2,57.4 764:63.3,71.5 764:63.4,58.6 764:63.4,58.8 764:63.7,57.8 764:63.7,57.9 764:63.8,57.3 764:63.8,71.4 764:63.9,71.6 764:64,58.6 764:64.1,71.8 764:64.2,58.5 764:64.2,69.9 764:64.3,60 764:64.3,71.4 764:64.4,57.4 764:64.7,72 764:64.8,70.4 764:64.8,72.6 764:64.9,58.2 764:64.9,58.5 764:65,56.9 764:65,57.4 764:65.2,71.3 764:65.2,71.9 764:65.4,71.4 764:65.8,71.6 764:66,71.3 764:66.1,72 764:66.1,72.5 764:66.3,71.4 764:66.5,71.9 764:66.5,72.4 764:66.8,71.3 764:66.9,71.2 764:67.1,72.5 764:67.1,72.6 764:67.9,71.5 764:26.4,74.6 764:26.4,75.1 764:26.4,75.8 764:26.5,75.7 764:26.6,75.2 764:26.7,74.3 764:26.8,73.4 764:27,71.5 764:27,74.6 764:27.1,71.6 764:27.1,73.8 764:27.2,72.9 764:27.3,71.3 764:27.5,72 764:27.6,70.5 764:27.8,71.2 764:28.2,69.7 764:28.3,69.8 764:29.6,79.8 764:29.7,69 764:29.9,69.6 764:30.2,68.6 764:30.3,71.2 764:30.5,72 764:30.6,68.8 764:30.7,72.8 764:30.8,68.7 764:30.8,74.8 764:30.8,75.7 764:30.9,71.4 764:30.9,72.1 764:30.9,72.9 764:30.9,73.5 764:31.1,69.6 764:31.1,74.7 764:31.4,69.6 764:31.4,70.8 764:31.4,73.6 764:31.5,70.4 764:31.5,72.1 764:31.5,74.6 764:31.6,70 764:31.6,73.6 764:31.7,72 764:31.7,73 764:31.8,71.3 764:31.8,73.7 764:32.1,71.2 764:32.2,69.2 764:32.2,73.1 764:32.6,72.8 764:32.7,73.7 764:32.9,72.1 764:33.1,72.1 764:33.1,73.1 764:33.2,70.5 764:33.2,71.4 764:33.3,70.1 764:33.4,80.3 764:33.4,80.4 764:33.4,80.5 764:33.4,80.6 764:33.5,70.8 764:33.5,80.5 764:33.7,79.7 764:33.7,80.2 764:33.8,70.2 764:33.8,72.5 764:33.8,78.4 764:33.9,71.2 764:33.9,73.1 764:33.9,78.5 764:33.9,78.7 764:34,77.9 764:34.1,77.3 764:34.3,71.7 764:34.3,76.3 764:34.3,76.7 764:34.4,76.1 764:34.5,76.5 764:34.6,76.2 764:34.8,75.6 764:35,76.5 764:35.1,72.9 764:35.1,73.2 764:35.2,73.6 764:35.2,75 764:35.2,75.2 764:35.3,73.8 764:35.5,74.7 764:52.4,57.5 764:52.5,54.2 764:53,53.1 764:53.1,57.7 764:53.8,50.9 764:53.9,52 764:54,52.7 764:54,55.4 764:54,57.6 764:54.4,54.4 764:54.5,58.1 764:54.6,55.6 764:54.8,57.3 764:54.9,54.7 764:55.1,50.4 764:55.2,51.3 764:55.2,53.8 764:55.3,52.7 764:55.5,47 764:55.5,53.8 764:55.6,52.7 764:55.8,47.7 764:55.8,56.9 764:56,51.7 764:56.1,48.9 764:56.2,44.6 764:56.2,54.7 764:56.3,45.7 764:56.3,48 764:56.3,49.9 764:56.4,50.6 764:56.5,48.9 764:56.7,48.8 764:56.8,50.3 764:57,43.6 764:57,46.9 764:57,51.6 764:57.1,54.5 764:57.2,45.7 764:57.2,52.8 764:57.3,41.3 764:57.3,42.6 764:57.3,48.4 764:57.4,42.1 764:57.4,45.4 764:57.4,49.6 764:57.6,48.6 764:57.7,43.5 764:57.7,46.2 764:57.9,47.6 764:58,44.7 764:58.1,45.7 764:58.2,37.4 764:58.2,39.2 764:58.2,42.6 764:58.2,42.9 764:58.2,43.6 764:58.2,46.7 764:58.3,37.4 764:58.3,37.5 764:58.3,39.3 764:58.3,39.8 764:58.3,40.6 764:58.3,41.5 764:58.3,41.9 764:58.4,32.7 764:58.4,38.2 764:58.4,40.3 764:58.4,40.6 764:58.5,40.9 764:58.5,43.3 764:58.5,45.9 764:58.6,39.3 764:58.6,39.6 764:58.6,42 764:58.7,40.7 764:58.7,45 764:58.8,37.8 764:58.8,41.9 764:58.8,42.6 764:58.8,43.9 764:58.9,34.1 764:59,32.9 764:59,39.1 764:59.1,31.8 764:59.1,37.2 764:59.2,35.8 764:59.2,37.5 764:59.3,33.1 764:59.3,36.2 764:59.4,31.4 764:59.4,31.9 764:59.4,34.3 764:59.4,35.1 764:59.4,35.2 764:59.4,36.5 764:59.4,39.9 764:59.5,35 764:59.5,35.6 764:59.5,39.1 764:59.5,39.6 764:59.6,34 764:59.6,34.8 764:59.6,36.4 764:59.6,36.6 764:59.6,37.5 764:59.6,37.9 764:59.6,39.3 764:59.6,40.9 764:59.6,42.3 764:59.8,33.1 764:59.8,36.7 764:59.9,31.7 764:59.9,33.5 764:60.1,31.4 764:60.1,31.5 764:60.1,45.5 764:60.3,31.4 764:60.4,33 764:60.5,31.4 764:60.5,33.3 764:60.6,31.3 764:60.7,31.5 764:60.7,33.1 764:60.7,33.7 764:60.7,33.9 764:60.8,31.5 764:59.3,39.9 764:59.4,39.7 764:59.4,40.5 764:59.6,39.3 764:59.6,39.4 764:59.8,39.5 764:60,40 764:60.3,41.1 764:60.3,41.5 764:60.3,42.9 764:60.4,41.2 764:60.6,42.7 764:60.7,41.4 764:60.8,42.4 764:61.2,42.4 764:56.2,59.4 764:56.3,59.8 764:56.6,59 764:56.7,60 764:56.8,56.9 764:57.2,53.5 764:57.2,55.9 764:57.2,58.2 764:57.3,53.1 764:57.3,54.5 764:57.3,56 764:57.3,56.9 764:57.3,58.3 764:57.3,59.5 764:57.5,60.2 764:57.6,58.6 764:57.7,58.2 764:57.9,56.5 764:57.9,57.2 764:58,55.9 764:58.1,54.9 764:58.1,55.3 764:58.1,56.1 764:58.2,54.1 764:58.2,54.2 764:58.3,53.3 764:58.4,51.7 764:58.4,53.3 764:58.5,54.9 764:58.5,56.5 764:58.6,53.2 764:58.7,53.7 764:58.7,53.8 764:58.7,58.5 764:58.8,55.5 764:58.8,55.6 764:58.9,51.5 764:59,51.7 764:59.1,50.7 764:59.2,49.3 764:59.2,52.9 764:59.3,50.2 764:59.4,48.3 764:59.4,50 764:59.4,51.4 764:59.5,49.5 764:59.5,51.8 764:59.5,53.5 764:59.6,51.6 764:59.7,49.2 764:59.7,50.6 764:59.8,49.9 764:59.8,50.8 764:59.8,52.8 764:60.1,47.4 764:60.2,48.9 764:60.3,46.3 764:60.3,46.4 764:60.3,47.2 764:60.3,48.1 764:60.4,48 764:60.5,48.8 764:60.6,46.7 764:60.6,47.9 764:60.6,48 764:60.6,48.7 764:60.9,46.7 764:60.9,49.5 764:61,54.7 764:61.6,47.3 764:61.6,47.6 764:61.9,47.8 764:45.4,83 764:46,85 764:46.1,84.2 764:46.2,82.6 764:47.2,85.4 764:47.3,83.2 764:47.3,84.2 764:47.4,85.1 764:47.9,84.2 764:48,83.1 764:48.1,83.2 764:48.1,84.5 764:48.2,85.4 764:48.3,84 764:48.3,85.6 764:48.4,85.6 764:48.5,83.5 764:48.5,84.3 764:48.6,82.9 764:48.6,84.9 764:48.8,83.4 764:48.8,85.4 764:48.9,85.7 764:49.1,85.9 764:49.1,86.5 764:49.6,86.2 764:49.7,85.7 764:49.8,85.1 764:49.8,87 764:50.1,83.4 764:50.2,85.1 764:50.2,86.7 764:50.3,84 764:50.4,84 764:50.5,85.5 764:50.5,85.7 764:50.6,84.5 764:50.7,84.6 764:51,83.6 764:51.2,83.2 764:51.2,83.3 764:51.4,83.8 764:51.6,83.2 764:51.6,84.5 764:51.7,83.6 764:51.8,83.3 764:51.8,84.1'},
[47011]={47011,'17:18.8,42.9'},
[47013]={47013,'17:18.8,42.9'},
[47014]={47014,'720:80.4,47.8 H:100062483'},
[47018]={47018,'17:18.8,42.9'},
[47021]={47011,''},
[47022]={47013,''},
[47024]={47018,''},
[47041]={47041,'38:21.2,51.9'},
[47158]={26814,'720:36.13,15.77'},
[47159]={47159,'720:24.44,64.08 720:24.46,64.27'},
[47195]={44143,'640:30.7,77.8'},
[47202]={47202,'720:41,70 K:27940'},
[47233]={47233,'321:44.7,61.4 321:44.7,61.5 321:33,64.8 321:33,65.6 321:33.6,64.3 321:33.6,65.1 321:35.2,63.9 321:35.4,64.5'},
[47240]={47240,'709:73.39,59.18'},
[47246]={47246,'321:48.2,62.1 321:48.4,62.6 321:48.5,62.7 321:50.2,68.9 321:50.2,70.4 321:50.3,70.6 321:50.6,69.4 321:50.9,70.2 321:51.2,71 321:51.2,72.8 321:51.4,72.1 321:51.5,72.7'},
[47250]={47250,'27:27.72,31.93'},
[47266]={47266,'28:68.57,53.38'},
[47267]={47267,'28:68.49,53.28'},
[47268]={47268,'28:68.74,53.34'},
[47269]={47269,'28:68.91,53.27'},
[47280]={47269,'Near28'},
[47293]={44789,'764[1]:64.36,57.87'},
[47317]={47317,'700:61.48,67.42'},
[47318]={47318,'720:49.67,39.11'},
[47332]={47269,'Near28'},
[47341]={47341,'182:41.9,72'},
[47366]={47366,'182:41.89,71.94'},
[47374]={47374,'Near700'},
[47383]={47383,'61:69.88,85.17'},
[47393]={47393,'28:39.42,67.86'},
[47417]={43190,'700:54.35,43.85'},
[47429]={47269,'28:39.83,67.91'},
[47432]={47432,'24:29.21,64.04'},
[47440]={47440,'28:38.84,68.92'},
[47471]={47471,'61:12.85,33.98'},
[47492]={47374,'700:27.32,36.79'},
[47493]={42641,'700:29.63,40.98'},
[47551]={47551,'24:33.28,73.63'},
[47554]={47554,'24:33.29,73.55'},
[47556]={47556,'182:60.58,9.51'},
[47571]={47571,'321[1]:49.05,70.56'},
[47580]={45442,'61:30.47,49.27'},
[47592]={332,'700:25.99,38.79'},
[47603]={26917,'700:21.77,57.09'},
[47605]={45528,'700:22.13,56.55'},
[47611]={47611,'Near700'},
[47617]={47617,'182:44.1,61.8'},
[47670]={47571,'720:24.37,64.55'},
[47671]={43190,'700:36.42,38.12'},
[47681]={47681,'24:36.62,70.20'},
[47684]={47684,'720:54.91,32.72'},
[47692]={47692,'182:41.26,49.95'},
[47696]={47696,'182:41.27,49.90'},
[47709]={47709,'720:52.9,27.6 720:53,27.2'},
[47715]={47715,'720:52.98,27.70'},
[47723]={47723,'700:36.73,37.95'},
[47745]={4046,'61:50.14,62.57'},
[47751]={47751,'700:36.39,37.99'},
[47759]={47759,'24:32.6,78 H:100063090'},
[47779]={47779,'29:16.99,51.29'},
[47781]={47781,'24:36.17,61.15'},
[47789]={47789,'24:38.6,62.6 H:100063250'},
[47811]={43184,'29:17.27,52.08'},
[47843]={47843,'182:43.45,28.19'},
[47869]={47869,'24:40.32,59.40'},
[47899]={47899,'24:36.34,60.24'},
[47900]={47900,'24:40.32,59.34'},
[47902]={45518,'700:59.07,69.80'},
[47904]={45522,'700:59.02,69.81'},
[47905]={45562,'700:44.91,90.90','In Obsidian Lair'},
[47923]={47923,'182:45.6,20.2'},
[47931]={47931,'182:61.84,26.77'},
[47940]={47159,'720:24.40,64.09'},
[47959]={45799,'720:55.02,34.04'},
[47967]={47967,'720:21.85,64.03'},
[47972]={47159,'720:22.51,63.18'},
[47991]={42573,'700:48.40,14.56'},
[48001]={48001,'29:45.45,46.34'},
[48010]={48010,'700:49.78,29.17'},
[48012]={48012,'720:58.97,46.13'},
[48013]={48013,'700:49.79,29.28'},
[48014]={48014,'700:49.14,29.31'},
[48020]={47900,'24:40.30,59.34'},
[48021]={47869,'24:40.26,59.33'}, 
[48022]={46883,'Near720'},
[48032]={48032,'Near182'}, -- initially at 182:48.68,25.16
[48033]={48033,'29:46.80,44.08'},
[48034]={26814,'720:63.90,33.85'},
[48039]={48039,'708:51.42,49.62'},
[48042]={48042,'Near182'},
[48044]={48044,'Near182'},
[48046]={48046,'700:62.56,48.59'},
[48051]={4949,'737:33.38,50.35'},
[48053]={48053,'700:63.15,47.61'},
[48059]={42573,'700:48.70,16.63'},
[48061]={48061,'708:51.41,49.61'},
[48062]={48062,'708:51.4,49 708:51.4,49.6 708:51.5,49.1 708:51.5,49.7'},
[48066]={48066,'708:50.93,49.70'},
[48069]={48069,'708:50.6,50.5 708:50.9,49.2 708:50.9,49.7'},
[48070]={48070,'708:51.4,49 708:51.4,49.6 708:51.5,49.1 708:51.5,49.7'},
[48071]={48071,'708:51.3,49.1 708:51.4,49.6 708:51.5,49.1 708:51.5,49.7'},
[48074]={48074,'708:51.42,49.61'},
[48082]={26814,'720:54.64,41.79'},
[48085]={48085,'29:45.32,51.74'},
[48099]={48099,'29:39.2,55.4 29:39.2,56.1 29:39.2,56.5'},
[48100]={48100,'29:45.1,52.5 29:45.3,52.4'},
[48109]={43184,'29:46.39,46.02'},
[48110]={43221,'29:46.32,45.96'},
[48111]={48111,'29:44.41,63.47'},
[48126]={48126,'182:43.93,28.16'},
[48127]={48127,'182:56.3,8.2'},
[48129]={48129,'24:49.15,66.34'},
[48133]={48133,'29:30.68,33.72'},
[48162]={26814,'720:23.55,60.25'},
[48173]={46591,'700:49,29.7'},
[48174]={48014,'700:49.1,29.4'},
[48175]={48010,'700:49.7,29.2'},
[48186]={26814,'720:27.03,7.56'},
[48203]={48203,'720:26.62,8.03'},
[48208]={48208,'61:43.40,43.44'},
[48218]={48218,'24:49.56,74.38'},
[48237]={46883,'720:56.92,62.43'},
[48250]={48250,'709:74.77,59.60'},
[48254]={48254,'709:72.94,60.94'},
[48255]={48255,'709:73.72,57.59'},
[48264]={27804,'700:44.08,10.54'},
[48265]={27803,'700:44.08,10.54'},
[48292]={10299,'29:82.11,31.52'},
[48306]={43184,'29:73.49,67.19'},
[48307]={43221,'29:73.63,67.16'},
[48312]={48312,'29:69.63,42.90','In cave on top of hill'},
[48314]={48314,'29:70.17,47.29','In cave'},
[48316]={48133,'29:66.52,40.53','In cave'},
[48319]={48319,'24:47.9,71.2 24:48.4,72.3 24:48.4,73 24:48.7,71.3 24:48.7,72.4 24:48.7,72.5'},
[48322]={48322,'24:47.9,72.5'},
[48333]={48333,'182:54.7,18.4'},
[48339]={48339,'182:43.94,27.86'},
[48346]={43184,'Near29'},
[48349]={48349,'182:44.00,27.86'},
[48358]={48358,'709:53.7,80.4 709:53.7,80.5'},
[48360]={48360,'709:55.2,81.1 709:55.5,80.6'},
[48361]={48361,'709:55.6,78.4 709:55.7,78.6'},
[48363]={48363,'709:54.4,79.4 709:54.4,79.6 709:54.5,79.7 709:55,79.2'},
[48364]={46804,'700:54.39,16.75'},
[48365]={21330,'700:54.76,17.37 700:54.88,17.17'},
[48366]={48366,'700:54.60,17.54'},
[48367]={48367,'700:54.33,16.75'},
[48368]={48368,'700:54.3,16.8'},
[48428]={48428,'720:40,22 H:100063700'},
[48431]={48203,'720:29.61,21.85'},
[48459]={48459,'182:43.33,30.43'},
[48461]={48461,'182:64.1,10.4'},
[48469]={48469,'182:44.2,28'},
[48470]={48218,'24:29.30,83.88'},
[48472]={46591,'700:38.12,34.49'},
[48491]={48491,'182:44.34,28.07'},
[48492]={48492,'182:61.91,26.66'},
[48493]={48493,'182:56.76,18.50'},
[48501]={48501,'720:67.34,42.79'},
[48503]={48218,'24:27.14,88.35'},
[48528]={26814,'720:36.15,20.26','In the Chamber of the Moon'},
[48530]={48013,'700:54.74,17.95'},
[48545]={44640,'24:57.08,46.23'},
[48558]={26814,'720:39.00,23.24','In the Chamber of the Moon'},
[48559]={48559,'29:17.4,51.7 29:17.5,51.7'},
[48564]={47684,'720:52.02,65.46'},
[48565]={48559,'29:54.6,24.4 29:54.7,24.6'},
[48567]={48559,''},
[48568]={3144,'29:44.6,44.4 29:44.6,44.5'},
[48569]={3144,'29:54.6,24.4 29:54.6,24.5'},
[48621]={48203,'720:42.16,25.92'},
[48658]={48658,'281:50.72,54.87'},
[48659]={48659,'281:50.80,55.01'},
[48660]={48660,'281:50.69,55.07'},
[48698]={26814,'720:41.35,5.56'},
[48704]={48704,'23:73.74,53.06'},
[48722]={48722,'281:65.32,46.19'},
[48723]={48723,'281:65.37,46.20'},
[48731]={48731,''},
[48732]={48732,''},
[48733]={39875,''},
[48734]={42684,''},
[48736]={48736,'381:48.13,14.47'},
[48761]={46883,'720:67.23,42.90'},
[48764]={48764,'42:52.4,30.8 H:100064450'},
[48797]={48797,'673:39.48,69.54','Swims in harbor'},
[48808]={48808,'673:40.52,68.20'},
[48965]={48965,'281:59.74,49.66'},
[48993]={42640,'700:77.63,16.63'},
[49000]={47374,'700:82.12,80.05'},
[49002]={49002,'700:81.84,80.39'},
[49020]={44806,'700:78.82,76.90'},
[49022]={49022,'700:80.96,79.40'},
[49035]={49035,'Z24'},
[49044]={49044,'892:40.51,78.53 20:29.43,70.94>892'},
[49151]={26814,'720:33.33,19.66'},
[49201]={49201,'24:60.04,63.67'},
[49203]={26814,'720:32.59,30.66'},
[49204]={28070,'720:32.59,30.89'},
[49240]={49240,'24:61.86,84.22'},
[49243]={49243,'24:60.08,63.35'},
[49248]={28070,'720:44.85,67.32'},
[49252]={44806,'700:81.04,79.34'},
[49345]={46883,'720:52.94,65.51'},
[49351]={28070,'720:44.85,67.32'},
[49358]={21330,'700:55.25,17.32'},
[49374]={48367,'700:55.21,17.31'},
[49378]={47374,'700:80.07,74.53','Circling in airship'},
[49379]={49002,'700:80.05,74.50','Circling in airship'},
[49386]={49386,'700:48.61,30.68'},
[49387]={49387,'700:53.87,42.08'},
[49396]={49396,'281:55.94,28.13'},
[49399]={49399,'281:45.61,41.58'},
[49400]={49400,'281:46.29,42.58'},
[49402]={49402,'281:48.08,40.61'},
[49407]={49407,'281:45.78,41.01'},
[49408]={49408,'720:26.9,7.4 720:26.9,7.5'},
[49417]={45518,'700:14.87,16.34'},
[49425]={49425,'892:67.01,42.35 20:35.75,62.23>892'},
[49436]={49436,'281:55.89,28.27'},
[49439]={49439,'700:77.69,16.65'},
[49441]={49441,'700:77.67,16.69'},
[49444]={49444,'606:42.65,28.14'},
[49476]={49444,'753[1]:33.08,65.99'},
[49479]={32973,'888:42.53,50.49'},
[49480]={1992,'41:56.07,26.29','In cave'},
[49523]={49523,'720:41.36,5.57'},
[49537]={49537,'281:55.97,28.24'},
[49635]={49635,'673:41.49,74.36'},
[49636]={49636,'673:41.7,74'},
[49687]={49687,'24:33.6,49.3'},
[49810]={45528,'700:14.15,15.47'},
[49856]={49856,'23:76.16,50.95'},
[49920]={49920,'17:91.2,37.2 17:91.3,37.7 17:91.5,38'},
[49941]={28070,'759[3]:47.15,44.40'},
[49943]={49943,'769[1]:54.48,15.83 720:76.75,84.45>769'},
[50038]={50038,'747:31.69,16.14 720:60.52,64.19>747'},
[50048]={50048,'768:53.61,94.92'},
[50049]={50049,'301:37.18,56.26','In basement'},
[50082]={40997,'606:43.55,45.89'},
[50263]={50263,'281:61.87,74.66'},
[50270]={39887,'767:49.9,89.7'},
[50272]={40917,'767:49.9,89.1 767:49.9,89.7 767:50,90.9 767:50,91.5'},
[50366]={50366,'281:59.68,50.48'},
[50367]={50367,'181:50.70,73.90'},
[50371]={50371,'611:57.91,75.55'},
[50385]={50385,'757[1]:18.80,55.61 700:19.18,54.01>757'},
[50387]={45562,'757[1]:19.80,52.55 700:19.18,54.01>757'},
[50390]={45522,'757[1]:19.22,55.45 700:19.18,54.01>757'},
[50401]={50401,'720:45.57,57.76'},
[50480]={50480,'301:63.77,61.53'},
[50482]={50482,'321:25.1,90.1 321:71.4,36.3 321:71.8,36.7 321:71.9,36.1 321:72.4,35.4 321:72.5,36.2'},
[50587]={50587,'261:53.28,33.50'},
[50588]={50588,'261:53.57,33.35'},
[50601]={50601,'27:62.55,53.80'},
[50622]={50622,'700:53.96,41.90'},
[50631]={50631,'27:76.19,53.04'},
[50690]={50690,'381:37.64,80.43'},
[51287]={51287,'709:53.8,80.4 709:54.3,80.7 709:54.5,80.2 709:54.5,80.8'},
[51288]={51288,'709:74.56,60.93'},
[51574]={51574,'HM 37:52.05,63.55'},
[51575]={51575,'HM 181:60.79,53.48'},
[51582]={51582,'HM 37:40.59,50.94'},
[51585]={51585,'HM 17:19.00,56.18'},
[51586]={51586,'HM 607:48.33,72.23'},
[51587]={51587,'HM 607:40.85,67.79'},
[51588]={51588,'HM 81:49.30,51.33'},
[51602]={51602,'HM 38:70.25,15.73'},
[51603]={51603,'HM 19:46.23,13.78'},
[51604]={51604,'HM 22:29.17,57.35'},
[51606]={51606,'HM 201:59.86,63.24'},
[51607]={51607,'HM 201:56.32,66.34'},
[51650]={51650,'HM 700:47.26,28.97'},
[51651]={51651,'HM 700:53.13,46.18'},
[51652]={51652,'HM 720:53.15,34.53'},
[51653]={51653,'HM 720:53.59,31.85'},
[51664]={51664,'182:36.36,58.26'},
[51665]={35873,'HW 30:32.04,50.51'},
[51677]={51677,'Near281'},
[51682]={51682,'HM 606:62.82,22.72'},
[51697]={51697,'HM 615:49.35,42.00'},
[51698]={51698,'HM 640:49.40,51.32'},
[51934]={51934,'30:32.35,50.88'},
[51988]={51988,'301:56.32,53.99'},
[51989]={51989,'321[1]:57.97,57.61'},
[52015]={52015,'709:75.00,60.37'},
[52064]={52064,'HW 30:32.09,50.60'},
[52122]={52122,'795:70.2,40.6'},
[52135]={33091,'795:47.01,91.38'},
[52192]={52192,'11:44.33,25.10'},
[52207]={52207,'11:47.53,39.58'},
[52234]={52234,'Near37'},
[52281]={44019,'37:52.88,67.35 37:52.58,66.51 37:53.16,65.87'},
[52294]={715,'37:44.13,22.91'},
[52309]={52309,'11:41.07,39.21'},
[52346]={52346,'37:50.37,21.74'},
[52371]={52346,'37:76.09,66.65','In cave'},
[52374]={52374,'37:76.09,66.66'},
[52382]={52382,'321[1]:48.76,70.15'},
[52408]={52408,'301:49.53,87.50','In tower'},
[52410]={469,'37:47.75,12.00'},
[52444]={41006,'795:42.52,59.69'},
[52467]={40331,'795:48.54,86.25'},
[52476]={52476,'795:50.94,87.38'},
[52477]={40278,'795:36.01,59.01'},
[52478]={39925,'795:35.79,59.38'},
[52488]={52488,'795:43.80,88.96'},
[52489]={52489,'795:50.64,87.26'},
[52490]={40997,'795:43.04,80.58'},
[52491]={41003,'795:34.50,56.23'},
[52492]={41005,'795:36.29,56.35'},
[52493]={40139,'795:47.55,90.54'},
[52494]={52494,'795:64.88,67.25'},
[52646]={52646,'673:55.30,41.95'},
[52654]={52234,'301:25.93,29.29'},
[52657]={52657,'362:35.6,53.8'},
[52669]={39928,'606:27.17,62.56'},
[52671]={39930,'606:27.10,62.02'},
[52753]={52753,'37:47.86,11.86'},
[52767]={38966,'673:41.03,73.13',},
[52793]={40289,'606:60.31,29.86'},
[52823]={52823,'795:52.99,90.91'},
[52824]={52824,'795:45.58,85.81'},
[52835]={52835,'486:32.6,27.4'},
[52838]={5769,'606:27.08,54.48'},
[52844]={40139,'606:26.80,62.15'},
[52845]={33091,'606:27.36,55.23'},
[52906]={52488,'606:26.00,61.28'},
[52921]={52921,'795:66.09,63.97'},
[52924]={38966,'781:14.19,52.92'}, -- at end of dungeon is 781:93.33,53.59
[52925]={52925,'781:13.76,51.83'},
[52933]={52933,'781:13.74,54.06'},
[52986]={52986,'606:27.53,62.50'},
[52995]={52995,'606:62.2,23.2'},
[53009]={24848,'486:46.6,35.6'},
[53023]={53023,'X 793:30.75,47.14 37:72.09,32.91>793'},
[53024]={53024,'X 793:30.59,47.32 37:72.09,32.91>793'},
[53043]={53043,'X 793:30.51,50.95 37:72.09,32.91>793'},
[53056]={53056,'795:57.48,49.46'},
[53073]={53073,'606:27.49,61.58 606:27.14,61.65 606:26.86,61.77'}, -- some days he wanders, others he is just in another place
[53080]={41492,'795:46.88,89.99'},
[53081]={52234,'321[1]:32.62,68.15'},
[53149]={24848,'486:31,24'},
[53151]={53151,'X 793:30.83,47.28 37:72.09,32.91>793'},
[53196]={29428,'795:46.76,90.18'},
[53210]={24848,'486:31,24'},
[53214]={53214,'795:46.91,90.00'},
[53215]={24848,'486:23,30.8'},
[53233]={39925,'795:51.89,30.98'},
[53259]={53259,'795:34.30,56.43'},
[53304]={29428,'795:36.23,56.58'},
[53310]={53310,'795:50,50'},
[53349]={24848,'486:23.2,22.8'},
[53352]={53352,'301:26.22,29.27'},
[53365]={52824,'795:50,86'},
[53371]={53371,'321[1]:50,77'},
[53385]={33091,'795:47.14,90.42'},
[53422]={53422,'321[1]:48.6,71.8 301:54,56'},
[53466]={53371,'301:54,56'},
[53519]={35875,'720:34.26,77.56'},
[53524]={53524,'720:47.65,88.91'},
[53528]={53528,'382:62.66,35.48'},
[53566]={53566,'808:56.67,18.17'},
[53567]={52835,'520:60,21'},
[53652]={35875,'614:69.81,34.19'},
[53677]={53677,'614:69.54,34.30'},
[53738]={35875,'640:56.52,12.50'},
[53763]={53763,'382:68.86,7.86'},
[53881]={53881,'795:44.08,86.34'},
[53882]={53882,'795:44.42,88.81'},
[53925]={35875,'795:51.45,25.79'},
[53949]={53949,'301:60.06,75.13'},
[53950]={53950,'301:24.04,44.81'},
[54004]={54004,'321[1]:48.13,46.86'},
[54014]={35875,'795:49.60,31.77'},
[54021]={54021,'301:64.17,46.28'},
[54117]={54117,'301:58.89,52.73'},
[54118]={54021,'301:65.16,33.46'},
[54135]={54135,'808:38.80,25.49','In cave'},
[54141]={54141,'321[1]:54.42,77.63'},
[54142]={53950,'4:57.33,9.01'},
[54146]={54146,'321[1]:58.05,48.42'},
[54163]={29428,'795:66,65'},
[54168]={4949,'606:60.22,29.83'},
[54233]={54233,'486:46,34.8'},
[54312]={35875,'606:60.22,30.12'},
[54313]={4949,'606:60.63,31.46'},
[54314]={38917,'606:49.10,19.58'},
[54334]={54334,'HF 301:62.11,32.18 301:62.27,72.97 341:27.52,73.32 381:38.56,49.39 481:52.02,29.14 504[1]:49.90,50.37'}, -- another one wanders SW
[54476]={54476,'820[1]:79.59,44.97'},
[54485]={54485,'HF 823:51.63,77.85'},
[54548]={4949,'819[1]:48.70,19.73'},
[54567]={54567,'808:55.09,32.54'},
[54568]={54568,'808:50.23,21.27'},
[54590]={54590,'819[1]:56.8,27.8 H:100077957'},
[54601]={54601,'HF 823:53.29,54.37'},
[54603]={54603,'797[1]:48.45,68.07 465:47.63,53.57>797'},
[54605]={54605,'HF 823:50.69,65.13'},
[54606]={17493,'797[1]:48.45,68.07 465:47.63,53.57>797'},
[54608]={53566,'808:57.54,34.69'},
[54609]={53566,'808:50.27,21.48'},
[54614]={54614,'806:46.13,84.57'},
[54615]={54615,'806:50.41,88.26'},
[54616]={54616,'806:43.59,90.68'},
[54617]={54617,'806:45.17,94.98'},
[54629]={54629,'725[1]:50.94,90.22 465:46.03,51.79>725'},
[54636]={54636,'725[1]:50.94,90.22 465:46.03,51.79>725'},	-- location is just a guess until horde can verify
[54667]={54667,'728[1]:18.81,11.18 467:48.94,35.80>728'},
[54668]={54668,'728[1]:17.86,12.08 467:48.94,35.80>728'},
[54674]={54674,'726[1]:31.47,65.28 467:54.14,34.39>726'},
[54675]={54667,'726[1]:30.86,65.22 467:54.14,34.39>726'},
[54678]={54678,'726[1]:29.53,64.43 467:54.14,34.39>726'},
[54692]={19670,'732[1]:34.41,19.47 478:39.63,57.67>732'},
[54694]={54694,'732[1]:32.73,19.43 54694>732'},
[54697]={54697,'806:43.49,75.92'},
[54725]={54725,'722[1]:44.21,71.01 478:34.34,65.61>722'},
[54751]={54476,'820[6]:52.12,44.47'},
[54786]={53566,'808:51.41,46.38'},
[54787]={54787,'808:39.40,29.54'},
[54840]={54840,'723[1]:72.16,35.50 478:44.91,65.61>723'},
[54847]={54847,'723[1]:47.86,67.01 478:44.91,65.61>723'},
[54848]={54667,'727[1]:17.88,27.27 467:50.40,33.35>727'},
[54849]={54678,'727[1]:17.48,25.92 467:50.40,33.35>727'},
[54851]={54851,'727[1]:18.83,27.67 467:50.40,33.35>727'},
[54854]={54854,'806:43.32,76.01'},
[54870]={54870,'321[1]:48.58,70.56'},
[54890]={54890,'724[1]:21.28,13.10 478:39.63,73.54>724'},
[54891]={54891,'724[1]:22.58,12.49 478:39.63,73.54>724'},
[54913]={54913,'806:45.01,24.96'},
[54914]={54914,'806:45.21,25.06'},
[54915]={54915,'806:41.62,23.69'},
[54917]={54917,'806:41.60,28.33'},
[54918]={54918,'806:38.94,24.08'},
[54922]={54922,'806:43.26,24.72'},
[54926]={54926,'806:43.10,23.60'},
[54931]={17493,'710[1]:58.61,88.44 465:47.68,51.99>710'},
[54933]={54603,'710[1]:58.61,88.44 465:47.68,51.99>710'},
[54934]={54629,'710[1]:58.62,88.60 465:47.68,51.99>710'},
[54943]={54943,'808:55.09,32.82'},
[54960]={54960,'806:58.89,81.48'},
[54961]={54961,'806:53.66,91.41'},
[54968]={54968,'819[1]:40,52.6 H:100077957'},
[54971]={4949,'819[2]:46.79,44.93'},
[54975]={54567,'808:65.59,42.58'},
[54998]={54998,'806:49.65,45.83'},
[55007]={55007,'798[2]:42.61,87.19'},
[55009]={54697,'806:41.03,73.97'},
[55020]={55020,'808:70.62,38.72'},
[55021]={55021,'808:63.44,41.91'},
[55054]={54870,'4:63.52,0.01'},	-- TODO: Attempt to get the real location on Hellscream's Fist which reports as 4:0,0
[55094]={55094,'806:38.01,23.79'},
[55122]={55122,'806:58.07,80.65'},
[55135]={54870,'806:30.74,10.21'},
[55136]={17493,'710[1]:67.20,51.70 465:47.68,51.99>710'},
[55138]={54603,'710[1]:67.20,51.70 465:47.68,51.99>710'},
[55172]={54870,'806:28.42,24.94'},
[55180]={55180,'806:28.19,24.82'},
[55196]={55196,'806:54.18,82.41'},
[55209]={55209,'806:43.21,75.94'},
[55210]={55210,'HL 720:31.59,62.99'},
[55211]={55211,'HL 720:65.52,18.68'},
[55216]={55216,'HL 640:27.71,69.17'},
[55217]={55217,'HL 640:49.70,54.88'},
[55218]={55218,'HL 700:51.87,33.07'},
[55219]={55219,'HL 700:50.91,70.45'},
[55224]={55224,'HL 606:26.69,62.05'},
[55227]={55227,'HL 606:62.54,22.82'},
[55228]={55228,'HL 615:57.25,86.14'},
[55234]={55234,'806:46.65,46.15'},
[55274]={55234,'806:38.66,42.25'},	-- TODO: Probably should be a Near, but would like specific area if we can put that capability in place
[55282]={54616,'806:58.86,81.78'},
[55283]={55283,'806:58.93,81.93'},
[55284]={55284,'806:59.07,81.89'},
[55333]={54617,'806:58.98,81.83'},
[55382]={54334,'HF 21:75.48,3.27 321[1]:48.22,62.16 362:43.93,52.60 481:51.80,29.25 480:74.32,81.89 504[1]:50.27,50.40'},
[55403]={55403,'806:31.14,17.53'},
[55413]={55234,'806:46.56,45.62','Running all around town'},
[55438]={55438,'806:48.67,24.94'},
[55477]={54568,'808:68.88,64.97'},
[55478]={55021,'808:69.13,66.65'},
[55479]={55479,'808:68.11,66.40'},
[55497]={55403,'Near806'},
[55521]={55521,'806:31.14,21.58'},
[55532]={55532,'816:84.43,56.05'},
[55564]={55564,'533[3]:14.92,83.88 488:26.01,50.83>533'},
[55583]={54568,'808:30.96,36.73'},
[55585]={55021,'808:29.90,39.77'},
[55586]={53566,'808:30.00,60.36'},
[55588]={55588,'808:31.82,39.70'},
[55592]={55592,'808:24.64,69.79'},
[55595]={54567,'808:32.94,35.61'},
[55614]={55614,'806:44.25,15.01'},
[55624]={54476,'816:27.24,64.21'},
[55646]={55180,'806:28.65,47.46'},
[55647]={55647,'806:28.64,47.38'},
[55648]={55648,'806:28.60,47.43'},
[55672]={53566,'808:19.46,51.23'},
[55677]={26664,'534[1]:35.50,83.17 496:28.53,86.94>534'},
[55737]={30676,'530[1]:36.52,35.09 496:81.22,28.88>530'},
[55738]={30671,'530[1]:57.32,34.60 496:76.27,21.19>530'},
[55768]={54961,'806:27.59,32.68'},
[55788]={55788,'806:52.60,38.12'},
[55789]={54617,'301:78.80,39.99'},	-- 301:26.11,20.63 (location prior to new MoP quests)
[55809]={55809,'806:45.71,43.70'},
[55835]={55835,'526[1]:35.75,34.95 495:39.54,26.92>526'},
[55940]={55021,'808:42.28,86.34'},
[55942]={54568,'808:36.36,72.51'},
[55943]={55943,'808:50.09,76.66'},
[55944]={55944,'808:42.21,86.53'},
[55963]={55614,'806:44.25,15.01'},
[56012]={55588,'808:51.31,48.29'},
[56013]={56013,'808:51.44,48.29'},
[56062]={56062,'806:46.46,45.81'},
[56063]={56063,'806:55.31,45.32'},
[56064]={56064,'806:54.89,45.31'},
[56065]={56065,'806:54.56,44.41'},	-- 806:54.92,45.12
[56072]={56072,'524[2]:45.07,18.05 491:57.25,46.59>524'},
[56110]={54926,'807:84.08,21.03'},
[56111]={54913,'807:19.87,56.92'},
[56112]={56112,'857:60.08,25.00'},
[56113]={56113,'807:61.14,34.30'},
[56115]={56115,'857:76.21,7.07'},
[56133]={56133,'807:85.94,22.11'},
[56204]={56204,'807:83.69,21.02'},
[56205]={56205,'807:75.21,24.05'},
[56207]={56207,'807:81.45,25.01'},
[56208]={56208,'807:78.12,32.90'},
[56222]={55196,'806:58.97,81.70'},
[56287]={54961,'806:53.78,90.63'},
[56114]={56112,'857:67.36,32.74'},
[56138]={56138,'807:68.88,43.30'},
[56312]={56312,'807:78.18,32.81'},
[56313]={56313,'806:26.27,37.33'},
[56327]={56327,'806:25.96,38.73'},
[56336]={56336,'806:27.99,47.18'},
[56339]={54870,'806:28.26,47.78'},
[56345]={54961,'806:50.91,27.07'},
[56346]={56346,'806:50.94,27.03'},
[56347]={56347,'806:45.43,29.14 806[6]:60.88,37.06'},
[56348]={56348,'806:47.14,46.16'},
[56351]={56351,'806:25.88,38.00'},
[56358]={56358,'806:27.03,50.84'},
[56366]={55196,'806:58.97,81.69'},
[56406]={55521,'806:28.30,47.79'},
[56416]={54567,'808:36.49,84.23'},
[56418]={54568,'808:39.30,86.22'},
[56432]={56432,'806:65.98,79.28'},
[56433]={56433,'806:65.98,79.38'},
[56434]={1747,'806:65.91,79.27'},
[56440]={56440,'807:82.70,21.22'},
[56465]={56465,'807:82.66,25.55'},
[56467]={56347,'806:46.30,29.40'},
[56474]={56474,'807:68.71,43.12'},
[56490]={54870,'Near806'},
[56525]={55521,'806:28.98,49.08'},
[56541]={63009,'877[3]:20.80,22.12'},
[56662]={54567,'808:15.79,49.11'},
[56707]={56707,'806:46.28,45.46'},
[56708]={56708,'806:52.58,38.11'},
[56714]={56714,'807:18.29,31.22'},
[56720]={56720,'807:19.54,56.88'},
[56773]={56773,'807:60.60,33.68'},
[56774]={56774,'806:45.77,44.00'},
[56782]={56782,'806:58.13,58.66'},
[56784]={56784,'806:58.03,59.01'},
[56786]={56786,'806:56.26,60.44'},
[56787]={56787,'806:57.53,56.01'},
[56802]={56802,'807:59.82,27.94'},
[56833]={56833,'807:65.47,26.06 H:100083767'},
[56866]={56113,'807:61.14,34.30'},
[56884]={60688,'877[1]:69.85,45.33'},
[56899]={56899,'29:54.11,23.86'},
[57198]={57198,'807:11.60,49.53'},
[57209]={57209,'807:52.60,62.96'},
[57211]={57211,'807:52.73,62.98'},
[57242]={57242,'806:55.84,57.08'},
[57298]={57298,'807:52.95,51.59'},
[57319]={57319,'806:53.89,61.91'},
[57324]={57324,'806:53.91,61.94'},
[57385]={57385,'807:38.58,51.72'},
[57401]={57401,'807:44.16,34.23'},
[57402]={57402,'807:44.63,34.05'},
[57405]={57405,'807:62.66,59.74'},
[57407]={57407,'807:63.62,58.52'},
[57408]={57408,'807:41.32,38.13','Underground'},
[57424]={57424,'807:63.55,58.43'},
[57706]={56133,'807:32.12,68.33'},
[57739]={54568,'808:38.78,86.33'},
[57744]={57744,'857:75.84,7.60'},
[57864]={57864,'820[1]:79.65,45.14'},
[57913]={10667,'816:87.33,49.29'},
[58113]={58113,'857:59.88,24.68'},
[58114]={58114,'857:59.87,24.81'},
[58149]={26500,'534[1]:37.18,80.52 496:28.53,86.94>534'},
[58160]={58160,'857:68.80,22.24'},
[58206]={56112,'Near857'},
[58225]={58225,'806:65.35,31.67'},
[58228]={58228,'806:57.55,45.10'},
[58278]={58278,'857:29.68,39.05'},
[58376]={58376,'857:81.29,6.82'},
[58408]={58408,'811:56.72,43.57'},
[58413]={58413,'806:57.33,45.34'},
[58420]={58420,'806:58.61,43.65'},
[58421]={18180,'807:16.00,82.48'},
[58422]={715,'807:16.07,82.62'},
[58434]={58434,'807:15.90,82.25'},
[58465]={58465,'811:33.98,38.00'},
[58467]={58467,'811:56.79,43.26'},
[58468]={58468,'811:56.74,42.65'},
[58469]={59343,'811:56.69,43.14'},
[58470]={59342,'811:56.54,43.21'},
[58471]={58471,'811:33.67,38.40'},
[58503]={58465,'811:33.97,38.13'},
[58504]={58471,'811:34.06,38.13'},
[58506]={58506,'806:58.02,43.71'},
[58508]={58508,'806:57.48,44.02'},
[58509]={58509,'806:58.26,45.05'},
[58510]={58510,'806:58.47,44.70'},
[58511]={58511,'806:57.29,43.47'},
[58547]={58547,'857:44.18,42.94'},
[58564]={58564,'806:57.76,45.07'},
[58607]={58113,'857:15.98,39.79'},
[58609]={1747,'857:40.48,34.65'},
[58630]={58630,'857:29.06,51.14'},
[58646]={58646,'807:52.74,47.94'},
[58647]={58647,'807:53.04,51.71'},
[58704]={58704,'811:18.11,63.56'},
[58705]={58705,'807:52.76,51.84'},
[58706]={58706,'807:53.17,51.79 H:100089812,100089813,100089814'},	-- probably need to make this a SELLS instead of HAS (so we do not try to kill)
[58707]={58707,'807:53.07,51.86'},
[58708]={58708,'807:53.12,52.05'},
[58709]={58709,'807:34.42,46.76'},
[58710]={58710,'807:53.56,52.57'},
[58712]={58712,'807:52.98,51.34'},
[58713]={58713,'807:52.67,51.99'},
[58714]={58714,'807:52.60,51.63'},
[58715]={58715,'807:52.58,51.71'},
[58716]={58716,'807:53.40,51.60'},
[58717]={58717,'807:53.18,52.24'},
[58718]={58718,'807:52.89,52.13'},
[58721]={58646,'807:52.01,48.02'},
[58723]={58646,'807:51.98,48.02'},
[58735]={58735,'857:67.44,32.70'},
[58736]={58736,'807:60.97,32.85'},
[58745]={58745,'857:67.45,32.63'},
[58761]={58761,'807:45.10,33.78'},
[58779]={58779,'857:67.63,25.73'},
[58785]={56474,'Near807'},
[58814]={56112,'Near857'},
[58818]={58818,'811:33.84,70.44'},
[58819]={58819,'811:35.37,74.06'},
[58820]={58820,'811:33.77,69.68'},
[58821]={58735,'857:24.71,34.04'},
[58911]={59333,'811:35.27,74.86'},
[58919]={58465,'811:21.47,71.59'},
[58920]={58471,'811:21.39,71.45'},
[58945]={58945,'806:27.58,24.25'},
[58954]={58954,'857:15.70,39.71'},
[58970]={58745,'857:24.70,33.99'},
[59022]={55122,'806:54.21,82.49'},
[59058]={59058,'806:58.76,81.28'},
[59073]={59073,'809:72.27,91.85'},
[59074]={59074,'876[4]:45.65,48.73'},	-- 876[4]:40.75,56.81
[59076]={59076,'809:70.74,90.36'},
[59077]={59077,'809:71.57,92.83'},
[59119]={59119,'807:31,29 H:100086433,100086434'},
[59121]={59121,'807:30,42 H:100086433,100086434'},
[59123]={59123,'807:29.75,33.97 H:100086435,100086436'},
[59138]={58547,'857:40.60,33.69'},
[59173]={59173,'806:46.92,45.99','Pacing back and forth'},
[59178]={55788,'806:46.63,45.32'},
[59188]={1747,'857:40.63,33.73'},
[59263]={59263,'809:74.96,88.86'},
[59272]={59272,'809:74.67,76.92'},
[59273]={59273,'809:74.78,88.68'},
[59332]={58408,'811:33.82,38.50'},
[59333]={59333,'811:33.40,38.04'},
[59334]={58468,'811:33.13,38.98'},
[59335]={59335,'809:69.98,70.54 H:100080241'},
[59336]={58819,'811:35.29,76.75'},
[59337]={58468,'811:35.12,75.37'},
[59338]={58467,'811:33.87,72.22'},
[59340]={58408,'811:21.48,71.18'},
[59341]={59341,'811:42.23,45.93'},
[59343]={59343,'811:42.32,46.00'},
[59353]={59353,'809:71.76,70.28'},
[59342]={59342,'811:43.67,46.09'},
[59354]={59354,'809:71.36,69.30'},
[59371]={59371,'809:64.70,61.75'},
[59383]={59383,'806:48.32,46.06'},
[59391]={59391,'806:48.31,61.35'},
[59402]={59402,'809:65.49,60.82'},
[59411]={54961,'806:44.77,67.09'},
[59418]={54961,'806:49.29,61.47'},
[59441]={55122,'809:71.54,93.08','Upstairs'},
[59442]={54870,'809:71.64,93.11','Upstairs'},	-- ?? 809:62.98,80.19
[59448]={55521,'809:62.76,79.83'},
[59449]={55180,'809:62.68,80.67'},
[59450]={54616,'809:54.17,83.27'},
[59451]={54614,'809:53.67,83.27'},
[59452]={59452,'809:51.97,67.25'},
[59492]={55614,'806:43.83,12.53'},
[59533]={59533,'807:42.39,50.00'},
[59550]={54616,'806:58.56,82.30'},
[59569]={59569,'806:38.82,31.22'},
[59573]={59573,'809:60.24,85.78'},
[59584]={59584,'857:67.93,45.23'},
[59585]={59585,'807:55.59,52.07'},
[59586]={59586,'857:67.56,43.51'},
[59597]={59597,'809:64.88,60.49'},
[59608]={1747,'Near857'},
[59620]={54961,'806:58.85,81.12'},
[59636]={59636,'809:60.17,85.91'},
[59639]={59639,'807:45,28 H:100086404'},
[59695]={59695,'809:57.71,61.75'},
[59696]={59696,'809:57.22,61.20'},
[59701]={59701,'809:58.09,61.46'},
[59703]={59703,'809:51.66,67.83'},
[59704]={56133,'876[1]:75.01,36.13'},
[59716]={59716,'809:57.32,60.19'},
[59719]={59719,'857:40.42,49.24'},
[59755]={59755,'809:42.45,68.91'},
[59821]={59821,'809:59.63,78.26'},
[59822]={59822,'876[1]:76.90,35.23'},
[59855]={57744,'807:17.97,56.44'},
[59856]={56714,'807:17.99,55.89'},
[59899]={56784,'806:49.30,61.42'},
[59905]={59905,'811:57.26,42.99'},
[59906]={63266,'811:74.17,41.82'},
[60021]={56474,'807:18.16,55.82'},
[60042]={60042,'808:50.22,76.63'},
[60055]={60055,'808:36.31,72.35'},
[60135]={60135,'857:67.62,42.50'},
[60136]={60136,'857:67.49,44.59'},
[60139]={60139,'857:45.99,78.91'},
[60161]={60161,'809:44.48,89.92'},
[60173]={60173,'857:51.53,76.85'},
[60175]={60175,'809:48.14,49.04'},
[60178]={60178,'809:42.94,88.32'},
[60182]={60182,'857:51.65,75.29'},
[60299]={60299,'857:45.35,84.05 H:100080827'},
[60422]={60422,'857:51.56,77.42'},
[60436]={60436,'809:63.17,29.38'},
[60491]={60491,'Z809 H:100089317'},
[60503]={60503,'809:42.42,69.65'},
[60506]={60506,'857:31.34,63.42'},
[60528]={60528,'857:31.29,63.59'},
[60529]={60529,'857:31.36,63.62'},
[60578]={60578,'867[1]:35.91,44.60 806:56.18,57.87>867'},
[60596]={60596,'809:42.36,69.79'},
[60622]={60622,'810:67.94,67.67'},
[60673]={60673,'857:68.35,42.09'},
[60674]={60674,'857:68.34,43.49'},
[60675]={60675,'857:67.21,41.14'},
[60677]={60677,'809:40.31,81.53'},
[60678]={60678,'809:40.27,81.57'},
[60679]={60679,'809:42.49,69.32'},
[60684]={60684,'810:67.25,52.22'},
[60687]={60687,'810:67.20,52.28'},
[60688]={60688,'810:71.15,56.69'},
[60694]={60694,'809:60.61,21.35'},
[60735]={60735,'810:66.98,51.42'},
[60757]={60694,'809:67.04,33.34'},
[60785]={60694,'809:60.61,21.35'},
[60795]={54961,'809:43.79,51.05'},
[60857]={60622,'810:67.94,67.68'},
[60864]={60864,'810:82.59,73.02'},
[60871]={60688,'810:71.18,56.74'},
[60903]={60903,'810:82.71,73.16'},
[60968]={60968,'809:67.23,55.91 809:70.27,51.27 809:71.76,44.90 809:66.41,46.34 809:68.48,44.60'},	-- Xuen exists in more than one place at the same time, though logically, one probably will get the next fight in the round from the nearest one
[60970]={55122,'806:58.86,81.67'},
[60973]={60973,'809:75.13,87.93'},
[60981]={54913,'809:68.54,56.42'},
[61016]={61016,'810:61.58,79.35'},
[61020]={61020,'810:51.67,87.25'},
[61021]={61021,'810:76.42,82.53'},
[61026]={61026,'807:36.19,68.29'},
[61065]={60973,'Near809'},
[61066]={60688,'810:76.42,82.43'},
[61161]={61161,'810:39.21,62.01'},
[61218]={54961,'806:54.02,91.19'},
[61261]={60687,'810:82.68,73.02'},
[61297]={61297,'Near809'},
[61371]={54961,'809:62.33,29.05'},
[61454]={60684,'809:29.27,62.26'},
[61467]={61467,'810:79.38,84.45'},
[61468]={61021,'810:79.46,84.48'},
[61469]={61021,'810:76.93,78.78'},
[61470]={61470,'810:75.86,83.14'},
[61482]={61482,'810:49.14,71.23'},
[61495]={61495,'809:63.44,28.73','Upstairs'},
[61496]={61496,'809:63.36,30.63'},
[61503]={61503,'809:63.73,30.71'},
[61512]={61512,'809:34.54,59.12'},
[61534]={61503,'Near809'},
[61539]={61539,'810:43.86,65.76'},
[61580]={61580,'810:39.35,62.29'},
[61581]={61581,'810:39.34,62.21'},
[61583]={61583,'810:38.80,62.39'},
[61584]={61584,'810:39.42,61.96'},
[61585]={61585,'810:39.15,62.07'},
[61625]={61625,'810:49.20,71.31'},
[61693]={59354,'809[9]:64.64,60.92'},
[61716]={61716,'680[1]:67.95,11.30'},
[61724]={61724,'680[1]:68.14,11.58'},
[61816]={61816,'809:34.96,59.40'},
[61819]={60687,'809:31.29,61.51'},	-- 809:35.12,59.66
[61820]={61016,'809:29.24,62.30'},
[61847]={54961,'809:57.34,61.69'},
[61850]={54961,'809:57.34,61.69'},
[61880]={61880,'810:70.34,86.66'},
[61881]={61881,'810:70.46,86.37'},
[61962]={54961,'811:83.27,29.68'},
[61970]={61970,'858:62.05,56.76 H:100082870'},
[62112]={62112,'811:14.15,76.98'},
[62124]={62124,'810:67.37,80.68'},
[62151]={62151,'858:54.88,36.16'},
[62166]={62166,'858:72.56,28.67'},
[62180]={62180,'858:54.32,36.08'}, 
[62202]={62202,'858:70.19,25.64'},
[62203]={62203,'858:73.68,27.58'},
[62216]={60684,'809:31.34,61.61'},
[62227]={60687,'Near809'},
[62232]={62180,'Near858'},
[62236]={60687,'877[2]:83.48,56.20 809:36.70,47.46>877'},
[62273]={60688,'810:61.64,79.33'},
[62274]={60688,'810:54.02,78.06'},
[62275]={60688,'810:47.48,78.87'},
[62278]={62278,'810:53.93,78.12'},
[62295]={62295,'Near810'},
[62304]={60687,'810:49.01,70.45'},
[62321]={62321,'806:47.38,37.01'},
[62377]={62377,'807:48.31,33.47'},
[62378]={62378,'Near810'},
[62379]={62379,'Near810'},
[62385]={62385,'807:44.25,34.20'},
[62410]={60688,'810:76.37,82.46'},
[62412]={60688,'810:61.10,83.03'},
[62436]={61021,'810:67.32,80.85'},
[62444]={61021,'810:74.27,84.96'},
[62491]={65289,'882:49.59,60.71'},
[62519]={62519,'858:55.11,34.25'},
[62538]={62202,'858:55.05,35.85'},
[62540]={62540,'858:43.32,63.50'},
[62547]={61482,'810:49.14,71.23'},
[62573]={62573,'810:51.27,83.03'},
[62666]={62666,'858:51.21,11.40'},
[62667]={62667,'858:50.73,11.71'},
[62668]={62668,'858:51.16,11.19'},
[62730]={61016,'810:61.60,79.29'},
[62736]={60688,'810:61.12,83.07'},
[62767]={62767,'858:27.4,16.0'},
[62771]={62771,'858:38.64,17.25'},
[62772]={62772,'858:38.16,17.34'},
[62774]={62774,'858:54.80,34.33'},
[62779]={56133,'858:50.44,12.05'},
[62786]={61020,'810:53.99,86.96'},
[62788]={61020,'810:53.99,86.96'},
[62802]={61021,'810:46.12,82.47'},
[62810]={62810,'810:28.86,22.58'},
[62859]={62859,'858:51.13,11.12'},
[62871]={62871,'809:72.67,92.34'},
[62872]={62872,'857:51.52,77.18'},
[62923]={62923,'806:22.87,30.60'},
[62973]={56133,'858:50.18,10.19'},
[63009]={63009,'810:49.53,70.51'},
[63013]={63013,'811:87.29,69.37'},
[63071]={63071,'858:25.70,50.29'},
[63072]={63072,'858:54.37,35.93'},
[63073]={63073,'20:60.92,54.26'},
[63193]={54961,'806:27.56,32.63'},
[63194]={63194,'37:46.01,40.44'},
[63195]={63195,'Near810'},
[63196]={63196,'Near810'},
[63197]={63197,'Near810'},
[63217]={54961,'806:30.85,34.06'},
[63218]={63218,'858:50.19,12.44'},
[63238]={63238,'895:40.08,35.61'},
[63258]={63258,'864:41.19,52.13'},
[63266]={63266,'811:33.49,40.78'},
[63272]={63272,'892:53.22,56.84'},
[63285]={63285,'866:63.21,22.26'},
[63307]={54961,'806:28.83,32.62'},
[63310]={63310,'891:52.57,51.85'},
[63314]={22893,'899[1]:50.00,18.54'},
[63315]={18471,'809:68.69,48.39'},
[63317]={63317,'858:55.65,72.54'},
[63327]={63327,'890:27.97,28.34'},
[63328]={62180,'Near858'},
[63331]={63331,'888:48.69,52.46'},
[63332]={63332,'893:63.42,42.64'},
[63335]={63335,'894:50.46,48.66'},
[63349]={63349,'858:54.73,72.16'},
[63367]={63367,'809:72.65,93.01'},
[63484]={63484,'873:53.52,65.76'},
[63498]={63498,'858:56.10,70.18'},
[63535]={63535,'809:62.36,79.64'},
[563535]={63535,'809:61.20,82.22 A:63535'},
[500084]={63535,'809:61.57,80.19 A:63535'},
[63542]={63542,'809:56.35,84.39'},
[63577]={54961,'806:46.84,46.16'},
[63596]={63596,'301:69.49,25.16'},
[63614]={63614,'810:49.01,71.33'},
[63622]={63622,'Near810'},
[63623]={61021,'Near810'},
[63624]={61020,'Near810'},
[63626]={63626,'321[1]:52.56,59.27'},
[63721]={12919,'857:68.43,43.52'},
[63748]={63748,'806:28.18,38.98'},
[63750]={54961,'809:62.32,29.06'},
[63751]={63751,'809:62.58,79.48'},
[563751]={63751,'809:63.67,86.65'},
[63754]={63754,'809:53.78,84.11'},
[63758]={62540,'858:54.26,35.78'}, 
[63778]={63778,'807:70.01,23.57 807:55.33,50.15 806:45.72,43.81 807:18.55,56.37'},
[63784]={54961,'809:62.32,29.06'},
[63785]={63785,'858:54.83,36.20'},
[63809]={63809,'806:30.76,41.09 H:100085783'},
[63822]={63822,'807:16.19,82.53'},
[63876]={62540,'858:43.32,63.50'},
[63955]={63955,'Near858'},
[63983]={63983,'811:83.64,31.09'},
[63984]={63984,'811:83.41,31.17'},
[63994]={63994,'811:61.12,20.88'},
[63996]={63996,'811:62.02,21.14'},
[64001]={64001,'811:62.68,23.37'},
[64002]={64002,'811:62.79,20.88'},
[64010]={64010,'811:61.25,23.54'},
[64011]={64011,'811:60.93,23.68'},
[64013]={62540,'858:43.32,63.50'},
[64028]={64028,'811:86.44,61.56'},
[64029]={64029,'811:85.22,62.86'},
[64030]={64030,'811:84.23,61.44'},
[64031]={64031,'811:84.20,62.53'},
[64032]={64032,'811:84.63,63.79'},
[64033]={64033,'811:86.56,60.06'},
[64036]={64036,'811:87.15,60.81'},
[64041]={64041,'903[1]:67.19,38.84'},
[64047]={64047,'903[2]:57.32,77.26'},
[64144]={64144,'811[3]:36.72,77.67 811:86.90,70.11'},
[64231]={64231,'807:53.58,51.23'},
[64236]={60688,'810:47.48,78.84'},
[64259]={64259,'858:54.90,72.83'},
[64314]={64314,'807:53.88,47.41','In small cave'},
[64315]={64315,'807:55.14,47.38'},
[64330]={64330,'30:41.66,83.67'},
[64337]={64337,'Near'},
[64344]={62540,'858:41.76,72.03'},
[64361]={56133,'876[4]:49.24,49.75'},
[64387]={63009,'877[1]:70.79,45.89 809:36.70,47.46>877'},
[64395]={64395,'807:53.52,51.18'},
[64399]={64399,'867[1]:35.99,44.12 806:56.18,57.87>867'},
[64432]={63266,'885[1]:30.28,19.26 811:80.82,32.72>885'},
[64448]={64448,'807:56.02,51.80'},
[64457]={64457,'807:55.30,50.62'},
[64464]={64464,'807:52.72,50.42'},
[64467]={62112,'875[1]:60.91,88.53 811:15.84,74.39>875'},
[64484]={64484,'811:85.88,62.37'},
[64488]={64488,'811:84.38,61.67'},
[64490]={62540,'858:41.76,72.03'},
[64508]={64508,'811:85.50,60.20'},
[64517]={64517,'887[1]:57.90,22.98'},
[64521]={64521,'809:68.92,46.48'},
[64531]={64531,'811:62.42,21.55'},
[64533]={64533,'811:60.53,21.55'},
[64534]={64534,'811:63.37,20.80'},
[64540]={1747,'809:68.78,43.13'},
[64542]={58113,'809:68.73,43.02'},
[64562]={64562,'898[3]:49.73,21.49'},
[64563]={64562,'898[1]:26.89,58.65'},	-- starting skull location
[64597]={64597,'807:54.66,47.04'},
[64599]={64599,'858:55.02,35.55'},
[64616]={64616,'873:54.42,72.58'},
[64672]={63785,'858:56.26,58.22'},
[64705]={63785,'858:56.24,57.58'},
[64724]={64724,'858:42.15,33.46 H:100087878'},
[64764]={64764,'871[2]:38.79,16.58'},
[64838]={64764,'874[1]:72.57,46.98'},
[64842]={64842,'874[2]:46.16,80.00'},
[64855]={64855,'874[2]:48.86,24.91'},
[64901]={63367,'884:43.72,64.86'},
[64815]={64815,'858:54.77,34.07'},
[65229]={65229,'858:33.41,62.44 H:100087871'},
[65253]={63072,'858:31.80,88.94'},
[65289]={65289,'857:51.81,76.06'},
[65341]={61539,'810:48.66,71.06'},
[65354]={65354,'858:66.82,65.33'},
[65365]={64815,'858:48.11,49.64','In Amberglow Hollow underground'},
[65395]={65395,'858:54.71,34.76'},
[65502]={65502,'858:66.29,32.01 A:100088715'},
[65528]={65528,'807:83.76,20.18'},
[65648]={65648,'39:60.86,18.51'},
[65651]={65651,'36:33.29,52.58'},
[65655]={65655,'34:19.83,43.69'},
[65669]={65669,'806:57.52,45.31'},	-- blue
[65670]={65669,'806:57.52,45.31'},	-- green
[65671]={65669,'806:57.51,45.29'},	-- yellow
[65690]={61020,'810:51.67,87.32'},
[65908]={65908,'806:46.62,85.16'},
[65910]={65910,'806:46.25,84.73'},
[65998]={65998,'806:31.42,21.77'},
[65999]={54870,'806:31.66,21.91'},
[66126]={66126,'4:44.01,29.01'},
[66135]={66135,'11:58.61,52.78'},
[66190]={54870,'806:31.62,11.32'},
[66199]={66199,'806:39.55,90.03'},
[66209]={66209,'806:46.22,84.69'},
[66220]={66220,'806:29.18,13.79'},
[66247]={66247,'810:74.83,81.36'},
[66260]={66260,'809:48.57,42.78'},
[66292]={66292,'806:42.02,92.82'},
[66296]={60688,'806:46.25,84.81'},
[66409]={66409,'810:49.13,71.50'},
[66415]={66415,'809:64.31,61.43'},
[66581]={54617,'806:41.46,79.14'},
[66646]={54870,'806:34.78,10.63'},
[66656]={54870,'806:33.66,10.61'},
[66657]={60688,'806:33.71,10.60'},
[66662]={66662,'806:31.99,13.28'},
[66665]={60688,'806:29.13,13.84'},
[66667]={55521,'806:31.05,11.02'},
[66769]={58465,'811:33.98,38.00'},
[66845]={66845,'806:29.13,13.72'},
[66848]={66848,'806:29.37,13.58'},
[66853]={66853,'806:32.06,13.38'},
[66875]={62774,'858:55.14,35.38'},
[66949]={54617,'806:58.93,81.93'},
[67091]={63072,'858:31.80,88.94'},
[67138]={56133,'858:50.18,10.19'},
[67386]={66292,'857:16.51,79.14','Aboard Skyfire'},
[67402]={67402,'857:75.86,34.17'},
[67414]={38966,'914:56.08,75.20'},
[67436]={67436,'857:39.27,61.86'},
[67438]={67438,'857:13.90,41.20'},
[67444]={54614,'857:16.72,78.58','Aboard Skyfire'},
[67447]={3387,'857:12.6,62.6'},
[67533]={67533,'857:20.60,58.04'},
[67534]={67534,'857:20.48,58.06'},
[67535]={67535,'857:13.79,55.85'},
[67536]={67536,'857:26.05,58.07'},
[67542]={67542,'857:25.54,60.47'},
[67553]={67533,'857:25.25,60.42'},
[67558]={35874,'857:84.32,18.86'},
[67562]={67562,'857:13.76,55.79'},
[67565]={67565,'807:53.37,51.45'},
[67608]={55521,'857:12.92,56.13'},
[67618]={55647,'857:10.30,55.71'},
[67628]={55180,'857:75.83,34.46'},
[67630]={54614,'857:89.66,32.79'},
[67631]={67631,'857:89.68,33.08'},
[67662]={67662,'928:33.52,35.15'},
[67663]={36670,'928:33.65,34.84'},
[67673]={34771,'928:33.64,34.63'},
[67682]={28070,'809:59.83,75.95'},
[67716]={68275,'809:59.81,76.04'},
[67734]={67734,'809:59.97,75.32'},
[67767]={67767,'857:10.52,53.48','Circling fire'},
[67812]={67812,'857:8.74,64.36'},
[67834]={67834,'811:20.94,15.57'},
[67840]={25237,'903[2]:32.18,84.84'},
[67847]={47571,'857:76.32,34.07'},
[67867]={25237,'857:8.67,64.44'},
[67880]={67880,'857:10.07,53.87'},
[67881]={67881,'857:89.53,33.54 H:100091854,100091855,100091856'},
[67939]={54870,'857:10.38,53.72'},
[67940]={55122,'857:89.56,32.58'},
[67948]={1747,'811[4]:66.18,33.31'},
[67951]={67734,'809[21]:61.88,25.79'},
[67976]={7944,'857:16.51,79.14','Aboard Skyfire'},
[67984]={33538,'928:32.70,35.02'},
[67990]={16802,'928:32.72,34.88'},
[67992]={4968,'928:63.33,72.57'},
[67996]={67996,'928:63.93,73.99'},
[67997]={34880,'928:64.82,73.17'},
[68003]={68003,'809:48.80,50.47'},
[68004]={1747,'809:52.97,46.45'},
[68017]={1747,'811[4]:66.18,33.31'},
[68072]={25237,'Near857'},
[68106]={1747,'924[1]:26.80,39.00'},
[68166]={54616,'857:17.33,78.67','Aboard Skyfire'},
[68182]={68182,'857:16.71,78.54','Aboard Skyfire'},
[68242]={29611,'811[4]:67.47,43.30'},
[68274]={68274,'857:81.49,18.27'},
[68275]={68275,'857:80.19,16.40'},
[68311]={68311,'857:85.24,29.13'},
[68375]={68375,'809:65.12,60.79'},
[68392]={29611,'857:85.29,29.12'},
[68399]={29611,'Near857'},
[68417]={68417,'809:59.20,84.26'},
[68526]={68526,'922[2]:69.97,47.06'},
[68531]={68531,'922[2]:23.86,81.90'},
[68538]={68003,'857:88.89,31.75'},
[68544]={68003,'857:43.45,86.54'},
[68651]={4968,'381:38.92,32.79'},
[68687]={30115,'924[1]:34.27,48.70'},
[68690]={29611,'857:87.91,33.10'},
[68908]={55283,'857:89.80,32.44'},
[69026]={29611,'912:42.03,14.93'},
[69418]={69418,'928:32.63,34.91'},
[69433]={69433,'928:32.78,32.67'},
[69668]={69668,'928:64.87,72.94'},
[69677]={69677,'928:63.82,74.03'},
[69678]={19644,'928:64.12,73.91'},
[500001]={40643,'615:39.12,78.71 A:40643'},
[500002]={39887,'615:39.08,78.53 A:40642'},
[500003]={39881,'615:49.22,57.01 A:39881'},
[500004]={39881,'615:39.23,78.63 A:39881'},
[500005]={39881,'615:29.55,78.93 A:39881'},
[500006]={14305,'HC 341:33.29,48.01 A:14305','Down stairs underground'},
[500007]={14305,'HC 39:57.52,52.55 A:14305'},
[500008]={14305,'HC 301:48.99,89.74 A:14305'},
[500009]={33532,'HC 488:71.68,39.58 A:33532'},
[500010]={33532,'HC 490:50.70,44.45 A:33532'},
[500011]={33532,'HC 488:59.80,54.23 A:33532'},
[500012]={33532,'HC 493:27.09,58.75 A:33532'},
[500013]={22818,'HC 465:88.33,50.39 A:22818'},
[500014]={22818,'HC 161:59.79,57.40 A:22818'},
[500015]={39627,'Near606 A:39627'},
[500016]={40278,'795:51.54,85.50 A:52477'},
[500017]={39925,'795:66.03,66.08 A:52478'},
[500018]={40278,'795:66.23,66.10 A:52477'},
[500019]={39925,'795:41.90,61.48 A:52478'},
[500020]={45165,'22:39.82,69.73 A:45165'},
[500021]={46654,'17:15.96,33.40 A:46654'},
[500022]={500022,'HW 700:78.87,77.79 A:1208129'},
[500023]={500022,'HW 39:52.91,53.74 A:1190047'},
[500024]={500024,'301:60.08,75.08 A:1209076'},
[500025]={500025,'321[1]:54.5,77.8 A:1209095'},
[500026]={44789,'684:79.66,75.66 A:45312'},
[500027]={44789,'764[1]:27.94,60.56 A:47293'},
[500028]={44789,'764[4]:60.32,40.82 A:47293'},
[500029]={44789,'764[6]:58.84,52.46 A:47293'},
[500030]={42039,'81:45.53,33.71 A:42039'},
[500031]={57864,'816:25.98,62.92 A:57864'},
[500032]={500032,'816:71.61,80.63 A:55624'},
[500033]={57864,'816:87.86,49.89 A:57864'},
[500034]={36077,'544:53.16,36.55 A:38124','In mine'},
[500035]={36077,'544:54.39,16.93 A:38124'},
[500036]={34668,'544:43.63,25.32 A:38387'},
[500037]={36379,'544:43.85,25.30 A:38120'},
[500038]={33533,'HC 488:72.83,36.41 A:33533'},
[500039]={33533,'HC 490:50.57,45.16 A:33533'},
[500040]={33533,'HC 488:59.80,54.22 A:33533'},
[500041]={33533,'HC 201:47.39,9.20 493:40.25,82.73>201 A:33533'},
[500042]={14444,'HC 9:60.75,23.10 A:14444'},
[500043]={14444,'HC 382:58.05,91.77 A:14444'},
[500044]={45400,'23:53.02,53.20 A:45400'},
[500045]={45417,'23:52.92,53.07 A:45417'},
[500046]={45400,'23:61.61,42.60 A:45400'},
[500047]={45417,'23:61.47,42.69 A:45417'},
[500048]={45400,'23:50.59,20.09 A:45400'},
[500049]={45429,'23:50.44,20.15 A:45729'},
[500050]={45417,'23:50.54,20.17 A:45417'},
[500051]={45429,'23:27.61,21.17 A:45729'},
[500052]={45417,'23:73.71,52.09 A:45417'},	-- this is the final resting place and I believe exists once 27526 is turned in or 27527 is accepted
[500053]={45400,'23:73.62,51.87 A:45400'}, -- see comments for npc 500052
[500054]={53566,'808:65.98,22.81 A:53566'},
[500055]={56133,'807:68.85,43.40 A:56133'},
[500056]={56133,'807:55.89,49.43 A:56133'},
[500057]={56474,'807:18.09,55.68 A:56474'},
[500058]={56138,'807:52.68,62.82 A:56138'},
[500059]={56133,'807:55.83,49.35 A:56133'},
[500060]={56133,'807:32.25,68.55 A:56133'},
[500062]={56474,'807:32.24,68.29 A:56474'},
[500063]={56138,'807:32.33,68.47 A:56138'},
[500064]={56133,'807:36.03,68.97 A:56133'},
[500065]={56474,'807:35.99,69.09 A:56474'},
[500066]={56138,'807:36.12,69.05 A:56138'},
[500067]={56133,'807:36.00,69.11 A:56133'},
[500068]={56133,'807:75.27,35.50'},
[500069]={58113,'857:60.42,25.57 A:58113'},
[500070]={56112,'857:66.40,32.53 A:56114'},
[500071]={63542,'809:54.17,83.42 A:63542'},
[500072]={58745,'857:24.70,33.99 A:58745'},
[500073]={55122,'809:53.91,83.56 A:59441','Wandering around camp'},
[500074]={56133,'858:50.18,10.19 A:62779'},
[500075]={63317,'858:56.58,75.92 A:63317'},
[500076]={60973,'809:74.93,88.55 A:60973'},
[500077]={56133,'858:44.42,16.80 A:62779','Down in Morrowchamber'},
[500078]={62667,'858:50.29,12.06 A:62667'},
[500079]={62666,'858:50.22,12.10 A:62666'},
[500080]={60687,'809:35.12,59.66 A:61819'},
[500081]={54617,'806:46.47,96.30 A:54617'},
[500082]={54617,'806:46.20,84.81 A:54617'},
[500083]={55521,'806:30.79,52.27 A:56406'},
[500084]={58468,'811:56.45,43.24 A:58468'},
[500085]={64563,'898[3]:48.98,21.22 A:64563'},	-- Baron location for turnin
[502079]={2079,'41:58.13,38.94 A:2079'},
[502080]={2080,'41:43.93,44.19 A:2080'},	-- TODO: Determine if the original stuff with him can be given to the second location.  I know "The Shimmering Frond" and "Timberling Sprouts" can go to both.  If the early stuff needs to be done at the original dude, I think it would be best to alias the second one and just make other quests be able to be turned in to either one.
[502487]={2487,'673:41.53,72.93 A:2487'},
[503515]={3515,'41:41.05,45.56 A:3515','Wanders a bit around here'},
[509271]={9271,'201:43.9,7.3 A:9271'},
[514305]={14305,'HC 381:43.16,78.05 A:14305'},
[514444]={14444,'HC 181:25.79,50.47 A:14444'},
[514625]={14625,'28:50.01,39.05 A:14625'},
[514626]={14626,'28:42.24,34.51 A:14626'},
[515732]={15732,'20:61.02,59.36 161:52.57,28.06 321[1]:50.20,61.82 462:56.46,51.80 504[1]:49.33,44.85 673:40.28,67.64 A:15732'},
[516116]={16116,'23:76.09,75.35 A:16116'},
[522818]={22818,'HC 478:39.73,64.56 A:22818'},
[526221]={26221,'HM 321[1]:47.24,37.87 362:21.21,24.06 382:66.89,13.51 480:68.68,42.91 A:26221'}, -- Horde version since Blizzard really is doing some odd things
[526935]={26935,'490:64.94,43.42 A:26935'},
[528401]={28401,'496:60.22,57.70 A:28401'},
[528518]={28518,'Near496 A:28518'},
[532959]={32959,'42:50.2,19.4 A:32959'},
[532972]={32972,'42:50.80,18.71 A:32972'},
[533532]={33532,'HC 488:46.85,59.37 A:33532'},
[533533]={33533,'HC 486:43.75,14.13 A:33533'},
[534668]={34668,'605:59.67,77.05 A:34668'},
[534872]={34872,'605:60.14,74.61 A:34872'},
[534874]={34874,'605:60.00,78.19 A:34874'},
[535120]={35120,'605:29.66,71.91 A:35120'},
[535222]={35222,'605:20.87,13.69 A:35222'},
[535867]={35867,'181:66.55,20.35 A:35867'},
[536163]={36163,'101:73.34,41.64 A:36163'},
[536210]={36210,'181:53.26,49.96 A:36210'},
[536471]={34872,'544:51.85,47.20 A:36471'},
[536749]={36749,'181:60.64,50.59 A:36749'},
[537570]={37570,'607:48.20,38.65 A:37570'},
[537675]={37675,'HA 321[1]:53.03,77.14 480:64.54,67.31 362:43.61,53.00 382:65.89,38.71 A:37675'},
[538120]={36379,'544:68.94,46.45 A:38120'},
[538124]={36077,'544:51.72,47.39 A:38124'},
[538243]={38243,'891:57.66,52.64 4:67.53,84.17>891 A:38243'},
[538387]={34668,'544:37.35,41.91 A:38387'},
[538647]={38647,'544:54.00,16.98 A:38647'},
[538738]={37106,'544:54.44,16.92 A:38738'},
[538935]={4949,'544:42.15,17.38 A:38935'},
[539433]={39433,'606:28.22,29.76 A:39433'},
[539627]={39627,'606:29.64,29.27 A:39627'},
[539858]={5769,'606:19.54,37.82 A:39858'},
[539877]={39877,'615:53.28,33.09 A:39877'},
[539881]={39881,'615:40.59,75.04 A:39881'},
[539908]={28070,'759[1]:56.17,3.73 A:39908'},
[540639]={40639,'615:32.91,69.24 A:40639'},
[540642]={39887,'615:33.23,68.35 A:40642'},
[540643]={40643,'615:33.00,67.55 615:33.00,67.70 615:32.99,67.89 A:40643'},
[540645]={40645,'615:56.59,80.25 A:40645','At surface'},
[540772]={40619,'606:72.08,74.02 A:40772'},
[541006]={41006,'606:32.78,70.75 A:41006'},
[541600]={36915,'614:55.71,72.98 A:41600'},
[542039]={42039,'81:45.62,34.23 A:42039'},
[542076]={40640,'615:46.39,79.05 A:42076'},
[542077]={40640,'615:33.13,75.87 A:42077'},
[542466]={42466,'640:33.11,24.11 A:42466'},
[543733]={43221,'36:77.20,65.91 A:43733'},
[542790]={42790,'37:38.47,48.62 A:42790'},
[543885]={43885,'Near37 A:43885'},
[544293]={1747,'301:80.27,62.12 A:44293','Up on third floor'},
[544365]={10181,'21:44.89,41.65 A:44365'},
[544453]={26170,'22:39.91,69.47 A:44453'},
[544467]={44467,'22:39.95,69.35 22:40.13,69.06 A:44467'},
[544640]={44640,'21:44.82,40.92 A:44640'},
[544806]={44806,'301:26.13,47.29 A:44806'},
[544916]={44916,'21:45.81,41.94 A:44916'},
[544917]={44917,'21:45.76,41.91 A:44917'},
[545165]={45165,'22:53.84,64.68 A:45165'},
[545172]={45172,'700:79.22,78.29 A:45172'},
[545277]={45277,'Near61 A:45277'},
[545278]={45278,'Near61 A:45278'},
[545312]={44789,'684:72.96,30.11 A:45312'},
[545400]={45400,'23:35.01,69.28 A:45400'},	-- the first stop...still only has three original quests
[545417]={45417,'23:34.85,69.14 A:45417'},
[545429]={45429,'23:35.26,68.86 A:45429'},
[545451]={45451,'23:50.49,20.22 A:45451'},
[545474]={44789,'684:79.66,75.66 A:45474'},
[545574]={45574,'23:60.61,43.33 A:45574'},
[545729]={45429,'23:61.57,43.22 A:45729'},
[546409]={46409,'690[1]:22.00,27.15 A:46409'},
[546612]={42308,'756[2]:59.05,36.56 756[2]:60.31,38.84 A:46612'},
[546654]={46654,'17:21.17,57.77 A:46654'},
[546664]={46664,'17:17.98,30.55 A:46664'},
[546804]={46804,'700:60.18,57.83 A:46804'},
[547293]={44789,'764[1]:63.09,71.36 A:47293'},
[547393]={47393,'28:40.81,51.67 A:47393'},
[547429]={47269,'28:38.97,26.02 A:47429'},
[547900]={47900,'24:36.64,61.20 A:47900'},
[548020]={47900,'24:36.56,58.07 A:48020'},
[548021]={47869,'24:38.16,56.41 A:48021'}, 
[548218]={48218,'24:50.03,74.34 A:48218'},
[548306]={43184,'29:73.49,67.19 A:48306'},
[549020]={44806,'700:78.92,76.65 A:49020'},
[549476]={49444,'753[2]:68.84,55.96 A:49476'},
[549480]={1992,'Near41 A:49480','In cave'},
[552234]={52234,'Near673 A:52234'},
[552477]={40278,'795:41.57,61.32 A:52477','In Molten Flow cave'},
[552478]={39925,'795:51.30,85.81 A:52478'},
[552823]={52823,'795:57.73,49.51 A:52823'},
[552838]={5769,'606:27.11,62.81 A:52838'},
[552845]={33091,'606:27.02,62.69 A:52845'},
[552924]={38966,'781:93.31,53.54 A:52924'},
[552925]={52925,'781:91.77,55.19 A:52925'},
[553073]={53073,'606:27.49,61.58 A:53073'},
[553080]={41492,'795:45.60,86.22 A:53080'},
[553566]={53566,'808:59.68,19.10 A:53566'},
[553738]={35875,'640:64.05,46.09 A:53738'},
[554616]={54616,'806:41.39,79.57 A:54616'},
[554617]={54617,'806:46.47,96.30 A:54617'},
[554786]={53566,'808:51.58,48.33 A:54786'},
[554914]={54914,'806:42.74,23.17 A:54914'},
[554943]={54943,'808:55.10,32.39 A:54943'},
[554960]={54960,'806:58.05,80.56 A:54960'},
[554975]={54567,'808:79.81,39.28 A:54975'},
[555020]={55020,'808:78.48,42.84 A:55020'},
[555521]={55521,'806:28.10,24.70 A:55521'},
[555595]={54567,'808:24.78,69.76 A:55595'},
[555624]={54476,'816:29.34,39.98 A:55624'},
[556111]={54913,'807:18.06,31.01 A:56111'},
[556112]={56112,'857:28.85,50.57 A:56112'},
[556114]={56112,'857:25.19,34.54 A:56114'},
[556133]={56133,'807:68.87,43.14 A:56133'},
[556138]={56138,'807:68.77,43.43 A:56138'},
[556312]={56312,'807:74.41,34.52 A:56312'},
[556339]={54870,'806:28.67,47.54 A:56339'},	-- this location is after turn in of 29824
[556406]={55521,'806:27.23,50.78 A:56406'},	-- this move was during 29937	
[556474]={56474,'807:54.27,38.73 A:56474'},
[556720]={56720,'807:17.85,56.25 A:56720'},
[557298]={57298,'807:48.29,33.87 A:57298'},	-- at home
[557402]={57402,'807:53,52 A:57402'},	-- at Halfhill
[557864]={57864,'820[6]:51.06,43.48 A:57864'},
[558113]={58113,'857:59.88,24.68 A:58113'},
[558114]={58114,'857:28.70,50.88 A:58114'},
[558422]={715,'807:19.90,75.67 A:58422'},
[558465]={58465,'811:56.57,43.60 A:58465'},
[558468]={58468,'811:56.51,43.39 A:58468'},
[558471]={58471,'811:56.51,43.60 A:58471'},
[558607]={58113,'857:28.90,50.86 A:58607'},
[558630]={58630,'857:24.87,34.36 A:58630'},
[558646]={58646,'807:52.25,48.79 A:58646'},
[558647]={58647,'807:31.51,58.07 A:58647'},	-- at home
[558705]={58705,'807:41.72,30.02 A:58705'},	-- at home
[558707]={58707,'807:30.95,53.10 A:58707'},	-- at home
[558708]={58708,'807:29.53,30.60 A:58708'},	-- at home
[558709]={58709,'807:53.07,52.05 A:58709'},	-- at Halfhill
[558745]={58745,'857:15.09,39.43 A:58745'},
[558761]={58761,'807:52.95,51.87 A:58761'},	-- Halfhill
[559441]={55122,'809:53.77,82.68 A:59441'},
[559856]={56714,'807:17.91,55.75 A:59856'},
[559905]={59905,'811:44.77,76.33 A:59905'},
[560622]={60622,'810:76.19,72.91 A:60622'},
[560687]={60687,'810:71.02,56.55 A:60687'},
[560795]={54961,'809:43.76,51.11 A:60795'},
[560973]={60973,'809:75.20,88.26 A:60973'},
[561021]={61021,'810:74.23,85.04 A:61021'},
[561161]={61161,'810:35.40,56.65 A:61161'},
[561482]={61482,'810[13]:56.18,20.17 A:61482'},
[561539]={61539,'810:39.45,61.93 A:61539'},
[561819]={60687,'809:35.32,49.56 A:61819'},
[561820]={61016,'809:31.82,60.12 A:61820'},
[562151]={62151,'858:28.65,42.14 A:62151'},
[562180]={562180,'Near858 A:62180'}, 
[562274]={60688,'810:54.07,77.87 A:62274'},
[562295]={562295,'Near810 A:62295'},
[562378]={562378,'Near810 A:62378'},
[562379]={562295,'Near810 A:62379'},
[562666]={62666,'858:38.18,17.18 A:62666'},
[562667]={62667,'858:38.30,17.13 A:62667'},
[562668]={62668,'858:38.20,17.11 A:62668'},
[562774]={62774,'858:55.06,35.47 A:62774'},
[562779]={56133,'858:54.10,20.48 A:62779'},
[563195]={563195,'Near810 A:63195'},
[563196]={563196,'Near810 A:63196'},
[563197]={563197,'Near810 A:63197'},
[563310]={63310,'891:51.95,52.02 A:63310'},
[563317]={63317,'858:54.77,72.11 A:63317'},
[563349]={63349,'858:56.57,75.83 A:63349'},	-- only appears here after OCC:31190
[563367]={63367,'873:51.91,43.74 A:63367'},
[563542]={63542,'809:54.70,84.22 A:63542'},
[563622]={563622,'Near810 A:63622'},
[563623]={563623,'Near810 A:63623'},
[563624]={563624,'Near810 A:63624'},
[564259]={64259,'858:53.64,76.05 A:64259'},
[564521]={64521,'809:72.03,94.25'},	-- Location for quest 31393 when I checked last
[564563]={64562,'Near898 A:64563'},	-- skull location floating through dungeon
[566292]={66292,'806:48.05,88.39 A:66292'},
[567734]={67734,'809:32.90,26.27 A:67734'},
[568072]={68072,'Near857 A:68072'},
[568399]={68399,'Near857 A:68399'},
[568004]={1747,'857:88.98,31.71 A:68004'},
[568651]={4968,'41:39.98,50.48 A:68651'},
[1000033]={1000033,'39:25.97,16.90'},
[1000034]={1000034,'39:40.63,17.03'},
[1000035]={1000035,'39:25.90,47.75'},
[1000036]={1000036,'39:40.52,47.78'},
[1000055]={1000055,'30:72.65,60.4'},
[1000056]={1000056,'30:79.75,55.5'},
[1000061]={1000061,'34:17.72,29.04'},
[1000068]={1000068,'30:24.55,74.68'},
[1000256]={1000256,'35:37.3,46.5'},
[1000259]={1000259,'40:13.94,34.81'},
[1000261]={1000261,'40:13.52,41.38'},
[1002059]={1002059,'27:87.63,50.14'},
[1002076]={1002076,'37:38.51,48.52'},
[1002083]={1002083,'673:41.26,61.17'},
[1002688]={1002688,'16:30,59.8'},
[1002701]={1002701,'16:79.8,31.6 16:84.3,30.9'},
[1002702]={1002702,'16:30,59'},
[1002713]={1002713,'16:40.2,49'},
[1002908]={1002908,'9:53.52,48.28'},
[1003972]={1003972,'11:68.26,71.25'},
[1004141]={1004141,'11:50.28,25.69'},
[1006751]={1006751,'41:57.64,63.01'},
[1006752]={1006752,'41:37.17,25.33'},
[1007510]={1007510,'41:43.94,44.04 41:43.91,43.99 41:43.95,44.08'},	-- TODO: Determine what the locs are when turned in at original dude.  because turned it at 2nd dude only keeps them there.
[1007923]={1007923,'41:59.84,59.86'},
[1020985]={1020985,'141:55.44,25.92'},
[1020992]={1020992,'141:29.63,48.59'},
[1021042]={1021042,'141:29.84,48.24'},
[1024776]={1024776,'21:44.2,42.6'},
[1035251]={1035251,'101:36.1,30.4 101:36.1,30.5'},
[1112948]={1112948,'40:14.38,24.05'},
[1131474]={1131474,'692[2]:50.01,33.39 17:34.28,10.37>692'},
[1138492]={1138492,'16:57.2,34.7 16:57.3,34.4 16:62.5,33.8'},
[1142151]={1142151,'40:13.61,38.21'},
[1142195]={1142195,'121:71.7,55.9'},
[1142487]={1142487,'691:68.4,62.1 691:68.4,62.5 691:68.5,62.4 691:68.5,62.5'},
[1151286]={1151286,'181:59.5,31.2'},
[1152097]={1152097,'760:46.1,22.2 760:46.5,22.3 760:46.5,23'},
[1156561]={1000068,'30:24.57,78.22'},
[1161521]={1161521,'201:38.44,66.07'},
[1161526]={1161526,'201:68.54,36.54'},
[1164869]={1164869,'704:54.1,27.2'},
[1164955]={1164955,'201:56.50,12.53'},
[1164956]={1164956,'201:23.57,50.03'},
[1164957]={1164957,'201:77.18,49.99'},
[1175084]={1142487,'691:63.3,67.4 691:63.3,67.7 691:63.5,67.4 691:63.6,67.9'},
[1175085]={1142487,'691:65.2,58 691:65.7,58.1 691:66,58.6'},
[1176091]={1176091,'182:59.68,8.12'},
[1176392]={1176392,'22:62.58,58.56'},
[1177544]={1177544,'23:32.22,83.42'},
[1179485]={1179485,'699:26.4,57.3 699:26.4,58.3 699:26.4,58.5 699:26.5,58.5 699:26.6,57.3 699:26.6,58.3'},
[1179517]={1179517,'699[4]:70.69,24.11'},
[1179551]={1179551,'181:79.2,74.8'},
[1179697]={1179697,'673:46.4,26.1 H:100018706'},
[1179880]={1179880,'721:33.3,44.7 721:33.4,44.1 721:33.5,44.9 721:33.7,44.3'},
[1180025]={1180025,'30:84.7,64.4'},
[1180055]={1180055,'749:42.4,51.5 749:43.1,51.9'},
[1180056]={1180056,'9:35.1,61.6 9:35.8,60.9'},
[1180366]={1180366,''},
[1180448]={1180448,'261:55.06,35.99'},
[1180503]={1180503,'261:43.56,42.07'},
[1180715]={1180715,'301:62.40,69.4'},
[1180743]={1180743,'341:33.83,65.70 321[1]:49.29,78.27'},
[1180746]={1180746,'341:33.47,65.58 321[1]:49.15,78.06'},
[1180747]={1180747,'341:33.76,66.33 321[1]:49.55,78.11'},
[1180748]={1180748,'341:33.85,66.64 321[1]:49.17,77.75'},
[1180793]={1180793,'341:33.4,66 321[1]:49.53,77.81'},
[1180918]={1180918,'462:48.17,46.29'},
[1181011]={1181011,'462:69.24,52.10'},
[1181147]={1000068,'463:48.3,31.6'},
[1181150]={1181150,'463:79.63,17.58'},
[1181153]={1181153,'463:72.2,31.2'},
[1181638]={1000068,'465:28,60.3'},
[1181748]={1181748,'464:50.5,11.6'},
[1181756]={1181756,'476:61.2,41.8'},
[1181758]={1181758,'476:61.2,49.4 476:61.2,49.6'},
[1181889]={1000068,'476:55.2,59.1'},
[1182032]={1182032,'476:37.6,61.3'},
[1182115]={1000068,'467:79.08,64.83'},
[1182165]={1000068,'467:32,49.4 467:32,49.5'},
[1182392]={1182392,'477:55.7,37.9'},
[1182393]={1182393,'477:54.68,70.74'},
[1182549]={1182549,'478:67.9,53.4 478:67.9,53.5'},
[1182587]={1000068,'478:57.59,54.70'},
[1182588]={1000068,'478:49.8,45.2'},
[1182947]={1182947,'724[1]:53.31,58.78 478:39.63,73.54>724'},
[1183284]={1000068,'467:41.74,27.27'},
[1183770]={1183770,'479:23.2,68.1'},
[1183811]={1000068,'479:32.1,64.7'},
[1183877]={1183877,''},
[1184300]={1184300,'479:60.3,78'},
[1184660]={1000068,'475:51.9,57.8'},
[1184825]={1184825,'475:34.3,77.3 475:34.4,77.8 475:34.5,77.7 475:35.7,79.1'},
[1184945]={1000068,'473:30.4,30.9 473:30.5,30.8'},
[1184946]={1000068,'473:38.3,54'},
[1185035]={1000068,'475:36.6,67.3'},
[1185126]={1185126,'473:51.4,72.8 473:51.5,72.7'},
[1185165]={1185165,'475:73.3,40.1'},
[1185166]={1000068,'465:61.2,80.6'},
[1186426]={1000068,'141:41.75,73.11'},
[1186585]={1186585,'491:75.93,19.74'},
[1186887]={1186887,'27:46.4,52.1 30:53.52,51.05 4:52.6,42.4 4:52.6,42.5 462:47.6,46.4'}, -- for Alliance 20:61,52.7 is not right
[1187236]={1187236,'321[1]:49.39,77.61 341:33.65,65.63'},
[1187273]={1187273,'141:29.70,47.63'},
[1187559]={1187559,'HM 21:49.62,38.60'},
[1187564]={1187564,'HM 39:45.1,62.48'},
[1187565]={1187565,'486:54.63,35.88'},
[1187851]={1187851,'486:57.56,69.13'},
[1187905]={1187905,'486:48.55,59.03'},
[1187914]={1187564,'HM 16:44.58,46.1'},
[1187916]={1187564,'HM 43:86.77,41.51'},
[1187917]={1187564,'HM 464:44.7,52.5'},
[1187919]={1187564,'HM 475:41.8,65.9'},
[1187920]={1187564,'HM 19:55.2,15.3'},
[1187921]={1187564,'HM 476:55.8,68.7'},
[1187922]={1187564,'HM 29:68.5,59.8'},
[1187923]={1187564,'HM 42:48.92,22.58'},
[1187924]={1187564,'HM 101:65.89,16.93'},
[1187925]={1187564,'HM 27:53.8,44.7'},
[1187926]={1187564,'HM 34:73.2,55.1'},
[1187927]={1187564,'HM 141:62.04,40.41 '},
[1187928]={1187564,'HM 30:43.22,62.92'},
[1187929]={1187564,'HM 121:46.66,43.72'},
[1187930]={1187564,'HM 465:51.9,58.5'},
[1187932]={1187564,'HM 35:32.32,40.2'},
[1187933]={1187564,'HM 477:49.6,69.9'},
[1187934]={1187564,'HM 36:24.6,54'},
[1187935]={1187564,'HM 473:39.6,54.3'},
[1187936]={1187564,'HM 41:54.7,52.7'},
[1187937]={1187564,'HM 478:54.2,55.4'},
[1187938]={1187564,'HM 26:14.47,49.81'},
[1187939]={1187564,'HM 22:43.6,82.4'},
[1187940]={1187564,'HM 40:13.2,47.4'},
[1187941]={1187564,'HM 467:68.5,52.2'},
[1187942]={1187564,'HM 479:31,62.8'},
[1187943]={1187564,'HM 261:60.4,33.14'},
[1187944]={1187564,'HM 673:51.7,67.2'},
[1187945]={1187564,'HM 161:52.64,30.07'},
[1187946]={1187564,'HM 281:61.38,47.17'},
[1187947]={1187559,'HM 16:69.15,42.83'},
[1187948]={1187559,'HM 43:51.58,66.66'},
[1187949]={1187559,'HM 479:32.29,68.26'},
[1187950]={1187559,'HM 261:50.86,41.80'},
[1187951]={1187559,'HM 673:50.50,70.69'},
[1187952]={1187559,'HM 161:49.81,28.17'},
[1187953]={1187559,'HM 281:58.05,47.24'},
[1187954]={1187559,'HM 17:24.05,37.08'},
[1187955]={1187559,'HM 475:50.01,59.00'},
[1187956]={1187559,'HM 29:51.45,29.11'},
[1187957]={1187559,'HM 101:26.19,77.29'},
[1187958]={1187559,'HM 4:51.98,47.19'},
[1187959]={1187559,'HM 141:33.26,30.71'},
[1187960]={1187559,'HM 462:46.38,50.35'},
[1187961]={1187559,'HM 121:72.45,47.57'},
[1187962]={1187559,'HM 463:47.12,25.97'},
[1187963]={1187559,'HM 465:57.16,41.82'},
[1187964]={1187559,'HM 24:54.56,49.85'},
[1187965]={1187559,'HM 9:51.93,59.46'},
[1187966]={1187559,'HM 477:51.07,34.02'},
[1187967]={1187559,'HM 473:33.49,30.32'},
[1187968]={1187559,'HM 81:52.99,62.27'},
[1187969]={1187559,'HM 38:76.70,14.12'},
[1187970]={1187559,'HM 478:51.94,43.18'},
[1187971]={1187559,'HM 11:49.86,54.39'},
[1187972]={1187559,'HM 26:76.69,74.60'},
[1187974]={1187559,'HM 20:57.04,51.72'},
[1187975]={1187559,'HM 467:35.57,51.75'},
[1188085]={1188085,'486:56.81,55.56'},
[1188261]={1188261,'490:64.29,19.76'},
[1188364]={1188364,'488:47.70,80.01'},
[1188365]={1188365,'490:36.95,32.35'},
[1188418]={1000256,'488:37.6,46.5 488:37.7,46.4'},
[1188419]={1188419,'488:36.64,64.97'},
[1188649]={1000068,'488:77,62.8'},
[1188667]={1188667,'490:31.80,59.55'},
[1189303]={500022,'HW 30:43.73,65.90'},
[1189311]={1189311,'488:78.62,52.29'},
[1189989]={1189989,'HB 27:56.01,37.05'},
[1189990]={1189989,'HB 4:40.67,17.38'},
[1190020]={1000256,'488:77.34,51.43'},
[1190034]={500022,'HW 41:55.36,52.28'},
[1190035]={500022,'HW 43:37.01,49.26'},
[1190036]={500022,'HW 27:54.49,50.77'},
[1190037]={500022,'HW 464:48.49,49.04'},
[1190038]={500022,'HW 381:62.26,33.16'},
[1190039]={500022,'HW 341:18.32,50.98'},
[1190040]={500022,'HW 301:60.51,75.34'},
[1190041]={500022,'HW 471:59.23,18.50'},
--[1190042]={500022,'HW 42:37,44.1'},
[1190043]={500022,'HW 35:35.54,48.50'},
[1190044]={500022,'HW 40:10.81,61.00'},
[1190045]={500022,'HW 476:55.70,59.96'},
[1190046]={500022,'HW 36:26.46,41.51'},
[1190047]={500022,'HW 39:56.81,47.32'},
[1190048]={500022,'HW 34:73.79,44.25'},
[1190050]={500022,'HW 81:40.53,17.69'},
[1190051]={500022,'HW 101:66.33,6.58'},
--[1190052]={500022,'HW 141:66.59,45.28'},	-- Theramore...now destroyed
[1190053]={500022,'HW 121:46.33,45.19'},
[1190054]={500022,'HW 26:14.19,44.60'},
[1190055]={500022,'HW 465:54.25,63.70'},
[1190056]={500022,'HW 465:23.42,36.38'},
[1190057]={500022,'HW 467:67.16,48.94'},
[1190058]={500022,'HW 467:41.91,26.17'},
[1190059]={500022,'HW 478:56.59,53.23'},
[1190060]={500022,'HW 477:54.19,75.87'},
[1190061]={500022,'HW 475:35.83,63.73'},
[1190062]={500022,'HW 475:61.05,68.08'},
[1190063]={500022,'HW 473:37.02,58.29'},
[1190064]={500022,'HW 4:51.54,41.59'},
[1190065]={500022,'HW 9:46.79,60.41'},
[1190066]={500022,'HW 20:60.98,51.40'},
[1190067]={500022,'HW 462:48.20,47.87'},
[1190068]={500022,'HW 462:43.70,71.03'},
[1190069]={500022,'HW 321[1]:53.91,78.93'},
[1190070]={500022,'HW 362:45.62,64.85'},
[1190071]={500022,'HW 382:67.74,37.75'},
[1190072]={500022,'HW 480:79.43,57.65'},
[1190073]={500022,'HW 480:67.60,72.92'},
[1190074]={500022,'HW 21:46.45,42.90'},
[1190075]={500022,'HW 463:48.68,31.91'},
[1190076]={500022,'HW 11:49.51,57.91'},
--[1190077]={500022,'HW'},
[1190078]={500022,'HW 24:57.86,47.27'},
[1190079]={500022,'HW 43:73.96,60.60'},
[1190080]={500022,'HW 81:50.39,63.80'},
--[1190081]={500022,'HW 61:46.1,51.4 61:46.1,51.5'},
[1190082]={500022,'HW 16:69.01,33.28'},
[1190083]={500022,'HW 101:24.08,68.29'},
[1190084]={500022,'HW 37:37.37,51.77'},
[1190085]={500022,'HW 141:36.78,32.43'},
[1190086]={500022,'HW 38:46.89,56.90'},
--[1190087]={500022,'HW 17:3,46.1'},
[1190088]={500022,'HW 121:74.83,45.14'},
[1190089]={500022,'HW 26:78.19,81.46'},
[1190090]={500022,'HW 465:56.80,37.45'},
[1190091]={500022,'HW 465:26.90,59.47'},
[1190096]={500022,'HW 467:30.63,50.87'},
[1190097]={500022,'HW 478:48.73,45.18'},
[1190098]={500022,'HW 477:56.68,34.49'},
[1190099]={500022,'HW 475:53.43,55.54'},
[1190100]={500022,'HW 475:76.22,60.39'},
[1190101]={500022,'HW 473:30.27,27.70'},
[1190102]={500022,'HW 11:67.34,74.66'},
[1190103]={500022,'HW 673:40.91,73.72'},
[1190104]={500022,'HW 141:41.86,74.09'},
[1190105]={500022,'HW 161:52.56,27.10'},
[1190106]={500022,'HW 281:59.83,51.22'},
[1190107]={500022,'HW 261:55.47,36.79'},
[1190108]={500022,'HW 23:75.57,52.31'},
[1190109]={500022,'HW 467:78.46,62.88'},
[1190110]={500022,'HW 481:28.21,49.07'},
[1190111]={500022,'HW 481:56.31,81.93'},
[1190112]={500022,'HW 475:62.90,38.33'},
[1190113]={500022,'HW 479:32.02,64.44'},
[1190114]={500022,'HW 479:43.32,36.10'},
[1190115]={500022,'HW 473:61.00,28.17'},
[1190116]={500022,'HW 473:56.37,59.82'},
[1190535]={1190535,'496:36.71,72.77'},
[1190602]={1190602,'496:59.52,57.20'},
[1190657]={1190657,'496:59.42,44.33'},
[1190768]={1190768,'493:80.41,55.81'},
[1190777]={1190777,'493:72.14,57.53'},
[1190917]={1190917,'502:55.2,46.2'},
[1190936]={1190936,'502:55.8,51.1 502:56.1,52.1'},
[1191728]={1000256,'496:32.27,75.67'},
[1191760]={1191760,'495:37.4,46.8 495:37.5,46.8'},
[1191761]={1191761,'495:37.6,46.8'},
[1191766]={1191766,'496:34.94,83.90'},
[1191878]={500022,'HW 496:59.32,57.20'},
[1191879]={500022,'HW 496:40.86,66.04'},
[1191880]={500022,'HW 490:20.89,64.76'},
[1191881]={500022,'HW 490:65.36,47.00'},
[1191882]={500022,'HW 490:31.94,60.21'},
[1191883]={500022,'HW 490:59.63,26.36'},
[1192018]={500022,'HW 493:26.61,59.20'},
[1192060]={1192060,'495:77.1,62.8'},
[1192071]={1192060,'495:63.2,62.9'},
[1192072]={1192072,'495:24.05,61.71'},
[1192078]={1192078,'495:64,64.7 495:64.1,64.4'},
[1192079]={1192079,'495:64.6,61.7 495:65,60.9 495:65.4,60.4'},
[1192080]={1192080,'495:64.2,59.4 495:64.2,59.6 495:64.5,59.4 495:64.5,59.6'},
[1192524]={1192524,'495:67.4,60'},
[1192833]={1192833,'492:79.8,30.9'},
[1193195]={1193195,'492:54,87.3'},
[1193400]={1193400,'492:54.4,86.2'},
[1194032]={1187564,'HM 486:55.21,20.18'},
[1194033]={1187559,'HM 486:51.05,11.80'},
[1194034]={1187559,'HM 493:47.30,61.49'},
[1194035]={1187564,'HM 493:47.9,66.1'},
[1194036]={1187564,'HM 488:75.07,43.83'},
[1194037]={1187559,'HM 488:38.47,48.19'},
[1194038]={1187564,'HM 491:57.7,15.7'},
[1194039]={1187559,'HM 491:48.41,13.34'},
[1194041]={1187564,'HM 490:34.16,60.59'},
[1194042]={1187559,'HM 490:19.13,61.46'},
[1194043]={1187559,'HM 495:40.38,85.59'},
[1194044]={1187564,'HM 495:41.3,87'},
[1194045]={1187564,'HM 510:77.60,75.23'},
[1194046]={1187559,'HM 510:80.34,52.70'},
[1194048]={1187559,'HM 496:43.32,71.35'},
[1194049]={1187564,'HM 496:40.4,61'},
[1194056]={500022,'HW 491:58.32,62.82'},
[1194057]={500022,'HW 491:30.83,41.43'},
[1194058]={500022,'HW 491:60.48,15.90'},
[1194059]={500022,'HW 486:58.52,67.87'},
[1194060]={500022,'HW 486:57.12,18.82'},
[1194061]={500022,'HW 488:28.95,56.22'},
[1194062]={500022,'HW 488:77.50,51.29'},
[1194063]={500022,'HW 495:28.72,74.28'},
[1194064]={500022,'HW 504[1]:42.35,63.14'},
[1194065]={500022,'HW 491:25.44,59.82'},
[1194066]={500022,'HW 488:60.15,53.45'},
[1194067]={500022,'HW 488:48.11,74.66'},
[1194068]={500022,'HW 486:78.45,49.16'},
[1194069]={500022,'HW 495:41.07,85.85'},
[1194070]={500022,'HW 495:30.92,37.16'},
[1194071]={500022,'HW 504[1]:48.15,41.30'},
[1194072]={500022,'HW 504[2]:38.16,59.63'},
[1194073]={500022,'HW 491:49.44,10.75'},
[1194074]={500022,'HW 491:52.10,66.15'},
[1194075]={500022,'HW 491:79.26,30.62'},
[1194076]={500022,'HW 486:76.66,37.47'},
[1194077]={500022,'HW 486:41.71,54.40'},
[1194078]={500022,'HW 488:37.83,46.47'},
[1194079]={500022,'HW 488:76.82,63.28'},
[1194080]={500022,'HW 495:67.65,50.69'},
[1194081]={500022,'HW 504[1]:66.82,29.61'},
[1194084]={500022,'HW 486:49.74,9.98'},
[1194105]={1194105,'42:53.3,19.6'},
[1194119]={500022,'HW 495:37.09,49.51'},
[1194122]={1194122,'42:54.2,29.3'},
[1194378]={1194378,'35:41.37,38.98'},
[1194387]={1194378,'35:36.75,61.14'},
[1194388]={1194378,'35:61.70,73.18'},
[1194389]={1194378,'35:68.11,66.14'},
[1194390]={1194378,'35:73.17,35.89'},
[1194391]={1194378,'35:53.70,38.10'},
[1194555]={1194555,'529:15.6,89.3'},
[1194714]={1194714,'42:57.4,33.8'},
[1195134]={1195134,'43:46.3,61.3'},
[1195431]={1195431,'181:20.26,70.40'},
[1195433]={1195433,'101:69.3,29.2'},
[1195435]={1195435,'181:20.03,69.98'},
[1195438]={1195438,'101:77.00,18.08'},
[1195445]={1195445,'101:74.8,13.3'},
[1195497]={1195497,'101:78.74,23.16'},
[1195517]={1195517,'101:75.88,26.61'},
[1195600]={1195600,'101:69.31,21.19'},
[1195642]={1195642,'181:58.98,71.85'},
[1195676]={1195676,'181:43.81,77.37'},
[1196393]={1196393,'750:38.2,58.1 101:27.21,63.34>750'},
[1196394]={1196394,'545:32.77,66.39'},
[1196832]={1196832,'181:49.52,28.77'},
[1196833]={1196833,'181:53.00,29.06'},
[1201578]={1201578,'181:55.14,51.94'},
[1201742]={1201742,''},
[1202135]={1202135,'201:45.49,7.74'},
[1202264]={1202264,'201:53.1,51.9'},
[1202335]={1202335,'607:67,46.6'},
[1202407]={1202407,'161:41.88,57.52'},
[1202474]={1202474,'720:84.48,43.21 161:37.78,82.38>720'},
[1202598]={1202598,'607:40.4,77.8'},
[1202613]={1202613,'544:51.37,13.08'},
[1202697]={1202697,'606:27.18,35.22'},
[1202701]={1202701,'606:88.26,58.56'},
[1202706]={1202706,'606:28.43,36.38'},
[1202712]={1202712,'606:25.81,41.66',"In cave Gar'gol's Hovel"},
[1202714]={1202714,'615:40.49,75.47'},
[1202759]={1202759,'610:57.86,35.10'},
[1202859]={1202859,'610:46.53,47.38'},
[1202871]={1202871,'610:49.67,40.89'},
[1202916]={1202916,'610:55.11,54.98'},
[1202975]={1202975,'61:79.61,75.08'},
[1203128]={1203128,'610:56.42,30.08'},
[1203134]={1203134,'121:65.91,62.87'},
[1203140]={1203140,'615:40.4,75.4'},
[1203186]={1203186,'81:64.97,49.37'},
[1203207]={1203207,'606:31.28,77.08'},
[1203301]={1203301,'610:60.39,69.83'},
[1203305]={1203305,'615:57.26,89.93'},
[1203395]={1203395,'610:38.9,26.9'},
[1203733]={1203733,'30:74.04,73.32'},
[1203734]={1203734,'30:24.78,95.26'},
[1203755]={1201578,'181:52.31,50.30'},
[1204050]={1204050,'181:53.54,47.37'},
[1204274]={1204274,'640:53.59,73.79'},
[1204344]={1000256,'36:16.24,65.34 36:16.03,64.65'},
[1204351]={1204351,'36:17.87,18.62'},
[1204406]={1204406,'673:62.39,46.79 673:48.51,81.00 673:50.2,75.9 673:54.2,65.4 673:54.2,65.5 673:57,54.4 673:57,54.5'},
[1204450]={1204450,'673:50.24,91.45','Inside lower ship'},
[1204578]={1204578,'673:40.63,73.22'},
[1204817]={1204817,'34:23.45,35.41'},
[1204824]={1204824,'34:20.37,27.46','In catacombs'},
[1204825]={1204825,'34:18.02,25.37','In catacombs'},
[1204959]={1204959,'640:66.45,20.61'},
[1205134]={1205134,'640:63.72,55.40'},
[1205143]={1205143,'21:53.85,12.95'},
[1205198]={1205198,'301:50.19,42.64','In catacombs'},
[1205207]={1205207,'640:67.20,70.18'},
[1205258]={1205258,'22:53.76,80.44','Bottom of crypt'},
[1205266]={1205266,'720:64.85,29.57'},
[1205332]={1000068,'141:37.46,31.52'},
[1205350]={1205350,'21:59.2,34.3'},
[1205540]={1205540,'720:65.17,33.80'},
[1205874]={1205874,'720:39.64,45.42'},
[1205875]={1205875,'23:77.56,79.41'},
[1206109]={1206109,'321[1]:49.66,76.48'},
[1206111]={1206111,'301:62.91,71.54'},
[1206116]={1206109,'321[1]:66.42,49.29'},
[1206293]={1206293,'720:74.14,64.44'},
[1206294]={1206111,'301:62.28,29.93'},
[1206335]={1206335,'17:50.25,54.28'},
[1206336]={1206336,'17:47.97,50.91'},
[1206374]={1206374,'17:50.26,53.27'},
[1206504]={1206504,'17:18.84,30.28','In the cave'},
[1206569]={1202697,'700:57.94,33.50'},
[1206585]={1206585,'182:51.50,83.76'},
[1206944]={1206944,'24:39.72,63.04'},
[1207104]={1207104,'182:60.4,22.3 182:60.5,22.2'},
[1207125]={1207125,'29:73.73,67.33'},
[1207179]={1207179,'281:24.47,47.61'},
[1207279]={1206109,'24:56.54,47.11 24:59.91,63.56'},
[1207291]={1207291,'281:67.06,55.09'},
[1207303]={1207303,'29:17,51.6'},
[1207304]={1207303,'29:72.92,65.14'},
[1207320]={1206111,'341:25.56,69.62'},
[1207321]={1206111,'381:44.93,49.88'},
[1207322]={1206111,'471:55.30,47.33'},
[1207323]={1206109,'362:42.33,57.81'},
[1207324]={1206109,'382:65.93,50.00'},
[1207325]={1206109,'480:62.17,60.44'},
[1207359]={1207359,'606:59.15,83.87'},
[1207406]={1207406,'767[1]:51.11,43.05'},
[1207407]={1207407,'768[1]:60.18,71.32'},
[1207408]={1207408,'769:62.1,31.7 720:76.75,84.45>769'},
[1207409]={1207409,'747:31.57,24.82 720:60.52,64.19>747'},
[1207410]={1207410,'759:48.4,60.8 759:48.6,60.9'},
[1207411]={1207411,'757[1]:26.66,30.02 700:19.18,54.01>757'},
[1207412]={1207412,'753[1]:42.17,69.44'},
[1207982]={1187564,'HM 37:51.7,63.1'},
[1207983]={1187559,'HM 37:40.70,51.80'},
[1207984]={1187564,'HM 17:18.6,55.8'},
[1207985]={1187564,'HM 607:48.27,72.46'},
[1207986]={1187559,'HM 607:40.71,67.35'},
[1207987]={1187564,'HM 201:59.78,62.90'},
[1207988]={1187564,'HM 38:70.1,14.2'},
[1207989]={1187559,'HM 19:46.31,14.13'},
[1207990]={1187559,'HM 22:29.09,56.60'},
[1207991]={1187559,'HM 181:60.45,53.57'},
[1207992]={1187559,'HM 201:56.50,65.85'},
[1207993]={1187564,'HM 81:49.50,51.14'},
[1208089]={1187564,'HM 700:47.15,28.32'},
[1208090]={1187559,'HM 700:53.27,46.37'},
[1208093]={1187564,'HM 720:53,32'},
[1208094]={1187559,'HM 720:52.98,34.58'},
[1208115]={500022,'HW 42:50.79,18.89'},
[1208116]={500022,'HW 121:51.07,17.82'},
[1208117]={500022,'HW 43:50.25,67.26'},
[1208118]={500022,'HW 43:38.65,42.35'},
[1208119]={500022,'HW 43:12.99,34.10'},
[1208121]={500022,'HW 17:20.87,56.32'},
[1208122]={500022,'HW 19:60.69,14.08'},
[1208123]={500022,'HW 19:44.35,87.60'},
[1208124]={500022,'HW 35:83.03,63.53'},
[1208125]={500022,'HW 37:53.16,66.98'},
[1208126]={500022,'HW 38:28.93,32.40'},
[1208127]={500022,'HW 26:66.16,44.44'},
[1208128]={500022,'HW 700:60.35,58.25'},
[1208129]={500022,'HW 700:79.48,78.54'},
[1208130]={500022,'HW 700:49.60,30.36'},
[1208131]={500022,'HW 700:43.50,57.27'},
[1208132]={500022,'HW 614:54.68,72.12'},
[1208133]={500022,'HW 615:49.72,57.39'},
[1208134]={500022,'HW 22:43.38,84.36'},
[1208135]={500022,'HW 40:58.21,39.20'},
[1208136]={500022,'HW 40:26.07,25.99'},
[1208137]={500022,'HW 17:65.85,35.65'},
[1208138]={500022,'HW 28:39.48,66.02'},
[1208139]={500022,'HW 38:71.65,14.10'},
[1208140]={500022,'HW 181:57.10,50.17'},
[1208141]={500022,'HW 610:63.49,60.17'},
[1208142]={500022,'HW 615:49.19,41.88'},
[1208143]={500022,'HW 17:18.36,42.73'},
[1208144]={500022,'HW 19:40.47,11.29'},
[1208145]={500022,'HW 24:60.26,63.75'},
[1208146]={500022,'HW 21:44.30,20.29'},
[1208147]={500022,'HW 673:35.04,27.22'},
[1208148]={500022,'HW 26:31.82,57.87'},
[1208149]={500022,'HW 20:83.04,72.08'},
[1208150]={500022,'HW 700:53.40,42.85'},
[1208151]={500022,'HW 700:45.11,76.80'},
[1208152]={500022,'HW 700:75.36,54.92'},
[1208153]={500022,'HW 700:75.41,16.53'},
[1208154]={500022,'HW 615:51.48,62.39'},
[1208155]={500022,'HW 614:51.35,60.56'},
[1208156]={500022,'HW 22:48.28,63.66'},
[1208157]={500022,'HW 101:56.72,50.12'},
[1208158]={500022,'HW 182:44.58,28.99'},
[1208159]={500022,'HW 182:61.86,26.71'},
[1208160]={500022,'HW 121:41.45,15.68'},
[1208161]={500022,'HW 121:51.97,47.63'},
[1208162]={500022,'HW 606:63.05,24.15'},
[1208163]={500022,'HW 606:18.63,37.32'},
[1208164]={500022,'HW 606:42.68,45.71'},
[1208165]={500022,'HW 11:56.21,40.03'},
[1208166]={500022,'HW 11:62.51,16.60'},
[1208167]={500022,'HW 607:39.29,20.10'},
[1208168]={500022,'HW 607:40.71,69.31'},
[1208169]={500022,'HW 607:39.01,10.99'},
[1208170]={500022,'HW 607:65.60,46.54'},
[1208171]={500022,'HW 607:49.05,68.50'},
[1208172]={500022,'HW 81:66.49,64.19'},
[1208173]={500022,'HW 81:71.02,79.08'},
[1208174]={500022,'HW 81:59.05,56.33'},
[1208175]={500022,'HW 81:39.48,32.81'},
[1208176]={500022,'HW 81:31.53,60.66'},
[1208177]={500022,'HW 161:55.70,60.96'},
[1208178]={500022,'HW 720:26.59,7.24'},
[1208179]={500022,'HW 720:54.68,33.01'},
[1208180]={500022,'HW 201:55.27,62.12'},
[1208181]={500022,'HW 640:51.19,49.91'},
[1208183]={500022,'HW 640:47.36,51.71'},
[1208184]={1208184,'HM 606:62.78,22.99'},
[1208187]={1208184,'HM 615:49.29,41.91'},
[1208188]={1208184,'HM 640:49.41,51.43'},
[1208316]={1206111,'504[1]:37.55,62.97'},
[1208317]={1206109,'504[1]:59.2,27.4'},
[1208420]={1208420,'673:35.51,63.57'},
[1208535]={1208535,'795:69,42'},
[1208549]={1208549,'781:15.99,55.99'},
[1208550]={1208549,'X 793:31.42,48.17 37:72.09,32.91>793'},
[1208825]={1208825,'381:69.42,39.69'},
[1209072]={1209072,'301:55.40,43.40','In catacombs'},
[1209076]={500024,'301:65.07,33.52'},
[1209094]={1209072,'382:65.8,74.7'},
[1209095]={500025,'321[1]:54.5,77.8 321[1]:71.6,49.8'},
[1209673]={1209673,'808:26.46,33.68'},
[1209845]={1209845,'806:53.71,91.51'},
[1211316]={1211316,'807:19.84,55.93'},
[1211754]={1211754,'809:57.11,47.89'},
[1212181]={1212181,'806:30.89,17.49'},
[1212389]={1212389,'858:53.08,12.36','Down in the Amber Vault'},
[1213767]={1213767,'807[14]:31.36,52.90','In a cave whose entrance is 35,19'},
[1214062]={1214062,'858:41.88,63.72'},
[1214215]={1214218,'811:83.70,30.66'},
[1214218]={1214218,'811:83.55,30.59'},
[1214562]={1214562,'858:44.57,41.32'},
[1214871]={1214871,'806:48.57,20.61'},
[1215705]={1215705,'807:52.03,49.06'},
[1215844]={1215844,'806:27.60,24.29'},
[1215873]={500022,'857:28.25,50.74'},
[1215874]={500022,'HW 806:41.68,23.14'},
[1215875]={500022,'HW 903[2]:58.88,78.25'},
[1215876]={500022,'HW 858:55.21,71.19'},
[1215877]={500022,'HW 858:55.93,32.28'},
[1215879]={500022,'HW 873:55.10,72.24'},
[1215880]={500022,'HW 806:45.77,43.60'},
[1215881]={500022,'HW 806:28.01,47.39'},
[1215884]={500022,'HW 806:48.09,34.62'},
[1215886]={500022,'HW 806:55.71,24.41'},
[1215889]={500022,'HW 806:54.61,63.32'},
[1215891]={500022,'HW 806:59.56,83.24'},
[1215892]={500022,'HW 857:51.40,77.29'},
[1215894]={500022,'HW 857:75.92,6.87'},
[1215895]={500022,'HW 809:57.45,59.95'},
[1215897]={500022,'HW 809:72.73,92.28'},
[1215899]={500022,'HW 809:64.21,61.27'},
[1215900]={500022,'HW 809:54.07,82.81'},
[1215902]={500022,'HW 810:71.12,57.79'},
[1215903]={500022,'HW 811:35.13,77.78'},
[1215904]={500022,'HW 857:61.02,25.14'},
[1215905]={500022,'HW 807:83.64,20.14'},
[1215906]={500022,'HW 807:19.87,55.79'},
[1215907]={500022,'HW 806:44.80,84.37'},
[1215908]={500022,'HW 806:28.45,13.27'},
[1215914]={500022,'HW 809:62.50,28.90'},
[1215915]={500022,'HW 811[3]:37.81,65.80'},
[1216161]={1181758,'857:39.21,61.92'},
[1216162]={1181758,'857:13.87,41.34'},
[1216163]={1181758,'857:56.30,42.05'},
[1216274]={1216274,'857:8.45,63.92'},
[1216322]={1203733,'857:12.73,56.70'},
[1216609]={1216609,'857:85.59,29.16'},
[1218072]={1218072,'928:50.18,85.91'},
[100001307]={100001307,'D:13159 Q:123'},
[100001357]={100001357,'D:515,126,456,171,513 Q:26353'},
[100003082]={100003082,'D:1658 Q:25030'},
[100004854]={100004854,'D:3056 Q:770'},
[100005179]={100005179,'D:3535 Q:927'},
[100008244]={100008244,'Z19 Q:25772'},
[100008623]={100008623,'D:5457,7269 Q:351'},
[100008704]={100008704,'D:2650,2653,2654,2707,4468,7995,42536,42555,42609 Q:485'},
[100008705]={100008705,'D:39896 Q:25475'},
[100009326]={100009326,'D:6212 Q:2945'},
[100010593]={100010593,'D:8301,8299,45258 Q:25771'},
[100012842]={100012842,'D:10738 Q:28471'},
[100016303]={100016303,'D:12678 Q:23'},
[100016304]={100016304,'D:12677 Q:24'},
[100016305]={100016305,'D:12676 Q:2'},
[100016408]={100016408,'D:12759 Q:1918'},
[100016782]={100016782,'D:12876 Q:6922'},
[100018356]={100018356,'Z699 Q:7498'},
[100018357]={100018357,'Z699 Q:7499'},
[100018358]={100018358,'Z699 Q:7500'},
[100018359]={100018359,'Z699 Q:7501'},
[100018360]={100018360,'Z699 Q:7502'},
[100018361]={100018361,'Z699 Q:7503'},
[100018362]={100018362,'Z699 Q:7504'},
[100018363]={100018363,'Z699 Q:7505'},
[100018364]={100018364,'Z699 Q:7506'},
[100018628]={100018628,'Z704 Q:7604'},
[100018706]={100018706,'D:1179697 Q:7810'},
[100018769]={100018769,'Created Q:7649'},
[100018770]={100018769,'Created Q:7650'},
[100018771]={100018769,'Created Q:7651'},
[100018987]={100018987,'D:9046 Q:7761'},
[100019002]={100019002,'D:11583 Q:7783'},
[100019003]={100019002,'D:11583 Q:7781'},
[100019016]={100019016,'D:14347 Q:7785'},	-- TODO: Technically should not be D: since you get it if you have one of two other objects...another thing to think about
[100019018]={100019018,'D:14435 Q:7787'},
[100019228]={100019228,'Created Q:7907'},
[100019257]={100019257,'Created Q:7928'},
[100019267]={100019267,'Created Q:7929'},
[100019277]={100019277,'Created Q:7927'},
[100019423]={100019423,'Created Q:7937'},
[100019424]={100019424,'Created Q:7938'},
[100019443]={100019443,'Created Q:7944'},
[100019452]={100019452,'Created Q:7945'},
[100019802]={100019802,'Preowned Q:8183'},
[100020461]={100020461,'D:11732,11730,13136 Q:8308'},
[100020483]={100020483,'D:15298 Q:8338'},
[100020644]={100020644,'Preowned Q:8446'},
[100020741]={100020741,'D:7156,7157,7158 Q:8470'},
[100020765]={100020765,'D:15968 Q:8482'},
[100021220]={100021220,'D:15339 Q:8791'},
[100021221]={100021221,'Z766 Q:8801'},
[100021230]={100021230,'Z766 Q:8784'},
[100021776]={100021776,'D:15670 Q:8887'},
[100022597]={100022597,'D:16314 Q:9175'},
[100022727]={100022727,'Preowned Q:9250'},
[100023228]={100023228,'D:15409 Q:8474'},
[100023249]={100023249,'D:15407 Q:9360'},
[100023338]={100023338,'D:16857 Q:9373'},
[100023580]={100023580,'D:17084 Q:9418'},
[100023678]={100023678,'Z464 Q:9455'},
[100023759]={100023759,'Z464 Q:9514'},
[100023777]={100023777,'D:6073,6115,11697 Q:26443'},
[100023797]={100023777,'D:6073,6115,11697 Q:26447'},
[100023837]={100023837,'Z476 Q:9550'},
[100023850]={100023850,'Z464 Q:9564'},
[100023870]={100023870,'Z476 Q:9576'},
[100023900]={100023900,'D:17528 Q:9594'},
[100023910]={100023910,'Z464 Q:9616'},
[100024132]={100024132,'Z476 Q:9672'},	-- moved from Z464
[100024330]={100024330,'Z467 Q:9731'},
[100024367]={100024367,'Z727 Q:9764'},
[100024407]={100024407,'Z467 Q:9875'},
[100024414]={100024414,'D:16522 Q:9798'},
[100024483]={100024483,'D:18124 Q:9827'},
[100024484]={100024483,'D:18124 Q:9828'},
[100024504]={100024504,'Z477 Q:9861'},
[100024558]={100024558,'Z477 Q:9872'},
[100024559]={100024558,'Z477 Q:9871'},
[100025459]={100025459,'D:18285 Q:9911'},
[100028552]={100028552,'Z465 Q:10229'},
[100029233]={100029233,'Z479 Q:10182'},
[100029234]={100029234,'Z479 Q:10305'},
[100029235]={100029235,'Z479 Q:10306'},
[100029236]={100029236,'Z479 Q:10307'},
[100029476]={100029476,'D:19188 Q:10134'},
[100029588]={100029588,'Z465 Q:10395'},
[100029590]={100029588,'Z465 Q:10393'},
[100030431]={100030431,'Z475 Q:10524'},
[100030579]={100030579,'D:21499 Q:10623'},
[100030756]={100030579,'D:21499 Q:10621'},
[100031120]={100031120,'Z475 Q:10719'},
[100031345]={100031345,'Z473 Q:10793'},
[100031363]={100031363,'Z475 Q:10797'},
[100031384]={100031384,'Z475 Q:10810'},
[100031489]={100031489,'Z475 Q:10825'},
[100031707]={100031707,'Z478 Q:10880'},
[100031890]={100031890,'Created Q:10938'},
[100031891]={100031891,'Created Q:10939'},
[100031907]={100031907,'Created Q:10940'},
[100031914]={100031914,'Created Q:10941'},
[100032385]={100032385,'Z779 Q:11002'},
[100032386]={100032385,'Z779 Q:11003'},
[100032405]={100032405,'Z782 Q:11007'},
[100032523]={100032523,'D:23066 Q:11021'},
[100032621]={100032621,'D:23267 Q:11041'},
[100032726]={100032726,'D:23286,23324 Q:11081'},
[100033102]={100033102,'Z781 Q:11178'},
[100033289]={100033289,'Z491 Q:11237'},
[100033314]={100033314,'Z491 Q:11249'},
[100033345]={100033314,'Z491 Q:11260'},
[100033347]={100033289,'Z491 Q:11266'},
[100033961]={100033961,'Z491 Q:11395'},
[100033962]={100033961,'Z491 Q:11398'},
[100034090]={100034090,'D:24018 Q:11452'},
[100034091]={100034090,'D:24018 Q:11453'},
[100034469]={100034469,'Z467 Q:11531'},
[100034777]={100034777,'Z486 Q:11632'},
[100034815]={100034815,'Z486 Q:11654'},
[100034984]={100034984,'Z486 Q:11729'},
[100035648]={100035648,'Z486 Q:11941'},
[100035723]={100035723,'Z728 Q:11972'},
[100036742]={100036742,'Z488 Q:12055'},
[100036744]={100036744,'Z488 Q:12057'},
[100036746]={100036742,'Z488 Q:12059'},
[100036756]={100036756,'Z488 Q:12067'},
[100036780]={100036780,'Z488 Q:12085'},
[100036855]={100036855,'Z488 Q:12146'},
[100036856]={100036855,'Z488 Q:12147'},
[100036940]={100036940,'D:27546 Q:12105'},
[100036958]={100036958,'Z488 Q:12168'},
[100037163]={100037163,'Created Q:12517'},
[100037164]={100037164,'Created Q:12798'},
[100037432]={100037432,'Z488 Q:12271'},
[100037736]={100037736,'Created Q:12420'}, -- technically bought for 200 tokens
[100037737]={100037736,'Created Q:12421'}, -- technically bought for 200 tokens
[100037830]={100036940,'Z490 Q:12423'},
[100037833]={100037833,'Z488 Q:12419'},
[100038280]={100038280,'Z704 Q:12491'},
[100038281]={100038280,'Z704 Q:12492'},
[100038321]={100038321,'D:28034,28035,28036 Q:12507'},
[100038567]={100038567,'D:4656 Q:14330'},
[100038660]={100038660,'D:28519 Q:12631'},
[100038673]={100038673,'D:28519 Q:12633'},
[100040666]={100040666,'Z492 Q:12839'},
[100041267]={100041267,'Z495 Q:12888'},
[100041556]={100041556,'Z495 Q:12922'},
[100042203]={100042203,'Z495 Q:12979'},
[100042772]={100042772,'Z492 Q:13043'},
[100043039]={100037163,'Created Q:12517'},
[100043242]={100043242,'Z492 Q:13136'},
[100043297]={100043297,'Z492 Q:13148'},
[100043512]={100043512,'Z522 Q:13204'},
[100044148]={100044148,'Created Q:12518'},
[100044158]={100044158,'Created Q:13311'},
[100044259]={100044259,'Created Q:13324'},
[100044276]={100044276,'Created Q:13325'},
[100044294]={100044294,'Created Q:13327'},
[100044326]={100044326,'Created Q:13326'},
[100044569]={100044569,'Z535 Q:13372'},
[100044577]={100044577,'Z535 Q:13375'},
[100044725]={100044725,'Z495 Q:13420'},
[100044927]={100044927,'D:33022 Q:13557'},
[100044979]={100044979,'D:32863 Q:13506'},
[100045506]={100045506,'Z529 Q:13604'},
[100045857]={100045506,'Z529 Q:13817'},
[100046004]={100046004,'Z504 Q:13845'},
[100046052]={100046052,'Z529 Q:13631'},
[100046053]={100046052,'Z529 Q:13819'},
[100046128]={100046128,'Z43 Q:13868'},
[100046318]={100046318,'Z42 Q:13591'},
[100046856]={100046856,'Z605 Q:28607'},
[100046955]={100046955,'Z492 Q:14095'},
[100047039]={100047039,'D:35095 Q:14127'},
[100048679]={100048679,'Z504 Q:14203'},
[100049010]={100049010,'D:4667,4664,4663,4666,4665 Q:14232'},
[100049200]={100049200,'D:35591 Q:14344'},
[100049203]={100049010,'D:4667,4664,4663,4666,4665 Q:14362'},
[100049220]={100049200,'D:35591 Q:14376'},
[100049643]={100049643,'Z718 Q:24429'},
[100049644]={100049643,'Z718 Q:24428'},
[100049667]={100048679,'Z504 Q:24431'},
[100049676]={100049676,'Z492 Q:24442'},
[100049776]={100049776,'Z607 Q:24518'},
[100049932]={100049932,'Z607 Q:24606'},
[100050320]={100050320,'D:36296 Q:14483,24745'},
[100050379]={100050379,'Z601 Q:14443'},
[100050380]={100050379,'Z601 Q:24554'},
[100051315]={100051315,'Z604 Q:24914'},
[100052079]={100052079,'D:1535 Q:24979'},
[100052197]={100052197,'Z640 Q:25047'},
[100052843]={100052843,'Q:28799,28803,28804'},
[100053053]={100053053,'D:39918 Q:25377'},
[100054345]={100054345,'D:40276 Q:25467'},
[100054614]={100054614,'D:40510 Q:25442'},
[100054639]={100054639,'D:41183 Q:25503'},
[100055166]={100055166,'D:39896 Q:25451'},
[100055167]={100055167,'D:39896 Q:25454'},
[100055181]={100055181,'D:40905 Q:25647'},
[100055186]={100055186,'D:41017 Q:25419'},
[100055243]={100055243,'D:41167 Q:25736'},
[100056474]={100056474,'D:41937 Q:26016'},
[100056571]={100056571,'D:41925,41926 Q:26019'},
[100056812]={100056571,'D:41925,41926 Q:26090'},
[100057102]={100057102,'D:41652,41657 Q:26144'},
[100057118]={100057102,'D:41652,41657 Q:26149'},
[100057935]={100057935,'D:114 Q:26252'},
[100058117]={100058117,'D:42677 Q:26296'},
[100058491]={100058491,'D:1142,1144 Q:26407'},
[100058898]={100058898,'D:430,445,446 Q:26519'},
[100059143]={100059143,'D:43454 Q:26617'},
[100060816]={100060816,'D:43158 Q:27100'},
[100060956]={100060956,'D:45301,46657 Q:27322'},
[100061310]={45728,'D:45728 Q:27480'},
[100061378]={100061378,'D:45867,45868 Q:27551'},
[100061505]={100061505,'D:45896 Q:27574'},
[100062021]={100062021,'Created Q:27664'},
[100062044]={100062044,'Created Q:27666'},
[100062045]={100062045,'Created Q:27665'},
[100062046]={100062046,'Created Q:27667'},
[100062056]={100062056,'Created Q:27675'},
[100062138]={100062138,'D:40987 Q:27687'},
[100062281]={100062281,'D:39638,41227 Q:27716'},
[100062282]={100062281,'D:39638,41227 Q:27717'},
[100062483]={100062483,'D:46590,46920,47014 Q:27760'},
[100062768]={100062768,'D:46993 Q:27925,28132'},
[100062933]={100062933,'D:14636 28:45,30.8 Q:28058'}, -- from Pillaclencher's Ornate Pillow
[100063090]={100063090,'D:47759 Q:28154'},
[100063127]={100063127,'Q:28798'},
[100063128]={100063128,'Q:29261,29262'},
[100063250]={100063250,'D:47789 Q:28196'},
[100063276]={100062056,'Created Q:27686'},
[100063686]={100063686,'D:2368,2369,2370,2371 Q:28356'},
[100063700]={100063700,'D:48428 Q:28376'},
[100064353]={100064353,'D:10916,7438,7439,7440,7441,7442 Q:28462'},
[100064397]={100064397,'Q:28800,28801,28802'},
[100064450]={100064450,'D:48764 Q:28529'},
[100065894]={100065894,'Z708 Q:28777'},
[100065895]={100065895,'Z720 Q:28778'},
[100065896]={100065896,'Z720 Q:28775'},
[100065897]={100065897,'Z720 Q:28776'},
[100069854]={100069854,'Mailbox Q:29298'},
[100071635]={100071635,'Z823'}, -- bogus zone just to get it to appear
[100071636]={100071636,'Z823'}, -- bogus zone just to get it to appear
[100071637]={100071637,'Z823'}, -- bogus zone just to get it to appear
[100071638]={100071638,'Z823'}, -- bogus zone just to get it to appear
[100071715]={100071715,'Z823'}, -- bogus zone just to get it to appear
[100071716]={100071716,'Z823'}, -- bogus zone just to get it to appear
[100071951]={100071951,'Z823'}, -- bogus zone just to get it to appear
[100071952]={100071952,'Z823'}, -- bogus zone just to get it to appear
[100071953]={100071953,'Z823'}, -- bogus zone just to get it to appear
[100074642]={100074642,'Z807 Q:30414'},
[100074643]={100074643,'Z807 Q:30439'},
[100074644]={100074644,'Z807 Q:30390'},
[100074645]={100074645,'Z807 Q:30408'},
[100074647]={100074647,'Z807 Q:30402'},
[100074649]={100074649,'Z807 Q:30396'},
[100074651]={100074651,'Z807 Q:30386'},
[100074652]={100074652,'Z807 Q:30433'},
[100074654]={100074654,'Z807 Q:30421'},
[100074655]={100074655,'Z807 Q:30427'},
[100077957]={100077957,'D:54590,54968 Q:30105'},
[100078960]={100078960,'Z806 Q:30140'},
[100078961]={100078961,'Z806 Q:30141'},
[100078962]={100078962,'Z806 Q:30139'},
[100079264]={100079264,'Z807 Q:30422'},
[100079265]={100079265,'Z807 Q:30425'},
[100079266]={100079266,'Z807 Q:30424'},
[100079267]={100079267,'Z807 Q:30423'},
[100079268]={100079268,'Z807 Q:30389'},
[100079323]={100079323,'Created Q:30452'},
[100079326]={100079326,'Created Q:30451'},
[100080240]={100080240,'Z807 Q:30597'},	-- actually any Pandaria zone
[100080241]={100080241,'D:59335 Q:30582'},
[100080827]={100080827,'D:60299 Q:30675'},
[100083767]={100083767,'D:56833 Q:29758'},
[100082870]={100082870,'D:61970 Q:31023'},
[100083769]={100083769,'Mailbox Q:31055'},
[100083770]={100083770,'Mailbox Q:31093'},
[100083771]={100083771,'Mailbox Q:31094'},
[100083772]={100083772,'Mailbox Q:31095'},
[100083773]={100083773,'Mailbox Q:31097'},
[100083774]={100083774,'Mailbox Q:31096'},
[100083777]={100083777,'Mailbox Q:31100'},
[100083779]={100083779,'Mailbox Q:31102'},
[100083780]={100083780,'Mailbox Q:31103'},
[100085558]={100085558,'Created Q:31796'},
[100085783]={100085783,'D:63809 Q:31261'},
[100086404]={100086404,'D:59639 Q:31312'},
[100086425]={100086425,'Q:31332'},
[100086433]={100086433,'D:59119,59121 Q:31325'},	-- TODO: Make this available from the chief one kills as well
[100086434]={100086434,'D:59119,59121 Q:31326'},
[100086435]={100086435,'D:59123 Q:31328'},
[100086436]={100086436,'D:59123 Q:31329'},
[100086542]={100086542,'Z806 Q:31443'},	-- From Fishing in Jade Forest
[100086544]={100086544,'Z858 Q:31444'},	-- From Fishing in Dread Wastes
[100086545]={100086545,'Z857 Q:31446'},	-- From Fishing in Krasarang Wilds
[100087871]={100087871,'D:65229 Q:31598'},
[100087878]={100087878,'D:64724 Q:31599'},
[100088715]={100088715,'D:65502 Q:31677'},
[100089155]={100089155,'Z806 Q:31784'},
[100089317]={100089317,'D:60491 Q:31809'},
[100089812]={100089812,'D:58706 Q:31936'},	-- TODO: Need to make a "Buy from" instead of kill :-)
[100089813]={100089813,'D:58706 Q:31937'},
[100089814]={100089814,'D:58706 Q:31938'},
[100091819]={100091819,'Q:32161'},
[100091821]={100091821,'Q:32162'},
[100091822]={100091822,'Q:32163'},
[100091854]={100091819,'D:67881 Q:32164'},
[100091855]={100091821,'D:67881 Q:32165'},
[100091856]={100091822,'D:67881 Q:32166'},
}

local G = Grail.npcs
-- 15050 is the 4.3.0 release
-- 15640 is the 5.0.1 release
local _, release = GetBuildInfo()
release = tonumber(release)

end
